 Updated OPAL Rosseland mean opacity tables   (date 11/06/95)
 Description of modifications to appear in Iglesias & Rogers 1996, ApJ

  lines 1-60 contain brief table description
  lines 61-240 contain table summaries
  lines 241-end contain tables. Each table is 77 lines long

 NOTE: File is compatible with interpolation routines.

 Definitions:

 The logarithm of the Rosseland mean opacity [cm**2/g] as a function
 of log(T) for columns of constant log(R), where

    R=density[g/cm**3]/T6**3, T6=1.e-6*T[degrees]
    log(T) range: 70 values from 3.75 to 8.70
    log(R) range: 19 values from -8.0 to +1.0

 NOTE: Tables are NOT rectangular
       values=9.999 or blanks are out of table range

 Composition parameters:
   X   = Hydrogen mass fraction
   Y   = Helium mass fraction
   Z   = Metal mass fraction
   dXc = extra C mass fraction beyond that in Z
   dXo = extra O mass fraction beyond that in Z

 Abundances for $G&N'93 Solar$   composition:

 Element   Abundance - relative metal: number fraction   mass fraction
   H     log(A)=12.000
   He    log(A)=10.990
   Li    log(A)= 1.160
   Be    log(A)= 1.150
   B     log(A)= 2.600
   C     log(A)= 8.550  -----------------  0.245518        0.173285
   N     log(A)= 7.970  -----------------  0.064578        0.053152
   O     log(A)= 8.870  -----------------  0.512966        0.482273
   F     log(A)= 4.560
   Ne    log(A)= 8.080  -----------------  0.083210        0.098668
   Na    log(A)= 6.330  -----------------  0.001479        0.001999
   Mg    log(A)= 7.580  -----------------  0.026308        0.037573
   Al    log(A)= 6.470  -----------------  0.002042        0.003238
   Si    log(A)= 7.550  -----------------  0.024552        0.040520
   P     log(A)= 5.450  -----------------  0.000195        0.000355
   S     log(A)= 7.210  -----------------  0.011222        0.021142
   Cl    log(A)= 5.500  -----------------  0.000219        0.000456
   Ar    log(A)= 6.520  -----------------  0.002291        0.005379
   K     log(A)= 5.120  -----------------  0.000091        0.000210
   Ca    log(A)= 6.360  -----------------  0.001586        0.003734
   Sc    log(A)= 3.170
   Ti    log(A)= 5.020  -----------------  0.000075        0.000211
   V     log(A)= 4.000
   Cr    log(A)= 5.670  -----------------  0.000329        0.001005
   Mn    log(A)= 5.390  -----------------  0.000170        0.000548
   Fe    log(A)= 7.500  -----------------  0.021877        0.071794
   Co    log(A)= 4.920
   Ni    log(A)= 6.250  -----------------  0.001293        0.004459

 Table Summaries- There are  60 tables

 TABLE #  1  $G&N'93 Solar$    X=0.1000 Y=0.8990 Z=0.0010 dXc=0.0000 dXo=0.0000
 TABLE #  2  $G&N'93 Solar$    X=0.1000 Y=0.8890 Z=0.0010 dXc=0.0100 dXo=0.0000
 TABLE #  3  $G&N'93 Solar$    X=0.1000 Y=0.8690 Z=0.0010 dXc=0.0300 dXo=0.0000
 TABLE #  4  $G&N'93 Solar$    X=0.1000 Y=0.7990 Z=0.0010 dXc=0.1000 dXo=0.0000
 TABLE #  5  $G&N'93 Solar$    X=0.1000 Y=0.6990 Z=0.0010 dXc=0.2000 dXo=0.0000
 TABLE #  6  $G&N'93 Solar$    X=0.1000 Y=0.4990 Z=0.0010 dXc=0.4000 dXo=0.0000
 TABLE #  7  $G&N'93 Solar$    X=0.1000 Y=0.2990 Z=0.0010 dXc=0.6000 dXo=0.0000
 TABLE #  8  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0010 dXc=0.8990 dXo=0.0000
 TABLE #  9  $G&N'93 Solar$    X=0.1000 Y=0.8890 Z=0.0010 dXc=0.0000 dXo=0.0100
 TABLE # 10  $G&N'93 Solar$    X=0.1000 Y=0.8790 Z=0.0010 dXc=0.0100 dXo=0.0100
 TABLE # 11  $G&N'93 Solar$    X=0.1000 Y=0.8590 Z=0.0010 dXc=0.0300 dXo=0.0100
 TABLE # 12  $G&N'93 Solar$    X=0.1000 Y=0.7890 Z=0.0010 dXc=0.1000 dXo=0.0100
 TABLE # 13  $G&N'93 Solar$    X=0.1000 Y=0.6890 Z=0.0010 dXc=0.2000 dXo=0.0100
 TABLE # 14  $G&N'93 Solar$    X=0.1000 Y=0.4890 Z=0.0010 dXc=0.4000 dXo=0.0100
 TABLE # 15  $G&N'93 Solar$    X=0.1000 Y=0.2890 Z=0.0010 dXc=0.6000 dXo=0.0100
 TABLE # 16  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0010 dXc=0.8890 dXo=0.0100
 TABLE # 17  $G&N'93 Solar$    X=0.1000 Y=0.8690 Z=0.0010 dXc=0.0000 dXo=0.0300
 TABLE # 18  $G&N'93 Solar$    X=0.1000 Y=0.8590 Z=0.0010 dXc=0.0100 dXo=0.0300
 TABLE # 19  $G&N'93 Solar$    X=0.1000 Y=0.8390 Z=0.0010 dXc=0.0300 dXo=0.0300
 TABLE # 20  $G&N'93 Solar$    X=0.1000 Y=0.7690 Z=0.0010 dXc=0.1000 dXo=0.0300
 TABLE # 21  $G&N'93 Solar$    X=0.1000 Y=0.6690 Z=0.0010 dXc=0.2000 dXo=0.0300
 TABLE # 22  $G&N'93 Solar$    X=0.1000 Y=0.4690 Z=0.0010 dXc=0.4000 dXo=0.0300
 TABLE # 23  $G&N'93 Solar$    X=0.1000 Y=0.2690 Z=0.0010 dXc=0.6000 dXo=0.0300
 TABLE # 24  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0010 dXc=0.8690 dXo=0.0300
 TABLE # 25  $G&N'93 Solar$    X=0.1000 Y=0.7990 Z=0.0010 dXc=0.0000 dXo=0.1000
 TABLE # 26  $G&N'93 Solar$    X=0.1000 Y=0.7890 Z=0.0010 dXc=0.0100 dXo=0.1000
 TABLE # 27  $G&N'93 Solar$    X=0.1000 Y=0.7690 Z=0.0010 dXc=0.0300 dXo=0.1000
 TABLE # 28  $G&N'93 Solar$    X=0.1000 Y=0.6990 Z=0.0010 dXc=0.1000 dXo=0.1000
 TABLE # 29  $G&N'93 Solar$    X=0.1000 Y=0.5990 Z=0.0010 dXc=0.2000 dXo=0.1000
 TABLE # 30  $G&N'93 Solar$    X=0.1000 Y=0.3990 Z=0.0010 dXc=0.4000 dXo=0.1000
 TABLE # 31  $G&N'93 Solar$    X=0.1000 Y=0.1990 Z=0.0010 dXc=0.6000 dXo=0.1000
 TABLE # 32  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0010 dXc=0.7990 dXo=0.1000
 TABLE # 33  $G&N'93 Solar$    X=0.1000 Y=0.6990 Z=0.0010 dXc=0.0000 dXo=0.2000
 TABLE # 34  $G&N'93 Solar$    X=0.1000 Y=0.6890 Z=0.0010 dXc=0.0100 dXo=0.2000
 TABLE # 35  $G&N'93 Solar$    X=0.1000 Y=0.6690 Z=0.0010 dXc=0.0300 dXo=0.2000
 TABLE # 36  $G&N'93 Solar$    X=0.1000 Y=0.5990 Z=0.0010 dXc=0.1000 dXo=0.2000
 TABLE # 37  $G&N'93 Solar$    X=0.1000 Y=0.4990 Z=0.0010 dXc=0.2000 dXo=0.2000
 TABLE # 38  $G&N'93 Solar$    X=0.1000 Y=0.2990 Z=0.0010 dXc=0.4000 dXo=0.2000
 TABLE # 39  $G&N'93 Solar$    X=0.1000 Y=0.0990 Z=0.0010 dXc=0.6000 dXo=0.2000
 TABLE # 40  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0010 dXc=0.6990 dXo=0.2000
 TABLE # 41  $G&N'93 Solar$    X=0.1000 Y=0.4990 Z=0.0010 dXc=0.0000 dXo=0.4000
 TABLE # 42  $G&N'93 Solar$    X=0.1000 Y=0.4890 Z=0.0010 dXc=0.0100 dXo=0.4000
 TABLE # 43  $G&N'93 Solar$    X=0.1000 Y=0.4690 Z=0.0010 dXc=0.0300 dXo=0.4000
 TABLE # 44  $G&N'93 Solar$    X=0.1000 Y=0.3990 Z=0.0010 dXc=0.1000 dXo=0.4000
 TABLE # 45  $G&N'93 Solar$    X=0.1000 Y=0.2990 Z=0.0010 dXc=0.2000 dXo=0.4000
 TABLE # 46  $G&N'93 Solar$    X=0.1000 Y=0.0990 Z=0.0010 dXc=0.4000 dXo=0.4000
 TABLE # 47  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0010 dXc=0.4990 dXo=0.4000
 TABLE # 48  $G&N'93 Solar$    X=0.1000 Y=0.2990 Z=0.0010 dXc=0.0000 dXo=0.6000
 TABLE # 49  $G&N'93 Solar$    X=0.1000 Y=0.2890 Z=0.0010 dXc=0.0100 dXo=0.6000
 TABLE # 50  $G&N'93 Solar$    X=0.1000 Y=0.2690 Z=0.0010 dXc=0.0300 dXo=0.6000
 TABLE # 51  $G&N'93 Solar$    X=0.1000 Y=0.1990 Z=0.0010 dXc=0.1000 dXo=0.6000
 TABLE # 52  $G&N'93 Solar$    X=0.1000 Y=0.0990 Z=0.0010 dXc=0.2000 dXo=0.6000
 TABLE # 53  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0010 dXc=0.2990 dXo=0.6000
 TABLE # 54  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0010 dXc=0.6000 dXo=0.2990
 TABLE # 55  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0010 dXc=0.4000 dXo=0.4990
 TABLE # 56  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0010 dXc=0.2000 dXo=0.6990
 TABLE # 57  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0010 dXc=0.1000 dXo=0.7990
 TABLE # 58  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0010 dXc=0.0300 dXo=0.8690
 TABLE # 59  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0010 dXc=0.0100 dXo=0.8890
 TABLE # 60  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0010 dXc=0.0000 dXo=0.8990
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
************************************ Tables ************************************

TABLE #  1     $G&N'93 Solar$     X=0.1000 Y=0.8990 Z=0.0010 dXc=0.0000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.440 -1.529 -1.660 -1.833 -2.031 -2.243 -2.458 -2.668 -2.862 -3.019 -3.103 -3.088 -2.978 -2.806 -2.598 -2.379 -2.132 -1.861 -1.571
3.80 -1.412 -1.401 -1.419 -1.467 -1.557 -1.688 -1.844 -2.011 -2.169 -2.291 -2.356 -2.338 -2.242 -2.095 -1.903 -1.711 -1.485 -1.254 -1.011
3.85 -1.391 -1.388 -1.384 -1.381 -1.377 -1.381 -1.405 -1.457 -1.519 -1.571 -1.593 -1.564 -1.487 -1.365 -1.212 -1.047 -0.851 -0.644 -0.429
3.90 -1.385 -1.388 -1.384 -1.374 -1.354 -1.312 -1.238 -1.138 -1.036 -0.948 -0.873 -0.804 -0.726 -0.629 -0.509 -0.383 -0.224 -0.052  0.133
3.95 -1.270 -1.330 -1.363 -1.369 -1.355 -1.312 -1.220 -1.060 -0.832 -0.576 -0.345 -0.167 -0.039  0.069  0.167  0.271  0.392  0.528  0.676
4.00 -0.960 -1.064 -1.168 -1.258 -1.308 -1.302 -1.228 -1.068 -0.811 -0.471 -0.105  0.223  0.466  0.633  0.757  0.861  0.963  1.064  1.190
4.05 -0.887 -0.895 -0.928 -0.992 -1.075 -1.141 -1.145 -1.044 -0.816 -0.476 -0.066  0.359  0.729  1.012  1.209  1.342  1.448  1.550  1.656
4.10 -0.873 -0.872 -0.871 -0.872 -0.877 -0.886 -0.886 -0.841 -0.711 -0.465 -0.099  0.335  0.777  1.175  1.474  1.689  1.842  1.962  2.073
4.15 -0.872 -0.866 -0.859 -0.849 -0.830 -0.784 -0.695 -0.572 -0.429 -0.251 -0.007  0.329  0.755  1.197  1.593  1.907  2.131  2.291  2.426
4.20 -0.875 -0.869 -0.859 -0.844 -0.819 -0.769 -0.661 -0.477 -0.235  0.018  0.259  0.515  0.825  1.211  1.628  2.022  2.334  2.559  2.727
4.25 -0.875 -0.872 -0.863 -0.847 -0.820 -0.767 -0.662 -0.480 -0.207  0.133  0.476  0.782  1.058  1.351  1.700  2.098  2.472  2.768  2.991
4.30 -0.868 -0.867 -0.861 -0.847 -0.820 -0.769 -0.669 -0.495 -0.226  0.134  0.547  0.956  1.306  1.607  1.908  2.242  2.606  2.948  3.223
4.35 -0.824 -0.845 -0.850 -0.842 -0.816 -0.765 -0.670 -0.505 -0.242  0.121  0.560  1.023  1.463  1.844  2.169  2.481  2.809  3.142  3.443
4.40 -0.691 -0.738 -0.781 -0.804 -0.796 -0.751 -0.660 -0.502 -0.247  0.117  0.561  1.043  1.534  1.996  2.395  2.746  3.071  3.381  3.675
4.45 -0.646 -0.649 -0.660 -0.680 -0.697 -0.682 -0.610 -0.462 -0.216  0.141  0.586  1.075  1.583  2.084  2.551  2.967  3.327  3.640  3.918
4.50 -0.640 -0.636 -0.626 -0.606 -0.567 -0.521 -0.458 -0.345 -0.135  0.196  0.626  1.113  1.624  2.141  2.650  3.124  3.539  3.884  4.169
4.55 -0.638 -0.632 -0.621 -0.596 -0.537 -0.421 -0.263 -0.099  0.095  0.362  0.734  1.188  1.684  2.197  2.719  3.228  3.688  4.072  4.378
4.60 -0.639 -0.633 -0.622 -0.599 -0.545 -0.428 -0.215  0.075  0.376  0.655  0.956  1.328  1.770  2.259  2.775  3.296  3.783  4.200  4.530
4.65 -0.638 -0.633 -0.624 -0.604 -0.556 -0.451 -0.255  0.062  0.480  0.892  1.242  1.559  1.919  2.347  2.835  3.348  3.842  4.277  4.628
4.70 -0.636 -0.631 -0.623 -0.605 -0.565 -0.472 -0.297 -0.011  0.392  0.887  1.378  1.783  2.127  2.489  2.922  3.402  3.887  4.326  4.691
4.75 -0.635 -0.629 -0.620 -0.605 -0.570 -0.491 -0.338 -0.084  0.279  0.741  1.280  1.818  2.272  2.652  3.040  3.472  3.929  4.362  4.732
4.80 -0.636 -0.628 -0.618 -0.603 -0.572 -0.503 -0.368 -0.140  0.193  0.617  1.122  1.684  2.247  2.734  3.148  3.554  3.978  4.395  4.761
4.85 -0.637 -0.629 -0.616 -0.599 -0.570 -0.509 -0.389 -0.183  0.125  0.527  1.007  1.542  2.129  2.695  3.186  3.621  4.032  4.432  4.786
4.90 -0.635 -0.627 -0.613 -0.593 -0.563 -0.506 -0.397 -0.206  0.086  0.479  0.944  1.465  2.034  2.614  3.163  3.649  4.078  4.472  4.809
4.95 -0.631 -0.623 -0.609 -0.585 -0.549 -0.491 -0.389 -0.212  0.066  0.457  0.917  1.432  1.987  2.557  3.129  3.652  4.110  4.506  4.830
5.00 -0.618 -0.614 -0.603 -0.579 -0.537 -0.475 -0.372 -0.201  0.074  0.462  0.921  1.436  1.985  2.546  3.120  3.657  4.134  4.532  4.838
5.05 -0.594 -0.590 -0.581 -0.562 -0.520 -0.450 -0.342 -0.169  0.104  0.487  0.949  1.466  2.012  2.575  3.142  3.677  4.155  4.543  4.825
5.10 -0.571 -0.564 -0.554 -0.535 -0.495 -0.422 -0.306 -0.129  0.142  0.529  0.995  1.514  2.055  2.619  3.179  3.703  4.163  4.525  4.779
5.15 -0.557 -0.545 -0.529 -0.506 -0.465 -0.390 -0.266 -0.076  0.202  0.590  1.056  1.569  2.100  2.656  3.202  3.705  4.137  4.466  4.691
5.20 -0.556 -0.539 -0.518 -0.490 -0.445 -0.365 -0.229 -0.025  0.264  0.648  1.108  1.611  2.130  2.661  3.180  3.654  4.057  4.358  4.571
5.25 -0.580 -0.560 -0.537 -0.504 -0.454 -0.369 -0.226 -0.008  0.289  0.669  1.120  1.607  2.103  2.604  3.092  3.540  3.923  4.210  4.428
5.30 -0.600 -0.579 -0.552 -0.516 -0.466 -0.382 -0.238 -0.014  0.288  0.662  1.094  1.554  2.021  2.491  2.951  3.381  3.756  4.042  4.271
5.35 -0.627 -0.613 -0.590 -0.556 -0.504 -0.422 -0.281 -0.055  0.249  0.613  1.025  1.460  1.898  2.343  2.784  3.205  3.576  3.871  4.112
5.40 -0.642 -0.632 -0.616 -0.589 -0.544 -0.467 -0.333 -0.113  0.190  0.545  0.934  1.343  1.758  2.184  2.612  3.028  3.397  3.704  3.956
5.45 -0.651 -0.646 -0.635 -0.616 -0.580 -0.511 -0.384 -0.175  0.117  0.462  0.834  1.223  1.620  2.028  2.446  2.858  3.226  3.546  3.802
5.50 -0.653 -0.651 -0.645 -0.633 -0.607 -0.553 -0.444 -0.250  0.034  0.371  0.732  1.105  1.485  1.881  2.290  2.697  3.066  3.398  3.658
5.55 -0.655 -0.654 -0.650 -0.643 -0.625 -0.585 -0.496 -0.327 -0.060  0.273  0.630  0.993  1.362  1.747  2.147  2.549  2.919  3.258  3.520
5.60 -0.656 -0.655 -0.653 -0.648 -0.635 -0.605 -0.536 -0.396 -0.158  0.168  0.530  0.891  1.253  1.627  2.017  2.411  2.784  3.125  3.390
5.65 -0.656 -0.655 -0.653 -0.650 -0.640 -0.618 -0.565 -0.454 -0.251  0.053  0.422  0.792  1.153  1.519  1.899  2.284  2.659  3.000  3.268
5.70 -0.657 -0.656 -0.654 -0.651 -0.643 -0.625 -0.582 -0.492 -0.323 -0.047  0.315  0.695  1.059  1.421  1.792  2.169  2.546  2.883  3.150
5.75 -0.657 -0.657 -0.655 -0.652 -0.646 -0.630 -0.595 -0.521 -0.378 -0.130  0.221  0.602  0.969  1.329  1.693  2.065  2.440  2.772  3.038
5.80 -0.657 -0.657 -0.656 -0.653 -0.647 -0.634 -0.604 -0.541 -0.416 -0.195  0.137  0.513  0.882  1.241  1.602  1.970  2.341  2.669  2.928
5.85 -0.657 -0.657 -0.656 -0.654 -0.649 -0.637 -0.611 -0.555 -0.447 -0.246  0.065  0.432  0.803  1.162  1.520  1.885  2.248  2.570  2.821
5.90 -0.657 -0.657 -0.656 -0.654 -0.650 -0.641 -0.618 -0.569 -0.471 -0.291 -0.001  0.357  0.731  1.093  1.448  1.806  2.160  2.474  2.721
5.95 -0.656 -0.656 -0.655 -0.653 -0.650 -0.642 -0.622 -0.579 -0.491 -0.325 -0.054  0.294  0.670  1.036  1.385  1.732  2.075  2.378  2.630
6.00 -0.656 -0.655 -0.653 -0.651 -0.648 -0.641 -0.624 -0.586 -0.507 -0.353 -0.096  0.245  0.621  0.986  1.327  1.660  1.991  2.282  2.554
6.10 -0.658 -0.656 -0.654 -0.649 -0.643 -0.634 -0.618 -0.588 -0.525 -0.398 -0.170  0.158  0.531  0.886  1.199  1.509  1.824  2.100  2.439
6.20 -0.659 -0.658 -0.657 -0.655 -0.649 -0.637 -0.616 -0.581 -0.519 -0.405 -0.204  0.094  0.437  0.755  1.040  1.347  1.650  1.953  2.335
6.30 -0.659 -0.659 -0.659 -0.658 -0.656 -0.649 -0.633 -0.599 -0.531 -0.413 -0.224  0.037  0.322  0.597  0.876  1.186  1.483  1.844  2.226
6.40 -0.660 -0.660 -0.660 -0.659 -0.658 -0.655 -0.647 -0.625 -0.573 -0.463 -0.287 -0.062  0.180  0.432  0.717  1.027  1.347  1.745  2.121
6.50 -0.661 -0.661 -0.661 -0.660 -0.659 -0.657 -0.652 -0.639 -0.604 -0.525 -0.376 -0.181  0.038  0.284  0.571  0.877  1.244  1.646  2.008
6.60 -0.662 -0.662 -0.661 -0.661 -0.661 -0.659 -0.656 -0.646 -0.620 -0.563 -0.451 -0.284 -0.079  0.161  0.423  0.753  1.150  1.546  1.891
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.661 -0.658 -0.650 -0.631 -0.587 -0.501 -0.361 -0.174  0.053  0.322  0.662  1.060  1.444  1.773
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.663 -0.661 -0.654 -0.639 -0.603 -0.534 -0.417 -0.252 -0.037  0.228  0.582  0.970  1.340  1.653
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.665 -0.663 -0.658 -0.645 -0.616 -0.558 -0.458 -0.310 -0.112  0.159  0.506  0.882  1.234  1.517
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.667 -0.665 -0.660 -0.649 -0.624 -0.575 -0.488 -0.356 -0.168  0.102  0.432  0.792  1.125  1.387
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.669 -0.668 -0.663 -0.653 -0.631 -0.587 -0.511 -0.391 -0.210  0.043  0.357  0.701  1.016  1.233
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.668 -0.659 -0.638 -0.597 -0.529 -0.422 -0.250 -0.016  0.282  0.607  0.885
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.665 -0.647 -0.611 -0.551 -0.451 -0.294 -0.075  0.205  0.505
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.657 -0.628 -0.575 -0.480 -0.337 -0.135  0.128  0.406
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.680 -0.668 -0.644 -0.597 -0.509 -0.381 -0.196  0.044
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.689 -0.679 -0.660 -0.615 -0.539 -0.426 -0.258 -0.039
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.700 -0.692 -0.676 -0.634 -0.571 -0.472 -0.323 -0.126
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.713 -0.708 -0.691 -0.657 -0.604 -0.522 -0.390 -0.223
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.732 -0.731 -0.728 -0.725 -0.708 -0.682 -0.641 -0.575 -0.464
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.746 -0.742 -0.728 -0.709 -0.680 -0.630 -0.539
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.768 -0.762 -0.753 -0.741 -0.724 -0.690 -0.624
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.822 -0.821 -0.818 -0.817 -0.820 -0.828 -0.826 -0.817
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.893 -0.899 -0.918 -0.951 -0.975 -1.249
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.982 -0.996 -1.031 -1.089 -1.158

TABLE #  2     $G&N'93 Solar$     X=0.1000 Y=0.8890 Z=0.0010 dXc=0.0100 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.436 -1.525 -1.656 -1.826 -2.022 -2.229 -2.435 -2.631 -2.803 -2.930 -2.982 -2.940 -2.815 -2.636 -2.433 -2.212 -1.961 -1.704 -1.429
3.80 -1.408 -1.397 -1.416 -1.463 -1.553 -1.683 -1.836 -1.999 -2.149 -2.256 -2.300 -2.259 -2.145 -1.983 -1.794 -1.593 -1.366 -1.137 -0.893
3.85 -1.386 -1.384 -1.380 -1.376 -1.373 -1.376 -1.400 -1.450 -1.510 -1.556 -1.568 -1.525 -1.434 -1.301 -1.144 -0.971 -0.772 -0.566 -0.349
3.90 -1.381 -1.384 -1.380 -1.370 -1.350 -1.308 -1.233 -1.133 -1.030 -0.938 -0.860 -0.785 -0.700 -0.594 -0.468 -0.336 -0.174  0.000  0.186
3.95 -1.268 -1.327 -1.359 -1.364 -1.349 -1.306 -1.214 -1.053 -0.824 -0.567 -0.335 -0.154 -0.023  0.089  0.193  0.302  0.428  0.566  0.717
4.00 -0.959 -1.063 -1.166 -1.254 -1.302 -1.295 -1.219 -1.056 -0.795 -0.450 -0.080  0.250  0.494  0.664  0.791  0.898  1.003  1.110  1.237
4.05 -0.887 -0.894 -0.927 -0.989 -1.070 -1.134 -1.134 -1.028 -0.793 -0.444 -0.029  0.397  0.767  1.049  1.247  1.387  1.498  1.603  1.708
4.10 -0.873 -0.871 -0.869 -0.869 -0.872 -0.878 -0.872 -0.818 -0.677 -0.418 -0.042  0.394  0.833  1.224  1.525  1.742  1.895  2.020  2.134
4.15 -0.871 -0.864 -0.856 -0.846 -0.825 -0.775 -0.678 -0.541 -0.380 -0.185  0.072  0.415  0.831  1.267  1.660  1.970  2.191  2.356  2.495
4.20 -0.871 -0.865 -0.855 -0.839 -0.814 -0.760 -0.648 -0.446 -0.179  0.096  0.352  0.616  0.927  1.306  1.717  2.096  2.402  2.627  2.798
4.25 -0.867 -0.864 -0.856 -0.839 -0.811 -0.755 -0.646 -0.456 -0.159  0.204  0.563  0.878  1.162  1.461  1.806  2.187  2.549  2.840  3.062
4.30 -0.856 -0.855 -0.849 -0.835 -0.808 -0.754 -0.651 -0.468 -0.192  0.189  0.620  1.039  1.400  1.706  2.007  2.337  2.690  3.023  3.294
4.35 -0.815 -0.834 -0.836 -0.825 -0.798 -0.745 -0.646 -0.475 -0.206  0.167  0.614  1.087  1.537  1.922  2.253  2.568  2.891  3.216  3.512
4.40 -0.687 -0.731 -0.772 -0.791 -0.778 -0.728 -0.631 -0.468 -0.208  0.157  0.605  1.092  1.592  2.060  2.467  2.821  3.143  3.448  3.739
4.45 -0.644 -0.646 -0.656 -0.674 -0.687 -0.665 -0.586 -0.426 -0.173  0.185  0.627  1.117  1.629  2.136  2.610  3.030  3.388  3.698  3.971
4.50 -0.639 -0.634 -0.623 -0.601 -0.560 -0.511 -0.441 -0.317 -0.094  0.243  0.673  1.156  1.666  2.187  2.702  3.180  3.592  3.932  4.210
4.55 -0.639 -0.632 -0.620 -0.593 -0.531 -0.412 -0.252 -0.082  0.123  0.405  0.785  1.238  1.732  2.244  2.768  3.278  3.736  4.114  4.413
4.60 -0.640 -0.634 -0.622 -0.598 -0.540 -0.417 -0.201  0.089  0.394  0.682  0.996  1.379  1.824  2.311  2.827  3.346  3.829  4.239  4.562
4.65 -0.639 -0.634 -0.624 -0.603 -0.553 -0.442 -0.234  0.092  0.506  0.916  1.268  1.597  1.967  2.402  2.889  3.398  3.889  4.318  4.661
4.70 -0.637 -0.632 -0.623 -0.605 -0.563 -0.467 -0.282  0.023  0.442  0.933  1.412  1.814  2.165  2.537  2.974  3.451  3.932  4.366  4.722
4.75 -0.636 -0.630 -0.621 -0.605 -0.569 -0.488 -0.327 -0.059  0.329  0.813  1.349  1.871  2.314  2.692  3.084  3.516  3.971  4.399  4.758
4.80 -0.637 -0.629 -0.619 -0.603 -0.572 -0.501 -0.362 -0.122  0.227  0.678  1.205  1.768  2.314  2.783  3.190  3.593  4.014  4.426  4.781
4.85 -0.638 -0.629 -0.617 -0.600 -0.570 -0.508 -0.385 -0.172  0.150  0.570  1.073  1.630  2.216  2.765  3.240  3.661  4.064  4.457  4.800
4.90 -0.636 -0.628 -0.614 -0.594 -0.563 -0.505 -0.394 -0.198  0.105  0.511  0.993  1.536  2.118  2.698  3.232  3.697  4.110  4.492  4.819
4.95 -0.632 -0.625 -0.610 -0.585 -0.549 -0.491 -0.386 -0.205  0.080  0.481  0.953  1.486  2.058  2.641  3.206  3.708  4.145  4.526  4.839
5.00 -0.619 -0.615 -0.604 -0.579 -0.538 -0.474 -0.371 -0.196  0.085  0.480  0.950  1.478  2.041  2.618  3.194  3.717  4.173  4.552  4.845
5.05 -0.595 -0.591 -0.583 -0.563 -0.521 -0.450 -0.340 -0.165  0.114  0.502  0.973  1.499  2.058  2.635  3.205  3.732  4.192  4.561  4.830
5.10 -0.572 -0.565 -0.555 -0.536 -0.496 -0.422 -0.304 -0.125  0.150  0.542  1.015  1.541  2.092  2.667  3.228  3.747  4.194  4.540  4.782
5.15 -0.558 -0.546 -0.531 -0.507 -0.466 -0.390 -0.265 -0.073  0.209  0.601  1.071  1.591  2.130  2.691  3.237  3.735  4.158  4.475  4.692
5.20 -0.557 -0.540 -0.519 -0.491 -0.446 -0.365 -0.229 -0.023  0.269  0.657  1.119  1.627  2.150  2.684  3.200  3.670  4.067  4.361  4.570
5.25 -0.581 -0.561 -0.538 -0.505 -0.455 -0.370 -0.226 -0.007  0.293  0.676  1.129  1.618  2.116  2.617  3.102  3.547  3.927  4.210  4.426
5.30 -0.600 -0.580 -0.553 -0.517 -0.466 -0.382 -0.238 -0.013  0.291  0.666  1.099  1.560  2.027  2.497  2.956  3.384  3.757  4.042  4.270
5.35 -0.628 -0.613 -0.591 -0.557 -0.505 -0.422 -0.281 -0.055  0.251  0.615  1.027  1.463  1.902  2.347  2.788  3.208  3.579  3.872  4.113
5.40 -0.642 -0.633 -0.617 -0.590 -0.545 -0.467 -0.332 -0.112  0.191  0.546  0.935  1.345  1.763  2.190  2.620  3.036  3.405  3.711  3.962
5.45 -0.651 -0.646 -0.635 -0.616 -0.579 -0.510 -0.382 -0.172  0.119  0.463  0.836  1.227  1.628  2.042  2.464  2.877  3.245  3.564  3.817
5.50 -0.653 -0.651 -0.645 -0.632 -0.606 -0.552 -0.441 -0.245  0.039  0.375  0.736  1.114  1.504  1.911  2.328  2.738  3.106  3.434  3.686
5.55 -0.655 -0.653 -0.650 -0.642 -0.624 -0.582 -0.492 -0.321 -0.052  0.282  0.642  1.012  1.399  1.802  2.216  2.622  2.990  3.321  3.566
5.60 -0.656 -0.655 -0.652 -0.647 -0.634 -0.602 -0.530 -0.385 -0.144  0.184  0.552  0.929  1.317  1.722  2.131  2.532  2.898  3.222  3.458
5.65 -0.656 -0.655 -0.653 -0.648 -0.639 -0.615 -0.559 -0.439 -0.229  0.081  0.461  0.856  1.256  1.665  2.073  2.466  2.828  3.133  3.362
5.70 -0.657 -0.656 -0.654 -0.650 -0.641 -0.621 -0.575 -0.477 -0.293 -0.002  0.379  0.795  1.212  1.632  2.041  2.426  2.776  3.056  3.277
5.75 -0.657 -0.656 -0.655 -0.651 -0.643 -0.624 -0.585 -0.505 -0.346 -0.070  0.317  0.748  1.184  1.615  2.026  2.399  2.726  2.976  3.187
5.80 -0.657 -0.657 -0.655 -0.652 -0.644 -0.627 -0.590 -0.518 -0.380 -0.125  0.264  0.712  1.167  1.608  2.019  2.375  2.669  2.896  3.079
5.85 -0.657 -0.657 -0.656 -0.653 -0.646 -0.630 -0.595 -0.526 -0.399 -0.165  0.210  0.678  1.153  1.603  2.008  2.340  2.598  2.809  2.979
5.90 -0.657 -0.657 -0.656 -0.654 -0.648 -0.634 -0.601 -0.534 -0.410 -0.190  0.169  0.641  1.134  1.591  1.979  2.282  2.513  2.713  2.879
5.95 -0.656 -0.656 -0.655 -0.653 -0.648 -0.636 -0.606 -0.541 -0.417 -0.201  0.145  0.607  1.104  1.559  1.925  2.200  2.413  2.609  2.782
6.00 -0.656 -0.655 -0.653 -0.651 -0.647 -0.637 -0.611 -0.550 -0.429 -0.208  0.137  0.581  1.062  1.500  1.842  2.097  2.305  2.496  2.693
6.10 -0.658 -0.656 -0.654 -0.649 -0.642 -0.631 -0.609 -0.562 -0.458 -0.249  0.080  0.492  0.917  1.298  1.604  1.852  2.075  2.278  2.545
6.20 -0.659 -0.658 -0.657 -0.655 -0.648 -0.635 -0.611 -0.565 -0.473 -0.298 -0.015  0.337  0.697  1.028  1.324  1.593  1.842  2.088  2.411
6.30 -0.659 -0.659 -0.659 -0.658 -0.655 -0.648 -0.630 -0.589 -0.504 -0.349 -0.112  0.175  0.473  0.768  1.065  1.356  1.626  1.939  2.281
6.40 -0.660 -0.660 -0.660 -0.659 -0.658 -0.654 -0.644 -0.619 -0.557 -0.428 -0.228  0.012  0.270  0.545  0.843  1.147  1.449  1.810  2.161
6.50 -0.661 -0.661 -0.661 -0.660 -0.659 -0.657 -0.651 -0.635 -0.595 -0.505 -0.344 -0.136  0.099  0.362  0.658  0.966  1.314  1.692  2.039
6.60 -0.662 -0.662 -0.661 -0.661 -0.661 -0.659 -0.655 -0.643 -0.615 -0.551 -0.431 -0.253 -0.037  0.215  0.490  0.818  1.199  1.579  1.912
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.661 -0.658 -0.649 -0.627 -0.579 -0.487 -0.339 -0.144  0.093  0.372  0.709  1.094  1.468  1.787
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.663 -0.660 -0.653 -0.636 -0.598 -0.525 -0.402 -0.229 -0.007  0.265  0.616  0.996  1.357  1.665
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.665 -0.663 -0.657 -0.643 -0.612 -0.551 -0.447 -0.293 -0.087  0.188  0.532  0.901  1.248  1.529
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.667 -0.665 -0.660 -0.648 -0.622 -0.570 -0.480 -0.342 -0.148  0.124  0.452  0.807  1.138  1.398
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.669 -0.668 -0.663 -0.652 -0.629 -0.583 -0.504 -0.380 -0.195  0.061  0.373  0.714  1.028  1.244
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.658 -0.636 -0.594 -0.524 -0.414 -0.238 -0.002  0.294  0.620  0.897
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.665 -0.646 -0.609 -0.547 -0.444 -0.284 -0.064  0.217  0.517
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.672 -0.657 -0.626 -0.572 -0.474 -0.329 -0.126  0.139  0.417
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.680 -0.667 -0.643 -0.594 -0.504 -0.374 -0.188  0.054
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.689 -0.678 -0.659 -0.613 -0.535 -0.420 -0.250 -0.030
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.700 -0.691 -0.675 -0.632 -0.567 -0.467 -0.315 -0.117
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.712 -0.707 -0.690 -0.655 -0.601 -0.517 -0.383 -0.215
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.732 -0.731 -0.728 -0.725 -0.708 -0.681 -0.639 -0.571 -0.458
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.745 -0.742 -0.728 -0.708 -0.678 -0.626 -0.533
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.762 -0.752 -0.740 -0.722 -0.686 -0.618
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.818 -0.816 -0.819 -0.826 -0.822 -0.812
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.892 -0.899 -0.917 -0.949 -0.972 -1.246
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.982 -0.996 -1.030 -1.087 -1.155

TABLE #  3     $G&N'93 Solar$     X=0.1000 Y=0.8690 Z=0.0010 dXc=0.0300 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.429 -1.518 -1.646 -1.814 -2.005 -2.201 -2.391 -2.561 -2.698 -2.788 -2.813 -2.761 -2.637 -2.464 -2.271 -2.043 -1.802 -1.552 -1.288
3.80 -1.401 -1.390 -1.409 -1.456 -1.545 -1.672 -1.821 -1.975 -2.109 -2.191 -2.199 -2.126 -2.000 -1.831 -1.657 -1.448 -1.231 -1.002 -0.757
3.85 -1.379 -1.376 -1.373 -1.369 -1.365 -1.368 -1.391 -1.438 -1.492 -1.526 -1.519 -1.453 -1.340 -1.193 -1.037 -0.858 -0.663 -0.460 -0.240
3.90 -1.374 -1.376 -1.372 -1.363 -1.342 -1.300 -1.225 -1.123 -1.017 -0.921 -0.836 -0.750 -0.651 -0.531 -0.399 -0.256 -0.093  0.080  0.267
3.95 -1.265 -1.321 -1.352 -1.356 -1.341 -1.298 -1.205 -1.043 -0.813 -0.553 -0.318 -0.134  0.003  0.123  0.235  0.353  0.485  0.625  0.780
4.00 -0.960 -1.063 -1.164 -1.249 -1.295 -1.286 -1.209 -1.044 -0.780 -0.432 -0.060  0.271  0.517  0.690  0.822  0.934  1.044  1.159  1.288
4.05 -0.888 -0.895 -0.927 -0.988 -1.067 -1.128 -1.124 -1.015 -0.775 -0.421 -0.003  0.425  0.796  1.079  1.279  1.423  1.539  1.648  1.757
4.10 -0.873 -0.871 -0.869 -0.868 -0.869 -0.872 -0.863 -0.805 -0.658 -0.393 -0.011  0.428  0.868  1.260  1.564  1.784  1.939  2.069  2.188
4.15 -0.870 -0.863 -0.855 -0.844 -0.822 -0.767 -0.664 -0.521 -0.355 -0.155  0.107  0.453  0.872  1.309  1.704  2.017  2.239  2.411  2.555
4.20 -0.869 -0.863 -0.853 -0.836 -0.810 -0.752 -0.635 -0.416 -0.137  0.140  0.397  0.662  0.974  1.355  1.769  2.147  2.455  2.687  2.863
4.25 -0.862 -0.859 -0.851 -0.835 -0.805 -0.747 -0.631 -0.430 -0.111  0.264  0.624  0.936  1.221  1.521  1.867  2.247  2.610  2.905  3.131
4.30 -0.847 -0.846 -0.841 -0.827 -0.799 -0.744 -0.635 -0.441 -0.155  0.251  0.691  1.110  1.471  1.776  2.076  2.407  2.759  3.091  3.364
4.35 -0.809 -0.826 -0.825 -0.813 -0.785 -0.730 -0.628 -0.448 -0.169  0.219  0.677  1.159  1.610  1.994  2.327  2.643  2.963  3.286  3.582
4.40 -0.685 -0.727 -0.765 -0.781 -0.763 -0.709 -0.609 -0.438 -0.171  0.200  0.656  1.153  1.659  2.130  2.540  2.894  3.214  3.516  3.808
4.45 -0.645 -0.646 -0.654 -0.669 -0.679 -0.649 -0.563 -0.394 -0.133  0.229  0.670  1.164  1.684  2.195  2.675  3.097  3.453  3.761  4.033
4.50 -0.640 -0.635 -0.623 -0.599 -0.557 -0.503 -0.425 -0.289 -0.053  0.291  0.720  1.203  1.713  2.239  2.761  3.242  3.650  3.987  4.262
4.55 -0.641 -0.633 -0.620 -0.591 -0.527 -0.407 -0.244 -0.066  0.153  0.450  0.837  1.290  1.783  2.294  2.822  3.334  3.789  4.163  4.456
4.60 -0.642 -0.636 -0.624 -0.597 -0.536 -0.407 -0.189  0.101  0.412  0.710  1.040  1.432  1.880  2.366  2.881  3.400  3.880  4.285  4.604
4.65 -0.641 -0.636 -0.626 -0.604 -0.551 -0.432 -0.212  0.116  0.526  0.935  1.295  1.638  2.021  2.460  2.946  3.452  3.940  4.365  4.703
4.70 -0.640 -0.634 -0.625 -0.606 -0.563 -0.460 -0.261  0.061  0.483  0.965  1.439  1.844  2.207  2.590  3.030  3.505  3.983  4.414  4.764
4.75 -0.639 -0.633 -0.623 -0.607 -0.569 -0.484 -0.312 -0.024  0.386  0.873  1.400  1.912  2.352  2.735  3.134  3.567  4.019  4.444  4.797
4.80 -0.639 -0.631 -0.621 -0.605 -0.572 -0.498 -0.352 -0.096  0.275  0.747  1.280  1.836  2.371  2.831  3.238  3.642  4.060  4.467  4.812
4.85 -0.641 -0.632 -0.619 -0.602 -0.571 -0.506 -0.377 -0.154  0.186  0.627  1.149  1.715  2.295  2.831  3.298  3.710  4.107  4.493  4.825
4.90 -0.639 -0.631 -0.616 -0.596 -0.564 -0.505 -0.388 -0.183  0.133  0.554  1.054  1.613  2.201  2.779  3.303  3.754  4.153  4.524  4.838
4.95 -0.635 -0.627 -0.612 -0.587 -0.550 -0.491 -0.382 -0.193  0.101  0.515  1.001  1.548  2.132  2.724  3.284  3.772  4.191  4.556  4.854
5.00 -0.621 -0.618 -0.607 -0.582 -0.539 -0.475 -0.368 -0.187  0.103  0.505  0.988  1.528  2.102  2.693  3.270  3.782  4.220  4.581  4.857
5.05 -0.597 -0.594 -0.585 -0.565 -0.523 -0.451 -0.338 -0.158  0.129  0.525  1.004  1.539  2.107  2.695  3.271  3.792  4.237  4.587  4.839
5.10 -0.575 -0.567 -0.557 -0.538 -0.497 -0.423 -0.303 -0.120  0.163  0.561  1.040  1.574  2.132  2.715  3.280  3.795  4.230  4.559  4.786
5.15 -0.560 -0.548 -0.533 -0.509 -0.467 -0.391 -0.264 -0.069  0.218  0.617  1.091  1.617  2.161  2.726  3.274  3.767  4.181  4.486  4.693
5.20 -0.559 -0.542 -0.521 -0.493 -0.448 -0.367 -0.229 -0.020  0.276  0.669  1.134  1.646  2.172  2.706  3.222  3.687  4.078  4.365  4.568
5.25 -0.583 -0.564 -0.540 -0.508 -0.457 -0.372 -0.227 -0.005  0.298  0.684  1.139  1.630  2.130  2.630  3.112  3.553  3.930  4.210  4.423
5.30 -0.602 -0.582 -0.555 -0.519 -0.468 -0.384 -0.238 -0.013  0.293  0.671  1.105  1.567  2.035  2.503  2.960  3.386  3.757  4.040  4.267
5.35 -0.629 -0.614 -0.592 -0.558 -0.506 -0.424 -0.282 -0.055  0.252  0.618  1.030  1.466  1.906  2.351  2.791  3.209  3.578  3.871  4.111
5.40 -0.642 -0.634 -0.618 -0.591 -0.545 -0.466 -0.331 -0.111  0.192  0.548  0.937  1.347  1.766  2.195  2.624  3.039  3.407  3.713  3.963
5.45 -0.651 -0.646 -0.636 -0.617 -0.580 -0.509 -0.378 -0.168  0.123  0.465  0.838  1.229  1.633  2.049  2.472  2.884  3.252  3.572  3.825
5.50 -0.653 -0.651 -0.645 -0.632 -0.606 -0.550 -0.437 -0.238  0.047  0.380  0.740  1.118  1.513  1.923  2.341  2.752  3.120  3.451  3.704
5.55 -0.654 -0.653 -0.650 -0.642 -0.623 -0.579 -0.486 -0.311 -0.039  0.293  0.650  1.022  1.415  1.822  2.237  2.645  3.016  3.352  3.598
5.60 -0.655 -0.655 -0.652 -0.646 -0.632 -0.598 -0.521 -0.371 -0.128  0.201  0.568  0.947  1.343  1.754  2.163  2.567  2.941  3.274  3.508
5.65 -0.656 -0.655 -0.652 -0.648 -0.638 -0.612 -0.549 -0.421 -0.207  0.104  0.484  0.884  1.293  1.709  2.118  2.518  2.894  3.211  3.437
5.70 -0.657 -0.656 -0.653 -0.648 -0.639 -0.618 -0.568 -0.458 -0.264  0.031  0.412  0.834  1.261  1.689  2.102  2.499  2.873  3.167  3.388
5.75 -0.657 -0.656 -0.654 -0.649 -0.640 -0.620 -0.578 -0.489 -0.313 -0.028  0.363  0.799  1.244  1.687  2.106  2.501  2.861  3.121  3.329
5.80 -0.657 -0.656 -0.655 -0.650 -0.640 -0.620 -0.582 -0.504 -0.350 -0.074  0.327  0.779  1.241  1.697  2.126  2.517  2.848  3.078  3.234
5.85 -0.657 -0.657 -0.655 -0.651 -0.642 -0.621 -0.581 -0.508 -0.371 -0.112  0.287  0.766  1.249  1.717  2.150  2.529  2.820  3.021  3.155
5.90 -0.657 -0.656 -0.655 -0.652 -0.644 -0.624 -0.583 -0.509 -0.378 -0.138  0.256  0.753  1.259  1.739  2.167  2.521  2.768  2.945  3.067
5.95 -0.656 -0.656 -0.654 -0.651 -0.645 -0.627 -0.585 -0.507 -0.373 -0.142  0.237  0.739  1.262  1.748  2.162  2.480  2.690  2.850  2.972
6.00 -0.656 -0.655 -0.653 -0.650 -0.644 -0.629 -0.590 -0.510 -0.370 -0.131  0.241  0.726  1.250  1.731  2.120  2.402  2.589  2.732  2.877
6.10 -0.658 -0.656 -0.654 -0.648 -0.641 -0.626 -0.595 -0.524 -0.381 -0.130  0.236  0.684  1.152  1.577  1.914  2.158  2.342  2.498  2.698
6.20 -0.659 -0.659 -0.657 -0.654 -0.647 -0.632 -0.601 -0.537 -0.408 -0.181  0.152  0.535  0.925  1.288  1.605  1.860  2.074  2.274  2.532
6.30 -0.659 -0.659 -0.659 -0.658 -0.655 -0.646 -0.624 -0.572 -0.459 -0.263  0.014  0.325  0.649  0.976  1.294  1.571  1.819  2.083  2.375
6.40 -0.660 -0.660 -0.660 -0.659 -0.657 -0.653 -0.641 -0.608 -0.529 -0.375 -0.147  0.114  0.398  0.704  1.018  1.318  1.601  1.917  2.232
6.50 -0.661 -0.661 -0.661 -0.660 -0.659 -0.656 -0.649 -0.628 -0.578 -0.471 -0.293 -0.064  0.194  0.483  0.793  1.102  1.428  1.770  2.094
6.60 -0.662 -0.662 -0.661 -0.661 -0.660 -0.659 -0.653 -0.639 -0.604 -0.530 -0.395 -0.201  0.034  0.305  0.598  0.925  1.283  1.638  1.950
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.661 -0.657 -0.646 -0.620 -0.565 -0.462 -0.301 -0.090  0.161  0.456  0.791  1.157  1.513  1.815
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.662 -0.659 -0.651 -0.632 -0.589 -0.507 -0.374 -0.188  0.047  0.331  0.678  1.043  1.388  1.689
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.664 -0.662 -0.656 -0.640 -0.605 -0.539 -0.426 -0.261 -0.044  0.240  0.579  0.937  1.275  1.551
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.667 -0.664 -0.659 -0.646 -0.617 -0.561 -0.463 -0.317 -0.113  0.165  0.488  0.836  1.163  1.419
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.650 -0.625 -0.576 -0.491 -0.360 -0.167  0.093  0.402  0.740  1.051  1.264
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.673 -0.671 -0.667 -0.657 -0.633 -0.589 -0.514 -0.397 -0.215  0.023  0.319  0.644  0.919
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.672 -0.664 -0.644 -0.604 -0.539 -0.431 -0.265 -0.044  0.239  0.539
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.672 -0.655 -0.622 -0.565 -0.463 -0.314 -0.108  0.160  0.438
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.680 -0.666 -0.640 -0.588 -0.495 -0.362 -0.171  0.074
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.693 -0.689 -0.677 -0.656 -0.608 -0.528 -0.409 -0.235 -0.011
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.699 -0.690 -0.672 -0.628 -0.561 -0.457 -0.301 -0.100
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.712 -0.706 -0.688 -0.652 -0.595 -0.507 -0.370 -0.199
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.732 -0.731 -0.728 -0.724 -0.706 -0.678 -0.633 -0.562 -0.445
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.745 -0.741 -0.726 -0.706 -0.673 -0.617 -0.521
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.761 -0.751 -0.737 -0.717 -0.678 -0.607
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.818 -0.816 -0.817 -0.822 -0.815 -0.802
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.892 -0.898 -0.915 -0.945 -0.965 -1.240
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.995 -1.028 -1.084 -1.150

TABLE #  4     $G&N'93 Solar$     X=0.1000 Y=0.7990 Z=0.0010 dXc=0.1000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.404 -1.492 -1.616 -1.774 -1.945 -2.109 -2.250 -2.359 -2.444 -2.502 -2.517 -2.469 -2.360 -2.213 -2.019 -1.803 -1.574 -1.331 -1.075
3.80 -1.374 -1.366 -1.385 -1.431 -1.517 -1.637 -1.772 -1.898 -1.979 -1.992 -1.935 -1.835 -1.709 -1.572 -1.404 -1.214 -1.009 -0.783 -0.543
3.85 -1.353 -1.351 -1.347 -1.343 -1.340 -1.342 -1.361 -1.398 -1.431 -1.428 -1.364 -1.245 -1.097 -0.948 -0.802 -0.635 -0.457 -0.260 -0.042
3.90 -1.350 -1.352 -1.348 -1.338 -1.317 -1.274 -1.197 -1.091 -0.976 -0.865 -0.756 -0.638 -0.502 -0.353 -0.213 -0.064  0.089  0.253  0.435
3.95 -1.255 -1.304 -1.329 -1.332 -1.316 -1.271 -1.176 -1.011 -0.775 -0.509 -0.266 -0.071  0.084  0.226  0.360  0.496  0.632  0.772  0.927
4.00 -0.965 -1.064 -1.158 -1.237 -1.275 -1.260 -1.179 -1.009 -0.739 -0.386 -0.011  0.323  0.573  0.755  0.900  1.030  1.153  1.279  1.411
4.05 -0.894 -0.902 -0.932 -0.989 -1.062 -1.116 -1.104 -0.983 -0.734 -0.372  0.051  0.481  0.853  1.138  1.343  1.497  1.627  1.747  1.868
4.10 -0.879 -0.876 -0.872 -0.870 -0.868 -0.867 -0.852 -0.785 -0.625 -0.343  0.048  0.493  0.935  1.328  1.636  1.861  2.023  2.165  2.294
4.15 -0.874 -0.867 -0.858 -0.844 -0.818 -0.755 -0.644 -0.494 -0.321 -0.112  0.162  0.522  0.948  1.388  1.786  2.103  2.330  2.513  2.666
4.20 -0.869 -0.863 -0.853 -0.835 -0.804 -0.739 -0.606 -0.364 -0.078  0.197  0.454  0.725  1.049  1.439  1.859  2.238  2.554  2.796  2.983
4.25 -0.856 -0.854 -0.846 -0.829 -0.797 -0.732 -0.599 -0.372 -0.022  0.358  0.707  1.013  1.298  1.605  1.961  2.346  2.718  3.022  3.258
4.30 -0.831 -0.831 -0.827 -0.815 -0.785 -0.725 -0.602 -0.382 -0.068  0.367  0.811  1.216  1.567  1.870  2.173  2.512  2.875  3.215  3.496
4.35 -0.798 -0.810 -0.805 -0.791 -0.762 -0.704 -0.591 -0.390 -0.085  0.333  0.806  1.288  1.729  2.105  2.435  2.752  3.080  3.411  3.716
4.40 -0.685 -0.723 -0.755 -0.761 -0.734 -0.672 -0.563 -0.377 -0.087  0.298  0.770  1.281  1.792  2.255  2.657  3.008  3.329  3.636  3.939
4.45 -0.651 -0.650 -0.655 -0.664 -0.663 -0.615 -0.511 -0.323 -0.046  0.327  0.770  1.272  1.806  2.319  2.795  3.214  3.568  3.877  4.155
4.50 -0.647 -0.640 -0.627 -0.601 -0.554 -0.490 -0.390 -0.221  0.042  0.398  0.826  1.308  1.818  2.352  2.881  3.360  3.762  4.096  4.371
4.55 -0.649 -0.641 -0.625 -0.592 -0.524 -0.401 -0.230 -0.028  0.224  0.551  0.951  1.402  1.892  2.401  2.933  3.449  3.897  4.264  4.553
4.60 -0.651 -0.644 -0.630 -0.599 -0.529 -0.390 -0.168  0.124  0.450  0.776  1.136  1.545  1.998  2.479  2.992  3.512  3.988  4.385  4.698
4.65 -0.650 -0.644 -0.633 -0.608 -0.546 -0.410 -0.170  0.162  0.562  0.974  1.354  1.726  2.132  2.580  3.062  3.565  4.048  4.465  4.796
4.70 -0.649 -0.643 -0.633 -0.612 -0.562 -0.443 -0.214  0.135  0.558  1.020  1.485  1.904  2.294  2.698  3.144  3.618  4.091  4.514  4.857
4.75 -0.648 -0.642 -0.632 -0.613 -0.571 -0.473 -0.273  0.056  0.493  0.976  1.479  1.976  2.422  2.822  3.238  3.678  4.126  4.543  4.885
4.80 -0.648 -0.640 -0.629 -0.612 -0.576 -0.492 -0.324 -0.029  0.384  0.880  1.406  1.941  2.458  2.914  3.334  3.746  4.163  4.562  4.889
4.85 -0.650 -0.641 -0.628 -0.610 -0.576 -0.503 -0.356 -0.103  0.278  0.754  1.295  1.860  2.421  2.938  3.402  3.813  4.205  4.581  4.888
4.90 -0.648 -0.641 -0.625 -0.604 -0.570 -0.504 -0.373 -0.143  0.209  0.661  1.188  1.764  2.348  2.914  3.427  3.865  4.251  4.605  4.890
4.95 -0.644 -0.637 -0.621 -0.595 -0.556 -0.492 -0.372 -0.161  0.160  0.603  1.114  1.683  2.278  2.872  3.424  3.893  4.290  4.631  4.896
5.00 -0.630 -0.627 -0.615 -0.590 -0.546 -0.478 -0.361 -0.160  0.154  0.574  1.082  1.642  2.229  2.836  3.411  3.906  4.318  4.648  4.888
5.05 -0.606 -0.602 -0.593 -0.573 -0.529 -0.454 -0.334 -0.137  0.170  0.584  1.082  1.633  2.214  2.819  3.398  3.906  4.325  4.643  4.860
5.10 -0.583 -0.575 -0.565 -0.546 -0.504 -0.427 -0.301 -0.104  0.197  0.611  1.106  1.651  2.220  2.814  3.380  3.885  4.296  4.597  4.795
5.15 -0.569 -0.556 -0.541 -0.516 -0.474 -0.396 -0.263 -0.058  0.246  0.658  1.141  1.678  2.229  2.798  3.345  3.826  4.219  4.503  4.691
5.20 -0.568 -0.551 -0.529 -0.501 -0.455 -0.372 -0.229 -0.013  0.295  0.699  1.172  1.690  2.219  2.752  3.262  3.716  4.092  4.366  4.559
5.25 -0.591 -0.572 -0.548 -0.516 -0.465 -0.377 -0.229 -0.002  0.310  0.704  1.164  1.658  2.158  2.654  3.131  3.563  3.930  4.202  4.409
5.30 -0.607 -0.588 -0.562 -0.527 -0.476 -0.390 -0.242 -0.012  0.300  0.682  1.119  1.582  2.049  2.515  2.968  3.387  3.751  4.029  4.253
5.35 -0.633 -0.619 -0.597 -0.563 -0.512 -0.428 -0.285 -0.055  0.255  0.624  1.037  1.474  1.914  2.358  2.795  3.207  3.571  3.861  4.099
5.40 -0.645 -0.637 -0.622 -0.594 -0.548 -0.466 -0.329 -0.108  0.194  0.550  0.940  1.351  1.772  2.201  2.629  3.038  3.402  3.707  3.955
5.45 -0.651 -0.647 -0.638 -0.619 -0.581 -0.505 -0.367 -0.153  0.133  0.470  0.842  1.233  1.641  2.059  2.481  2.888  3.253  3.571  3.824
5.50 -0.653 -0.650 -0.644 -0.632 -0.605 -0.545 -0.423 -0.217  0.072  0.396  0.749  1.126  1.526  1.939  2.357  2.763  3.130  3.460  3.713
5.55 -0.654 -0.653 -0.649 -0.640 -0.619 -0.570 -0.467 -0.281 -0.003  0.325  0.673  1.041  1.439  1.849  2.263  2.667  3.037  3.374  3.622
5.60 -0.655 -0.654 -0.652 -0.645 -0.628 -0.587 -0.497 -0.332 -0.080  0.247  0.608  0.984  1.382  1.797  2.201  2.601  2.977  3.313  3.553
5.65 -0.656 -0.654 -0.652 -0.646 -0.634 -0.602 -0.524 -0.373 -0.144  0.168  0.542  0.942  1.351  1.767  2.170  2.567  2.948  3.274  3.512
5.70 -0.656 -0.655 -0.652 -0.646 -0.636 -0.610 -0.546 -0.409 -0.189  0.116  0.492  0.912  1.340  1.765  2.169  2.566  2.949  3.264  3.514
5.75 -0.657 -0.655 -0.652 -0.646 -0.635 -0.613 -0.560 -0.444 -0.234  0.072  0.466  0.900  1.342  1.782  2.193  2.591  2.971  3.262  3.506
5.80 -0.657 -0.656 -0.652 -0.645 -0.633 -0.610 -0.565 -0.467 -0.274  0.038  0.452  0.902  1.359  1.812  2.235  2.637  3.003  3.276  3.424
5.85 -0.657 -0.656 -0.653 -0.646 -0.631 -0.606 -0.561 -0.475 -0.304  0.004  0.426  0.910  1.388  1.855  2.290  2.694  3.032  3.277  3.396
5.90 -0.657 -0.656 -0.654 -0.648 -0.633 -0.603 -0.554 -0.473 -0.316 -0.025  0.413  0.921  1.424  1.905  2.348  2.744  3.043  3.254  3.351
5.95 -0.656 -0.656 -0.653 -0.648 -0.635 -0.604 -0.547 -0.458 -0.306 -0.033  0.400  0.931  1.457  1.953  2.396  2.768  3.021  3.196  3.285
6.00 -0.656 -0.655 -0.652 -0.647 -0.635 -0.606 -0.546 -0.445 -0.291 -0.016  0.409  0.934  1.480  1.983  2.415  2.750  2.963  3.084  3.198
6.10 -0.658 -0.656 -0.654 -0.646 -0.635 -0.610 -0.553 -0.441 -0.258  0.034  0.444  0.940  1.458  1.928  2.306  2.571  2.743  2.865  3.002
6.20 -0.659 -0.659 -0.658 -0.653 -0.644 -0.622 -0.571 -0.465 -0.274  0.010  0.397  0.828  1.266  1.673  2.017  2.269  2.460  2.616  2.795
6.30 -0.660 -0.659 -0.659 -0.658 -0.653 -0.640 -0.605 -0.521 -0.354 -0.097  0.229  0.585  0.960  1.332  1.676  1.944  2.171  2.378  2.598
6.40 -0.660 -0.660 -0.660 -0.659 -0.656 -0.649 -0.629 -0.575 -0.458 -0.254  0.018  0.324  0.659  1.014  1.350  1.647  1.909  2.160  2.415
6.50 -0.661 -0.661 -0.661 -0.660 -0.658 -0.654 -0.641 -0.607 -0.531 -0.388 -0.171  0.102  0.407  0.743  1.076  1.390  1.684  1.966  2.245
6.60 -0.662 -0.662 -0.661 -0.661 -0.660 -0.657 -0.648 -0.625 -0.574 -0.472 -0.303 -0.070  0.207  0.518  0.844  1.171  1.490  1.796  2.062
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.659 -0.653 -0.637 -0.600 -0.525 -0.394 -0.199  0.048  0.335  0.662  0.994  1.322  1.640  1.899
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.662 -0.657 -0.645 -0.617 -0.560 -0.457 -0.295 -0.077  0.191  0.503  0.843  1.176  1.483  1.764
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.664 -0.660 -0.651 -0.630 -0.585 -0.501 -0.364 -0.171  0.078  0.382  0.712  1.044  1.357  1.621
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.666 -0.663 -0.656 -0.638 -0.601 -0.532 -0.414 -0.243 -0.011  0.281  0.596  0.923  1.240  1.485
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.660 -0.645 -0.613 -0.553 -0.452 -0.299 -0.083  0.188  0.490  0.820  1.124  1.327
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.671 -0.665 -0.653 -0.624 -0.570 -0.482 -0.347 -0.146  0.101  0.395  0.720  0.988
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.661 -0.637 -0.590 -0.513 -0.389 -0.208  0.021  0.309  0.610
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.677 -0.669 -0.649 -0.610 -0.544 -0.428 -0.266 -0.051  0.226  0.505
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.677 -0.661 -0.630 -0.570 -0.465 -0.321 -0.119  0.136
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.693 -0.687 -0.673 -0.648 -0.592 -0.503 -0.373 -0.186  0.047
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.698 -0.687 -0.665 -0.615 -0.539 -0.424 -0.254 -0.046
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.715 -0.711 -0.704 -0.682 -0.640 -0.577 -0.476 -0.326 -0.147
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.730 -0.727 -0.721 -0.701 -0.669 -0.616 -0.533 -0.405
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.744 -0.739 -0.722 -0.697 -0.656 -0.590 -0.483
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.760 -0.748 -0.730 -0.702 -0.652 -0.570
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.817 -0.813 -0.810 -0.808 -0.791 -0.770
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.891 -0.895 -0.909 -0.931 -0.943 -1.220
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.992 -1.022 -1.071 -1.131

TABLE #  5     $G&N'93 Solar$     X=0.1000 Y=0.6990 Z=0.0010 dXc=0.2000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.372 -1.458 -1.575 -1.720 -1.866 -1.993 -2.090 -2.169 -2.241 -2.296 -2.311 -2.270 -2.178 -2.038 -1.854 -1.648 -1.426 -1.188 -0.934
3.80 -1.340 -1.333 -1.352 -1.398 -1.480 -1.591 -1.706 -1.794 -1.822 -1.783 -1.702 -1.608 -1.498 -1.381 -1.225 -1.052 -0.854 -0.629 -0.408
3.85 -1.320 -1.317 -1.314 -1.310 -1.306 -1.306 -1.321 -1.345 -1.350 -1.302 -1.185 -1.031 -0.880 -0.750 -0.613 -0.465 -0.300 -0.108  0.105
3.90 -1.318 -1.319 -1.315 -1.305 -1.284 -1.239 -1.160 -1.048 -0.922 -0.792 -0.655 -0.502 -0.336 -0.175 -0.036  0.102  0.242  0.397  0.571
3.95 -1.240 -1.280 -1.300 -1.300 -1.282 -1.236 -1.139 -0.967 -0.724 -0.451 -0.198  0.009  0.185  0.348  0.499  0.642  0.774  0.909  1.058
4.00 -0.975 -1.067 -1.152 -1.220 -1.250 -1.228 -1.142 -0.966 -0.689 -0.330  0.048  0.383  0.638  0.832  0.993  1.138  1.270  1.401  1.531
4.05 -0.905 -0.912 -0.942 -0.994 -1.060 -1.104 -1.079 -0.946 -0.685 -0.316  0.111  0.540  0.912  1.200  1.412  1.578  1.722  1.852  1.979
4.10 -0.888 -0.884 -0.880 -0.877 -0.873 -0.868 -0.846 -0.768 -0.592 -0.294  0.108  0.557  1.000  1.393  1.704  1.933  2.108  2.260  2.397
4.15 -0.881 -0.874 -0.864 -0.848 -0.819 -0.750 -0.633 -0.480 -0.300 -0.080  0.209  0.584  1.018  1.461  1.861  2.179  2.414  2.606  2.767
4.20 -0.873 -0.868 -0.857 -0.837 -0.803 -0.729 -0.581 -0.329 -0.042  0.232  0.492  0.772  1.111  1.515  1.940  2.322  2.644  2.892  3.090
4.25 -0.854 -0.853 -0.846 -0.828 -0.794 -0.721 -0.571 -0.322  0.042  0.420  0.760  1.061  1.350  1.670  2.040  2.435  2.815  3.125  3.369
4.30 -0.819 -0.821 -0.819 -0.807 -0.777 -0.711 -0.574 -0.329  0.009  0.455  0.895  1.286  1.628  1.931  2.243  2.596  2.973  3.322  3.612
4.35 -0.791 -0.797 -0.789 -0.773 -0.743 -0.682 -0.559 -0.337 -0.009  0.428  0.908  1.384  1.812  2.179  2.506  2.830  3.172  3.516  3.833
4.40 -0.692 -0.724 -0.747 -0.744 -0.707 -0.638 -0.521 -0.319 -0.010  0.389  0.871  1.387  1.895  2.347  2.736  3.086  3.415  3.734  4.051
4.45 -0.663 -0.661 -0.662 -0.664 -0.649 -0.581 -0.459 -0.253  0.038  0.417  0.863  1.371  1.910  2.421  2.886  3.299  3.653  3.969  4.258
4.50 -0.659 -0.652 -0.638 -0.610 -0.558 -0.480 -0.354 -0.152  0.136  0.499  0.923  1.403  1.914  2.452  2.978  3.450  3.848  4.185  4.466
4.55 -0.661 -0.652 -0.634 -0.598 -0.527 -0.400 -0.218  0.010  0.296  0.650  1.057  1.502  1.988  2.495  3.029  3.544  3.987  4.352  4.642
4.60 -0.664 -0.656 -0.641 -0.605 -0.527 -0.379 -0.153  0.143  0.485  0.839  1.227  1.648  2.101  2.577  3.088  3.608  4.082  4.474  4.785
4.65 -0.663 -0.657 -0.644 -0.616 -0.545 -0.394 -0.141  0.196  0.591  1.006  1.408  1.808  2.232  2.682  3.161  3.662  4.143  4.554  4.881
4.70 -0.662 -0.656 -0.645 -0.621 -0.564 -0.428 -0.177  0.187  0.612  1.061  1.520  1.954  2.372  2.790  3.242  3.716  4.187  4.604  4.940
4.75 -0.661 -0.655 -0.644 -0.623 -0.575 -0.463 -0.236  0.121  0.571  1.050  1.537  2.021  2.476  2.896  3.327  3.775  4.223  4.632  4.964
4.80 -0.662 -0.653 -0.642 -0.623 -0.582 -0.486 -0.295  0.033  0.474  0.979  1.498  2.015  2.519  2.978  3.414  3.840  4.259  4.649  4.961
4.85 -0.665 -0.654 -0.641 -0.621 -0.584 -0.501 -0.332 -0.051  0.364  0.862  1.409  1.966  2.509  3.012  3.482  3.903  4.298  4.665  4.952
4.90 -0.661 -0.655 -0.638 -0.616 -0.579 -0.505 -0.356 -0.099  0.284  0.760  1.302  1.883  2.458  3.007  3.517  3.956  4.340  4.683  4.945
4.95 -0.657 -0.651 -0.634 -0.607 -0.566 -0.495 -0.360 -0.124  0.223  0.689  1.217  1.799  2.394  2.979  3.524  3.987  4.376  4.700  4.939
5.00 -0.643 -0.640 -0.628 -0.602 -0.556 -0.483 -0.353 -0.131  0.208  0.646  1.173  1.745  2.335  2.945  3.515  4.000  4.397  4.705  4.916
5.05 -0.619 -0.615 -0.606 -0.585 -0.539 -0.460 -0.329 -0.114  0.216  0.647  1.160  1.722  2.307  2.918  3.495  3.991  4.390  4.683  4.874
5.10 -0.596 -0.588 -0.577 -0.557 -0.514 -0.433 -0.299 -0.086  0.236  0.665  1.173  1.726  2.299  2.897  3.459  3.949  4.340  4.618  4.795
5.15 -0.581 -0.569 -0.553 -0.528 -0.484 -0.403 -0.263 -0.045  0.276  0.702  1.193  1.737  2.290  2.858  3.399  3.865  4.239  4.505  4.680
5.20 -0.581 -0.563 -0.542 -0.513 -0.465 -0.380 -0.232 -0.005  0.316  0.731  1.210  1.732  2.260  2.789  3.292  3.732  4.093  4.356  4.540
5.25 -0.602 -0.584 -0.561 -0.528 -0.476 -0.386 -0.233  0.002  0.323  0.725  1.188  1.683  2.182  2.674  3.144  3.565  3.920  4.186  4.388
5.30 -0.615 -0.597 -0.572 -0.538 -0.487 -0.399 -0.247 -0.012  0.306  0.693  1.132  1.596  2.062  2.524  2.972  3.382  3.737  4.011  4.231
5.35 -0.640 -0.626 -0.604 -0.571 -0.520 -0.435 -0.290 -0.056  0.257  0.629  1.044  1.481  1.920  2.362  2.796  3.201  3.558  3.844  4.079
5.40 -0.648 -0.642 -0.627 -0.600 -0.551 -0.466 -0.326 -0.105  0.197  0.553  0.943  1.354  1.776  2.205  2.631  3.034  3.391  3.692  3.938
5.45 -0.651 -0.648 -0.640 -0.622 -0.582 -0.501 -0.354 -0.136  0.145  0.476  0.845  1.236  1.647  2.065  2.485  2.886  3.246  3.561  3.812
5.50 -0.653 -0.650 -0.644 -0.631 -0.603 -0.538 -0.406 -0.192  0.101  0.416  0.760  1.134  1.536  1.950  2.366  2.766  3.128  3.454  3.707
5.55 -0.654 -0.653 -0.649 -0.638 -0.614 -0.559 -0.444 -0.246  0.039  0.362  0.699  1.060  1.457  1.866  2.278  2.676  3.042  3.374  3.623
5.60 -0.655 -0.654 -0.651 -0.643 -0.623 -0.573 -0.467 -0.285 -0.026  0.299  0.654  1.021  1.413  1.826  2.224  2.618  2.989  3.321  3.564
5.65 -0.655 -0.654 -0.651 -0.645 -0.630 -0.588 -0.493 -0.319 -0.074  0.238  0.607  1.000  1.399  1.809  2.203  2.592  2.968  3.294  3.540
5.70 -0.656 -0.654 -0.651 -0.645 -0.632 -0.599 -0.519 -0.355 -0.110  0.207  0.577  0.989  1.406  1.821  2.212  2.600  2.979  3.300  3.571
5.75 -0.656 -0.654 -0.650 -0.643 -0.631 -0.604 -0.538 -0.394 -0.153  0.174  0.571  0.997  1.426  1.853  2.249  2.637  3.014  3.319  3.594
5.80 -0.656 -0.655 -0.650 -0.641 -0.627 -0.602 -0.547 -0.424 -0.195  0.147  0.572  1.016  1.460  1.899  2.305  2.697  3.067  3.365  3.510
5.85 -0.656 -0.655 -0.651 -0.641 -0.623 -0.595 -0.544 -0.438 -0.231  0.117  0.553  1.038  1.504  1.957  2.375  2.773  3.125  3.403  3.519
5.90 -0.657 -0.655 -0.652 -0.642 -0.622 -0.588 -0.533 -0.440 -0.251  0.087  0.550  1.062  1.554  2.022  2.452  2.850  3.173  3.421  3.514
5.95 -0.656 -0.656 -0.651 -0.643 -0.623 -0.583 -0.519 -0.422 -0.245  0.073  0.542  1.082  1.601  2.087  2.525  2.911  3.191  3.401  3.483
6.00 -0.656 -0.655 -0.651 -0.643 -0.625 -0.583 -0.510 -0.399 -0.229  0.087  0.552  1.092  1.639  2.139  2.577  2.933  3.174  3.293  3.414
6.10 -0.658 -0.656 -0.654 -0.644 -0.628 -0.590 -0.510 -0.374 -0.169  0.154  0.597  1.118  1.656  2.140  2.537  2.817  2.997  3.110  3.230
6.20 -0.659 -0.659 -0.658 -0.652 -0.639 -0.608 -0.536 -0.395 -0.167  0.150  0.571  1.032  1.496  1.923  2.279  2.534  2.720  2.863  3.010
6.30 -0.660 -0.659 -0.659 -0.659 -0.650 -0.631 -0.581 -0.466 -0.257  0.035  0.394  0.784  1.189  1.582  1.936  2.203  2.423  2.608  2.792
6.40 -0.660 -0.660 -0.660 -0.660 -0.654 -0.643 -0.613 -0.537 -0.386 -0.148  0.157  0.498  0.868  1.247  1.594  1.892  2.145  2.366  2.587
6.50 -0.661 -0.661 -0.661 -0.660 -0.657 -0.650 -0.630 -0.582 -0.481 -0.306 -0.058  0.250  0.590  0.955  1.300  1.618  1.897  2.146  2.395
6.60 -0.662 -0.662 -0.661 -0.661 -0.659 -0.654 -0.641 -0.608 -0.539 -0.411 -0.213  0.054  0.364  0.704  1.051  1.379  1.676  1.951  2.183
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.658 -0.648 -0.625 -0.575 -0.480 -0.323 -0.097  0.182  0.498  0.849  1.178  1.483  1.774  1.996
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.660 -0.654 -0.637 -0.600 -0.527 -0.401 -0.212  0.037  0.334  0.666  1.004  1.313  1.589  1.853
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.663 -0.658 -0.646 -0.617 -0.560 -0.457 -0.296 -0.075  0.203  0.524  0.850  1.160  1.452  1.705
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.665 -0.662 -0.652 -0.629 -0.582 -0.497 -0.359 -0.162  0.097  0.403  0.712  1.023  1.331  1.565
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.668 -0.665 -0.657 -0.638 -0.598 -0.525 -0.406 -0.230  0.009  0.292  0.590  0.913  1.211  1.404
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.663 -0.647 -0.612 -0.548 -0.444 -0.289 -0.068  0.189  0.483  0.809  1.070
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.669 -0.656 -0.627 -0.572 -0.481 -0.340 -0.141  0.097  0.392  0.694
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.682 -0.680 -0.676 -0.665 -0.641 -0.596 -0.517 -0.386 -0.209  0.017  0.305  0.586
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.683 -0.675 -0.655 -0.617 -0.547 -0.429 -0.272 -0.055  0.210
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.695 -0.695 -0.692 -0.685 -0.668 -0.637 -0.573 -0.472 -0.329 -0.125  0.118
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.696 -0.682 -0.656 -0.598 -0.513 -0.383 -0.197  0.022
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.709 -0.700 -0.674 -0.626 -0.553 -0.437 -0.271 -0.083
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.730 -0.726 -0.718 -0.695 -0.657 -0.594 -0.496 -0.353
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.736 -0.717 -0.687 -0.635 -0.554 -0.434
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.765 -0.757 -0.744 -0.720 -0.681 -0.618 -0.524
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.820 -0.821 -0.820 -0.816 -0.809 -0.800 -0.789 -0.760 -0.729
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.892 -0.900 -0.914 -0.914 -1.194
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.978 -0.979 -0.989 -1.014 -1.055 -1.108

TABLE #  6     $G&N'93 Solar$     X=0.1000 Y=0.4990 Z=0.0010 dXc=0.4000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.316 -1.395 -1.501 -1.621 -1.728 -1.810 -1.877 -1.947 -2.018 -2.071 -2.089 -2.056 -1.979 -1.845 -1.678 -1.485 -1.269 -1.035 -0.792
3.80 -1.278 -1.275 -1.294 -1.338 -1.413 -1.505 -1.585 -1.619 -1.590 -1.518 -1.437 -1.353 -1.271 -1.162 -1.030 -0.871 -0.680 -0.468 -0.266
3.85 -1.260 -1.258 -1.255 -1.250 -1.245 -1.243 -1.248 -1.248 -1.205 -1.093 -0.926 -0.762 -0.627 -0.515 -0.399 -0.270 -0.117  0.065  0.270
3.90 -1.261 -1.261 -1.256 -1.246 -1.224 -1.177 -1.092 -0.969 -0.824 -0.662 -0.484 -0.291 -0.102  0.052  0.184  0.304  0.428  0.569  0.731
3.95 -1.209 -1.235 -1.246 -1.242 -1.223 -1.175 -1.071 -0.889 -0.633 -0.347 -0.081  0.146  0.350  0.535  0.697  0.835  0.958  1.083  1.223
4.00 -0.997 -1.075 -1.142 -1.189 -1.203 -1.171 -1.076 -0.889 -0.599 -0.232  0.150  0.486  0.750  0.962  1.144  1.303  1.440  1.565  1.692
4.05 -0.927 -0.937 -0.965 -1.009 -1.058 -1.082 -1.035 -0.879 -0.601 -0.221  0.210  0.638  1.010  1.302  1.527  1.711  1.870  2.006  2.134
4.10 -0.908 -0.904 -0.900 -0.896 -0.890 -0.880 -0.845 -0.745 -0.538 -0.213  0.203  0.658  1.103  1.495  1.810  2.047  2.239  2.403  2.546
4.15 -0.899 -0.892 -0.881 -0.862 -0.827 -0.752 -0.633 -0.476 -0.284 -0.041  0.277  0.676  1.123  1.572  1.973  2.293  2.540  2.744  2.912
4.20 -0.887 -0.882 -0.871 -0.849 -0.808 -0.721 -0.556 -0.299 -0.015  0.258  0.528  0.831  1.198  1.625  2.058  2.447  2.775  3.029  3.239
4.25 -0.858 -0.860 -0.854 -0.835 -0.796 -0.711 -0.539 -0.266  0.105  0.477  0.807  1.106  1.409  1.756  2.151  2.564  2.953  3.268  3.522
4.30 -0.804 -0.811 -0.814 -0.804 -0.772 -0.697 -0.538 -0.266  0.095  0.544  0.978  1.353  1.687  1.998  2.331  2.713  3.112  3.469  3.770
4.35 -0.783 -0.781 -0.768 -0.751 -0.722 -0.658 -0.519 -0.270  0.083  0.534  1.018  1.485  1.897  2.253  2.582  2.925  3.296  3.660  3.992
4.40 -0.712 -0.734 -0.741 -0.721 -0.669 -0.590 -0.463 -0.244  0.086  0.499  0.988  1.507  2.007  2.446  2.818  3.170  3.520  3.863  4.202
4.45 -0.692 -0.690 -0.684 -0.671 -0.633 -0.534 -0.383 -0.155  0.148  0.532  0.979  1.489  2.031  2.537  2.984  3.389  3.751  4.083  4.394
4.50 -0.685 -0.678 -0.664 -0.634 -0.573 -0.471 -0.303 -0.054  0.264  0.631  1.047  1.522  2.032  2.569  3.088  3.550  3.947  4.291  4.589
4.55 -0.688 -0.677 -0.656 -0.617 -0.542 -0.409 -0.208  0.061  0.395  0.782  1.195  1.629  2.108  2.610  3.142  3.655  4.093  4.458  4.756
4.60 -0.691 -0.683 -0.664 -0.621 -0.534 -0.378 -0.142  0.163  0.529  0.924  1.348  1.781  2.231  2.697  3.204  3.723  4.194  4.584  4.896
4.65 -0.690 -0.684 -0.668 -0.634 -0.550 -0.385 -0.119  0.226  0.620  1.042  1.475  1.915  2.359  2.809  3.282  3.780  4.259  4.665  4.986
4.70 -0.690 -0.683 -0.670 -0.641 -0.573 -0.416 -0.144  0.231  0.660  1.103  1.555  2.013  2.469  2.905  3.360  3.836  4.306  4.716  5.041
4.75 -0.689 -0.683 -0.670 -0.645 -0.586 -0.454 -0.197  0.182  0.640  1.120  1.595  2.066  2.537  2.984  3.437  3.896  4.344  4.744  5.060
4.80 -0.690 -0.681 -0.669 -0.647 -0.597 -0.481 -0.260  0.102  0.564  1.075  1.589  2.090  2.581  3.047  3.509  3.956  4.382  4.761  5.051
4.85 -0.695 -0.683 -0.668 -0.646 -0.602 -0.502 -0.302  0.014  0.461  0.976  1.525  2.076  2.599  3.087  3.569  4.011  4.417  4.774  5.034
4.90 -0.689 -0.685 -0.666 -0.641 -0.599 -0.511 -0.333 -0.040  0.377  0.875  1.428  2.011  2.576  3.101  3.610  4.060  4.451  4.783  5.014
4.95 -0.685 -0.681 -0.661 -0.633 -0.588 -0.505 -0.345 -0.074  0.307  0.797  1.340  1.930  2.520  3.087  3.626  4.090  4.476  4.783  4.988
5.00 -0.670 -0.667 -0.656 -0.628 -0.578 -0.495 -0.344 -0.089  0.283  0.741  1.284  1.868  2.452  3.058  3.622  4.097  4.479  4.762  4.939
5.05 -0.646 -0.642 -0.633 -0.610 -0.562 -0.474 -0.325 -0.080  0.280  0.732  1.259  1.832  2.414  3.025  3.595  4.072  4.447  4.709  4.871
5.10 -0.622 -0.614 -0.603 -0.582 -0.536 -0.449 -0.299 -0.060  0.291  0.739  1.259  1.819  2.391  2.987  3.539  4.005  4.366  4.615  4.771
5.15 -0.607 -0.595 -0.578 -0.553 -0.506 -0.419 -0.267 -0.027  0.319  0.761  1.260  1.810  2.361  2.923  3.450  3.892  4.237  4.481  4.640
5.20 -0.607 -0.589 -0.567 -0.538 -0.488 -0.397 -0.239  0.003  0.343  0.773  1.259  1.783  2.307  2.828  3.317  3.736  4.073  4.318  4.493
5.25 -0.626 -0.609 -0.586 -0.553 -0.499 -0.405 -0.243  0.004  0.338  0.751  1.218  1.711  2.207  2.693  3.151  3.554  3.891  4.144  4.338
5.30 -0.630 -0.616 -0.594 -0.562 -0.510 -0.419 -0.260 -0.016  0.311  0.705  1.146  1.610  2.074  2.532  2.970  3.366  3.705  3.970  4.183
5.35 -0.652 -0.639 -0.618 -0.586 -0.536 -0.451 -0.301 -0.062  0.256  0.632  1.049  1.486  1.926  2.365  2.792  3.185  3.527  3.806  4.034
5.40 -0.655 -0.652 -0.639 -0.610 -0.558 -0.468 -0.323 -0.102  0.198  0.553  0.944  1.355  1.780  2.208  2.628  3.019  3.365  3.659  3.899
5.45 -0.652 -0.651 -0.646 -0.629 -0.587 -0.495 -0.332 -0.108  0.164  0.485  0.848  1.238  1.651  2.070  2.485  2.876  3.225  3.532  3.779
5.50 -0.653 -0.650 -0.644 -0.631 -0.601 -0.527 -0.378 -0.155  0.144  0.447  0.776  1.143  1.546  1.960  2.372  2.762  3.114  3.432  3.682
5.55 -0.654 -0.652 -0.647 -0.634 -0.605 -0.538 -0.406 -0.192  0.102  0.421  0.742  1.088  1.478  1.884  2.291  2.679  3.036  3.359  3.607
5.60 -0.655 -0.654 -0.650 -0.640 -0.612 -0.548 -0.419 -0.214  0.056  0.379  0.726  1.077  1.453  1.859  2.248  2.629  2.991  3.315  3.557
5.65 -0.655 -0.653 -0.650 -0.642 -0.621 -0.565 -0.444 -0.237  0.028  0.343  0.704  1.084  1.465  1.859  2.238  2.613  2.979  3.297  3.548
5.70 -0.655 -0.653 -0.649 -0.642 -0.626 -0.580 -0.474 -0.274  0.006  0.338  0.701  1.100  1.497  1.892  2.262  2.632  2.999  3.317  3.611
5.75 -0.655 -0.652 -0.647 -0.640 -0.625 -0.589 -0.499 -0.316 -0.035  0.319  0.719  1.131  1.540  1.944  2.314  2.682  3.046  3.354  3.663
5.80 -0.656 -0.653 -0.646 -0.636 -0.620 -0.588 -0.517 -0.355 -0.078  0.299  0.736  1.172  1.594  2.009  2.387  2.757  3.116  3.433  3.574
5.85 -0.656 -0.653 -0.647 -0.633 -0.613 -0.580 -0.516 -0.379 -0.120  0.273  0.724  1.209  1.657  2.084  2.474  2.850  3.199  3.506  3.622
5.90 -0.657 -0.654 -0.648 -0.633 -0.608 -0.569 -0.504 -0.389 -0.151  0.242  0.729  1.242  1.722  2.167  2.569  2.951  3.280  3.567  3.663
5.95 -0.656 -0.656 -0.648 -0.635 -0.605 -0.557 -0.485 -0.371 -0.152  0.224  0.725  1.270  1.781  2.248  2.664  3.043  3.340  3.591  3.676
6.00 -0.655 -0.655 -0.648 -0.636 -0.607 -0.551 -0.467 -0.341 -0.142  0.231  0.736  1.285  1.829  2.318  2.743  3.104  3.371  3.487  3.632
6.10 -0.658 -0.656 -0.654 -0.640 -0.614 -0.557 -0.452 -0.293 -0.060  0.306  0.785  1.327  1.874  2.363  2.768  3.060  3.254  3.363  3.478
6.20 -0.659 -0.659 -0.658 -0.649 -0.630 -0.583 -0.480 -0.301 -0.036  0.318  0.775  1.261  1.744  2.184  2.549  2.807  2.994  3.128  3.255
6.30 -0.660 -0.659 -0.659 -0.659 -0.644 -0.614 -0.540 -0.384 -0.131  0.198  0.593  1.014  1.444  1.851  2.211  2.478  2.694  2.864  3.024
6.40 -0.660 -0.660 -0.660 -0.660 -0.651 -0.633 -0.585 -0.477 -0.285 -0.010  0.332  0.709  1.109  1.508  1.862  2.160  2.406  2.606  2.800
6.50 -0.661 -0.661 -0.661 -0.661 -0.655 -0.643 -0.611 -0.540 -0.407 -0.195  0.090  0.437  0.812  1.200  1.556  1.877  2.142  2.366  2.590
6.60 -0.662 -0.662 -0.661 -0.661 -0.658 -0.650 -0.628 -0.580 -0.485 -0.325 -0.089  0.217  0.563  0.931  1.294  1.623  1.903  2.153  2.354
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.655 -0.640 -0.606 -0.537 -0.414 -0.222  0.042  0.359  0.705  1.077  1.404  1.689  1.956  2.142
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.658 -0.648 -0.623 -0.572 -0.476 -0.319 -0.094  0.193  0.522  0.876  1.210  1.499  1.745  1.989
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.661 -0.654 -0.636 -0.596 -0.520 -0.391 -0.196  0.060  0.373  0.714  1.035  1.326  1.596  1.836
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.664 -0.658 -0.644 -0.613 -0.551 -0.443 -0.275 -0.044  0.250  0.572  0.877  1.172  1.470  1.691
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.668 -0.663 -0.652 -0.625 -0.573 -0.480 -0.335 -0.126  0.142  0.442  0.737  1.055  1.345  1.525
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.659 -0.637 -0.592 -0.511 -0.385 -0.199  0.048  0.321  0.618  0.946  1.200
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.666 -0.649 -0.611 -0.541 -0.430 -0.262 -0.038  0.215  0.521  0.826
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.659 -0.628 -0.570 -0.472 -0.318 -0.120  0.124  0.429  0.712
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.681 -0.670 -0.644 -0.595 -0.508 -0.370 -0.193  0.047  0.329
7.60 -0.695 -0.695 -0.696 -0.696 -0.695 -0.695 -0.694 -0.690 -0.680 -0.659 -0.618 -0.539 -0.421 -0.257 -0.027  0.231
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.701 -0.693 -0.674 -0.639 -0.570 -0.468 -0.314 -0.103  0.130
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.713 -0.707 -0.693 -0.660 -0.602 -0.512 -0.372 -0.182  0.021
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.723 -0.712 -0.683 -0.636 -0.555 -0.434 -0.269
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.741 -0.731 -0.708 -0.668 -0.598 -0.495 -0.353
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.753 -0.736 -0.702 -0.646 -0.561 -0.446
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.814 -0.803 -0.784 -0.757 -0.707 -0.659
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.888 -0.885 -0.885 -0.883 -0.863 -1.146
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.978 -0.977 -0.983 -0.999 -1.026 -1.066

TABLE #  7     $G&N'93 Solar$     X=0.1000 Y=0.2990 Z=0.0010 dXc=0.6000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.266 -1.339 -1.434 -1.535 -1.617 -1.679 -1.739 -1.810 -1.882 -1.935 -1.952 -1.926 -1.853 -1.729 -1.570 -1.385 -1.175 -0.943 -0.711
3.80 -1.224 -1.224 -1.242 -1.284 -1.352 -1.428 -1.482 -1.481 -1.427 -1.348 -1.272 -1.197 -1.126 -1.027 -0.908 -0.757 -0.570 -0.375 -0.177
3.85 -1.208 -1.206 -1.202 -1.198 -1.192 -1.187 -1.183 -1.160 -1.080 -0.928 -0.747 -0.589 -0.469 -0.366 -0.262 -0.145  0.000  0.175  0.376
3.90 -1.210 -1.210 -1.205 -1.194 -1.172 -1.123 -1.032 -0.899 -0.736 -0.550 -0.345 -0.131  0.059  0.206  0.327  0.435  0.549  0.681  0.835
3.95 -1.179 -1.194 -1.197 -1.191 -1.171 -1.120 -1.011 -0.820 -0.554 -0.258  0.019  0.261  0.480  0.675  0.837  0.969  1.083  1.201  1.332
4.00 -1.024 -1.085 -1.132 -1.159 -1.159 -1.119 -1.017 -0.822 -0.522 -0.148  0.237  0.575  0.846  1.070  1.263  1.426  1.563  1.681  1.803
4.05 -0.951 -0.964 -0.991 -1.027 -1.059 -1.061 -0.994 -0.820 -0.527 -0.140  0.295  0.722  1.093  1.390  1.624  1.820  1.984  2.121  2.246
4.10 -0.931 -0.927 -0.923 -0.918 -0.912 -0.897 -0.850 -0.726 -0.491 -0.143  0.284  0.742  1.188  1.581  1.898  2.142  2.345  2.514  2.657
4.15 -0.919 -0.913 -0.901 -0.880 -0.840 -0.763 -0.646 -0.487 -0.282 -0.014  0.333  0.752  1.210  1.661  2.064  2.386  2.642  2.852  3.022
4.20 -0.904 -0.900 -0.888 -0.864 -0.819 -0.722 -0.548 -0.294 -0.014  0.260  0.544  0.873  1.268  1.713  2.153  2.547  2.879  3.137  3.352
4.25 -0.867 -0.871 -0.866 -0.847 -0.804 -0.709 -0.524 -0.239  0.130  0.497  0.820  1.124  1.446  1.822  2.240  2.667  3.061  3.378  3.637
4.30 -0.795 -0.808 -0.815 -0.807 -0.774 -0.692 -0.519 -0.231  0.141  0.588  1.016  1.382  1.714  2.037  2.395  2.805  3.219  3.582  3.888
4.35 -0.780 -0.770 -0.753 -0.737 -0.710 -0.643 -0.494 -0.230  0.136  0.592  1.077  1.537  1.941  2.292  2.627  2.992  3.390  3.769  4.111
4.40 -0.740 -0.749 -0.741 -0.705 -0.642 -0.556 -0.421 -0.193  0.145  0.564  1.055  1.573  2.069  2.501  2.864  3.220  3.593  3.959  4.315
4.45 -0.726 -0.725 -0.713 -0.685 -0.624 -0.498 -0.326 -0.085  0.222  0.605  1.050  1.559  2.100  2.605  3.040  3.439  3.812  4.163  4.493
4.50 -0.714 -0.708 -0.695 -0.664 -0.595 -0.472 -0.267  0.017  0.353  0.719  1.128  1.596  2.104  2.638  3.152  3.607  4.005  4.360  4.675
4.55 -0.717 -0.706 -0.682 -0.641 -0.565 -0.426 -0.210  0.092  0.463  0.871  1.287  1.713  2.183  2.681  3.209  3.720  4.157  4.525  4.832
4.60 -0.721 -0.711 -0.690 -0.643 -0.551 -0.390 -0.147  0.166  0.550  0.977  1.427  1.870  2.315  2.773  3.275  3.792  4.262  4.653  4.967
4.65 -0.720 -0.713 -0.695 -0.656 -0.564 -0.392 -0.119  0.232  0.629  1.056  1.512  1.982  2.441  2.890  3.357  3.853  4.330  4.734  5.051
4.70 -0.720 -0.713 -0.698 -0.664 -0.587 -0.418 -0.138  0.242  0.675  1.118  1.568  2.042  2.527  2.979  3.436  3.911  4.380  4.786  5.102
4.75 -0.719 -0.713 -0.698 -0.670 -0.601 -0.456 -0.184  0.204  0.665  1.145  1.619  2.085  2.567  3.037  3.505  3.972  4.422  4.816  5.118
4.80 -0.720 -0.711 -0.698 -0.673 -0.615 -0.484 -0.245  0.133  0.603  1.115  1.629  2.125  2.611  3.083  3.564  4.029  4.462  4.833  5.106
4.85 -0.727 -0.713 -0.697 -0.673 -0.623 -0.508 -0.287  0.049  0.510  1.031  1.582  2.130  2.645  3.123  3.616  4.077  4.493  4.842  5.082
4.90 -0.718 -0.718 -0.696 -0.669 -0.622 -0.521 -0.323 -0.006  0.429  0.937  1.494  2.077  2.637  3.146  3.656  4.119  4.518  4.840  5.049
4.95 -0.714 -0.713 -0.692 -0.661 -0.612 -0.518 -0.339 -0.043  0.357  0.858  1.408  2.001  2.586  3.141  3.676  4.144  4.529  4.821  5.002
5.00 -0.700 -0.697 -0.685 -0.656 -0.603 -0.511 -0.343 -0.063  0.329  0.797  1.347  1.937  2.514  3.113  3.674  4.143  4.512  4.774  4.929
5.05 -0.674 -0.670 -0.661 -0.637 -0.586 -0.492 -0.328 -0.061  0.320  0.783  1.317  1.895  2.471  3.078  3.642  4.105  4.458  4.696  4.839
5.10 -0.650 -0.642 -0.631 -0.609 -0.561 -0.467 -0.304 -0.046  0.324  0.783  1.309  1.872  2.439  3.031  3.574  4.021  4.355  4.581  4.722
5.15 -0.635 -0.622 -0.605 -0.579 -0.530 -0.437 -0.275 -0.019  0.343  0.796  1.299  1.850  2.397  2.954  3.470  3.892  4.211  4.434  4.584
5.20 -0.635 -0.617 -0.595 -0.564 -0.512 -0.416 -0.250  0.005  0.358  0.796  1.285  1.809  2.329  2.844  3.323  3.724  4.039  4.268  4.434
5.25 -0.650 -0.636 -0.613 -0.579 -0.525 -0.426 -0.257  0.000  0.344  0.764  1.233  1.721  2.216  2.698  3.148  3.537  3.854  4.094  4.280
5.30 -0.646 -0.635 -0.617 -0.586 -0.535 -0.441 -0.276 -0.024  0.309  0.708  1.151  1.612  2.076  2.531  2.963  3.347  3.670  3.924  4.128
5.35 -0.666 -0.653 -0.633 -0.603 -0.554 -0.467 -0.315 -0.072  0.251  0.629  1.047  1.485  1.925  2.362  2.784  3.166  3.494  3.764  3.984
5.40 -0.661 -0.662 -0.651 -0.622 -0.567 -0.471 -0.322 -0.102  0.195  0.549  0.941  1.351  1.777  2.205  2.621  3.003  3.336  3.622  3.854
5.45 -0.653 -0.654 -0.652 -0.636 -0.591 -0.491 -0.318 -0.089  0.178  0.490  0.848  1.236  1.650  2.069  2.481  2.863  3.201  3.500  3.742
5.50 -0.653 -0.650 -0.644 -0.631 -0.599 -0.519 -0.358 -0.131  0.175  0.472  0.789  1.148  1.549  1.962  2.371  2.752  3.095  3.405  3.651
5.55 -0.654 -0.652 -0.646 -0.631 -0.596 -0.521 -0.375 -0.153  0.148  0.465  0.777  1.109  1.491  1.893  2.295  2.674  3.022  3.337  3.582
5.60 -0.655 -0.653 -0.649 -0.636 -0.603 -0.527 -0.380 -0.160  0.116  0.439  0.780  1.120  1.482  1.878  2.259  2.630  2.983  3.298  3.538
5.65 -0.655 -0.653 -0.649 -0.640 -0.613 -0.545 -0.404 -0.174  0.103  0.420  0.777  1.148  1.513  1.893  2.259  2.622  2.977  3.287  3.540
5.70 -0.655 -0.652 -0.648 -0.640 -0.619 -0.562 -0.437 -0.211  0.091  0.432  0.791  1.181  1.564  1.941  2.294  2.649  3.003  3.315  3.622
5.75 -0.655 -0.651 -0.646 -0.637 -0.620 -0.575 -0.465 -0.256  0.053  0.422  0.823  1.227  1.622  2.009  2.359  2.709  3.058  3.362  3.693
5.80 -0.655 -0.651 -0.643 -0.632 -0.615 -0.576 -0.490 -0.299  0.009  0.408  0.851  1.281  1.688  2.087  2.444  2.794  3.138  3.460  3.603
5.85 -0.655 -0.652 -0.643 -0.628 -0.606 -0.568 -0.492 -0.330 -0.036  0.384  0.844  1.326  1.762  2.173  2.542  2.898  3.235  3.554  3.675
5.90 -0.658 -0.653 -0.644 -0.626 -0.598 -0.556 -0.481 -0.348 -0.073  0.354  0.852  1.366  1.836  2.265  2.648  3.012  3.334  3.640  3.745
5.95 -0.655 -0.657 -0.646 -0.627 -0.593 -0.540 -0.461 -0.331 -0.079  0.333  0.851  1.397  1.901  2.355  2.754  3.120  3.417  3.692  3.786
6.00 -0.655 -0.656 -0.646 -0.629 -0.593 -0.530 -0.438 -0.298 -0.075  0.336  0.862  1.414  1.954  2.434  2.847  3.201  3.479  3.592  3.755
6.10 -0.658 -0.656 -0.655 -0.635 -0.602 -0.531 -0.412 -0.237  0.017  0.413  0.912  1.462  2.012  2.500  2.904  3.200  3.403  3.511  3.627
6.20 -0.659 -0.659 -0.658 -0.646 -0.622 -0.561 -0.438 -0.235  0.055  0.432  0.909  1.406  1.896  2.341  2.708  2.967  3.157  3.288  3.406
6.30 -0.660 -0.659 -0.659 -0.659 -0.639 -0.599 -0.505 -0.323 -0.043  0.308  0.723  1.161  1.601  2.014  2.375  2.643  2.857  3.020  3.170
6.40 -0.660 -0.660 -0.660 -0.660 -0.648 -0.622 -0.560 -0.430 -0.212  0.086  0.451  0.848  1.262  1.668  2.024  2.324  2.566  2.756  2.938
6.50 -0.661 -0.661 -0.661 -0.661 -0.653 -0.636 -0.595 -0.506 -0.351 -0.114  0.194  0.563  0.955  1.354  1.715  2.037  2.295  2.508  2.719
6.60 -0.662 -0.662 -0.661 -0.661 -0.656 -0.645 -0.617 -0.556 -0.444 -0.260  0.000  0.329  0.696  1.077  1.448  1.777  2.048  2.286  2.475
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.652 -0.632 -0.589 -0.506 -0.363 -0.147  0.141  0.480  0.843  1.226  1.550  1.825  2.081  2.250
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.656 -0.642 -0.611 -0.549 -0.436 -0.258 -0.008  0.302  0.651  1.016  1.346  1.626  1.858  2.093
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.660 -0.650 -0.627 -0.578 -0.488 -0.340 -0.122  0.159  0.493  0.843  1.162  1.443  1.704  1.936
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.663 -0.656 -0.638 -0.599 -0.525 -0.400 -0.210  0.044  0.359  0.690  0.994  1.282  1.575  1.788
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.647 -0.615 -0.552 -0.444 -0.280 -0.048  0.240  0.549  0.844  1.161  1.448  1.620
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.671 -0.667 -0.655 -0.629 -0.575 -0.481 -0.337 -0.129  0.136  0.419  0.720  1.049  1.299
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.672 -0.663 -0.642 -0.597 -0.516 -0.389 -0.201  0.040  0.303  0.620  0.927
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.671 -0.654 -0.617 -0.549 -0.435 -0.265 -0.051  0.208  0.525  0.810
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.679 -0.665 -0.634 -0.576 -0.475 -0.323 -0.131  0.128  0.422
7.60 -0.695 -0.695 -0.696 -0.695 -0.695 -0.695 -0.694 -0.689 -0.677 -0.651 -0.601 -0.511 -0.379 -0.199  0.050  0.320
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.700 -0.690 -0.667 -0.624 -0.546 -0.432 -0.258 -0.028  0.216
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.712 -0.704 -0.686 -0.647 -0.582 -0.479 -0.319 -0.110  0.104
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.721 -0.706 -0.673 -0.618 -0.523 -0.382 -0.200
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.739 -0.726 -0.699 -0.652 -0.567 -0.445 -0.287
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.761 -0.749 -0.729 -0.686 -0.616 -0.513 -0.382
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.817 -0.812 -0.797 -0.769 -0.729 -0.662 -0.601
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.891 -0.891 -0.886 -0.879 -0.871 -0.857 -0.820 -1.104
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.978 -0.975 -0.977 -0.986 -1.001 -1.030

TABLE #  8     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0010 dXc=0.8990 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.200 -1.266 -1.347 -1.426 -1.485 -1.536 -1.597 -1.672 -1.743 -1.794 -1.811 -1.790 -1.720 -1.608 -1.460 -1.282 -1.080 -0.854 -0.636
3.80 -1.156 -1.157 -1.175 -1.214 -1.273 -1.329 -1.353 -1.321 -1.250 -1.172 -1.102 -1.041 -0.974 -0.888 -0.779 -0.638 -0.459 -0.280 -0.083
3.85 -1.140 -1.138 -1.135 -1.130 -1.123 -1.113 -1.095 -1.044 -0.923 -0.742 -0.556 -0.409 -0.304 -0.211 -0.119 -0.012  0.124  0.292  0.487
3.90 -1.144 -1.142 -1.137 -1.127 -1.103 -1.051 -0.953 -0.806 -0.622 -0.409 -0.177  0.048  0.232  0.369  0.478  0.575  0.679  0.801  0.946
3.95 -1.136 -1.137 -1.133 -1.124 -1.102 -1.048 -0.932 -0.729 -0.450 -0.143  0.146  0.403  0.636  0.834  0.991  1.113  1.219  1.328  1.449
4.00 -1.076 -1.104 -1.117 -1.116 -1.099 -1.051 -0.940 -0.733 -0.421 -0.040  0.348  0.689  0.968  1.205  1.407  1.569  1.701  1.811  1.926
4.05 -0.987 -1.009 -1.037 -1.061 -1.063 -1.031 -0.935 -0.740 -0.432 -0.035  0.403  0.829  1.201  1.502  1.748  1.953  2.117  2.253  2.372
4.10 -0.969 -0.965 -0.961 -0.958 -0.953 -0.932 -0.864 -0.702 -0.426 -0.051  0.388  0.850  1.297  1.690  2.011  2.263  2.474  2.645  2.785
4.15 -0.954 -0.948 -0.935 -0.911 -0.867 -0.789 -0.678 -0.523 -0.298  0.016  0.407  0.852  1.320  1.775  2.180  2.504  2.768  2.982  3.151
4.20 -0.933 -0.931 -0.919 -0.893 -0.841 -0.734 -0.555 -0.309 -0.041  0.233  0.547  0.924  1.359  1.826  2.271  2.672  3.006  3.268  3.485
4.25 -0.886 -0.893 -0.890 -0.870 -0.822 -0.718 -0.519 -0.227  0.135  0.491  0.807  1.122  1.482  1.905  2.352  2.795  3.193  3.512  3.774
4.30 -0.786 -0.808 -0.822 -0.819 -0.786 -0.695 -0.509 -0.208  0.173  0.611  1.033  1.389  1.722  2.073  2.475  2.920  3.351  3.719  4.029
4.35 -0.780 -0.759 -0.738 -0.723 -0.700 -0.632 -0.474 -0.198  0.178  0.635  1.118  1.572  1.967  2.317  2.668  3.071  3.506  3.902  4.253
4.40 -0.795 -0.781 -0.747 -0.689 -0.610 -0.516 -0.377 -0.144  0.198  0.620  1.109  1.626  2.117  2.543  2.900  3.266  3.677  4.075  4.451
4.45 -0.784 -0.787 -0.768 -0.718 -0.624 -0.460 -0.260 -0.008  0.298  0.675  1.114  1.618  2.158  2.661  3.087  3.479  3.872  4.255  4.611
4.50 -0.762 -0.759 -0.750 -0.721 -0.641 -0.490 -0.235  0.094  0.447  0.811  1.207  1.664  2.169  2.698  3.204  3.655  4.056  4.430  4.771
4.55 -0.766 -0.753 -0.727 -0.686 -0.611 -0.467 -0.234  0.108  0.526  0.962  1.380  1.795  2.254  2.746  3.266  3.775  4.212  4.586  4.910
4.60 -0.770 -0.759 -0.735 -0.683 -0.587 -0.422 -0.173  0.149  0.550  1.014  1.500  1.956  2.398  2.846  3.338  3.853  4.322  4.714  5.032
4.65 -0.768 -0.761 -0.741 -0.696 -0.596 -0.418 -0.141  0.215  0.616  1.048  1.526  2.036  2.520  2.969  3.428  3.918  4.393  4.796  5.107
4.70 -0.768 -0.762 -0.744 -0.704 -0.617 -0.439 -0.154  0.229  0.663  1.109  1.560  2.048  2.571  3.045  3.506  3.980  4.447  4.851  5.152
4.75 -0.768 -0.762 -0.746 -0.712 -0.633 -0.474 -0.192  0.201  0.662  1.144  1.619  2.085  2.577  3.075  3.566  4.043  4.494  4.881  5.162
4.80 -0.770 -0.761 -0.747 -0.718 -0.650 -0.503 -0.248  0.140  0.615  1.128  1.642  2.138  2.622  3.099  3.605  4.094  4.534  4.895  5.141
4.85 -0.782 -0.764 -0.747 -0.720 -0.661 -0.530 -0.289  0.064  0.533  1.060  1.611  2.159  2.670  3.138  3.640  4.130  4.556  4.889  5.098
4.90 -0.764 -0.772 -0.747 -0.716 -0.663 -0.547 -0.328  0.009  0.457  0.973  1.533  2.117  2.674  3.168  3.675  4.157  4.559  4.858  5.033
4.95 -0.760 -0.766 -0.742 -0.708 -0.655 -0.549 -0.348 -0.030  0.385  0.893  1.449  2.045  2.627  3.167  3.696  4.168  4.542  4.802  4.950
5.00 -0.748 -0.745 -0.733 -0.703 -0.646 -0.545 -0.358 -0.057  0.351  0.827  1.382  1.980  2.544  3.134  3.695  4.155  4.496  4.719  4.844
5.05 -0.721 -0.718 -0.708 -0.683 -0.629 -0.527 -0.347 -0.060  0.336  0.808  1.348  1.932  2.494  3.095  3.659  4.104  4.418  4.613  4.728
5.10 -0.696 -0.688 -0.676 -0.654 -0.602 -0.501 -0.326 -0.051  0.333  0.799  1.332  1.899  2.452  3.040  3.581  4.006  4.299  4.484  4.601
5.15 -0.681 -0.668 -0.650 -0.622 -0.570 -0.471 -0.298 -0.028  0.345  0.804  1.311  1.866  2.402  2.954  3.465  3.866  4.149  4.335  4.464
5.20 -0.681 -0.663 -0.639 -0.608 -0.553 -0.451 -0.274 -0.009  0.352  0.795  1.287  1.814  2.325  2.836  3.309  3.692  3.975  4.173  4.321
5.25 -0.689 -0.679 -0.658 -0.624 -0.567 -0.462 -0.284 -0.019  0.332  0.756  1.230  1.703  2.201  2.686  3.130  3.503  3.793  4.008  4.175
5.30 -0.670 -0.665 -0.653 -0.626 -0.575 -0.477 -0.305 -0.045  0.293  0.694  1.141  1.594  2.061  2.517  2.943  3.313  3.612  3.847  4.034
5.35 -0.686 -0.675 -0.657 -0.628 -0.582 -0.495 -0.339 -0.093  0.233  0.614  1.034  1.468  1.911  2.348  2.765  3.134  3.442  3.696  3.899
5.40 -0.671 -0.678 -0.669 -0.639 -0.580 -0.479 -0.326 -0.108  0.184  0.535  0.927  1.335  1.764  2.192  2.604  2.974  3.290  3.561  3.779
5.45 -0.655 -0.658 -0.660 -0.648 -0.600 -0.490 -0.305 -0.071  0.191  0.491  0.842  1.225  1.639  2.059  2.467  2.838  3.161  3.446  3.677
5.50 -0.653 -0.650 -0.644 -0.631 -0.596 -0.508 -0.338 -0.115  0.203  0.499  0.800  1.148  1.545  1.956  2.361  2.732  3.062  3.357  3.596
5.55 -0.653 -0.652 -0.644 -0.626 -0.585 -0.498 -0.340 -0.112  0.196  0.514  0.815  1.131  1.500  1.895  2.291  2.660  2.996  3.296  3.536
5.60 -0.654 -0.653 -0.647 -0.631 -0.590 -0.499 -0.332 -0.098  0.183  0.506  0.842  1.169  1.512  1.894  2.266  2.623  2.963  3.265  3.501
5.65 -0.654 -0.652 -0.648 -0.636 -0.602 -0.517 -0.354 -0.100  0.189  0.507  0.859  1.219  1.567  1.928  2.277  2.623  2.965  3.263  3.514
5.70 -0.654 -0.652 -0.647 -0.636 -0.610 -0.538 -0.390 -0.135  0.188  0.537  0.892  1.270  1.638  1.996  2.328  2.662  2.998  3.297  3.616
5.75 -0.654 -0.650 -0.644 -0.634 -0.612 -0.557 -0.422 -0.182  0.154  0.538  0.938  1.332  1.712  2.080  2.408  2.734  3.062  3.355  3.708
5.80 -0.654 -0.649 -0.640 -0.628 -0.608 -0.559 -0.456 -0.230  0.110  0.529  0.976  1.399  1.792  2.172  2.507  2.832  3.154  3.475  3.628
5.85 -0.654 -0.650 -0.639 -0.622 -0.598 -0.553 -0.462 -0.269  0.064  0.508  0.974  1.453  1.877  2.270  2.617  2.949  3.266  3.590  3.727
5.90 -0.658 -0.651 -0.640 -0.618 -0.587 -0.540 -0.452 -0.297  0.021  0.480  0.987  1.498  1.959  2.372  2.734  3.075  3.383  3.701  3.825
5.95 -0.655 -0.657 -0.642 -0.618 -0.578 -0.521 -0.432 -0.281  0.009  0.457  0.988  1.534  2.031  2.471  2.851  3.199  3.487  3.783  3.895
6.00 -0.655 -0.656 -0.643 -0.620 -0.576 -0.506 -0.405 -0.247  0.006  0.456  0.999  1.553  2.089  2.557  2.955  3.298  3.580  3.692  3.872
6.10 -0.658 -0.656 -0.655 -0.629 -0.585 -0.499 -0.367 -0.175  0.107  0.533  1.050  1.606  2.157  2.641  3.041  3.337  3.548  3.657  3.775
6.20 -0.659 -0.659 -0.659 -0.642 -0.610 -0.533 -0.386 -0.160  0.156  0.557  1.051  1.558  2.052  2.499  2.866  3.127  3.320  3.447  3.559
6.30 -0.660 -0.659 -0.659 -0.660 -0.632 -0.579 -0.462 -0.251  0.056  0.429  0.863  1.314  1.762  2.178  2.540  2.808  3.021  3.178  3.319
6.40 -0.660 -0.660 -0.660 -0.660 -0.643 -0.608 -0.529 -0.373 -0.128  0.194  0.580  0.994  1.420  1.831  2.188  2.490  2.727  2.909  3.080
6.50 -0.661 -0.661 -0.661 -0.661 -0.649 -0.627 -0.573 -0.465 -0.285 -0.023  0.308  0.699  1.106  1.513  1.878  2.201  2.451  2.654  2.853
6.60 -0.662 -0.662 -0.661 -0.662 -0.654 -0.639 -0.602 -0.526 -0.394 -0.185  0.100  0.453  0.838  1.231  1.606  1.936  2.198  2.426  2.606
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.647 -0.621 -0.567 -0.468 -0.302 -0.062  0.252  0.612  0.989  1.382  1.702  1.968  2.216  2.373
6.80 -0.664 -0.664 -0.664 -0.663 -0.663 -0.653 -0.634 -0.596 -0.520 -0.387 -0.185  0.091  0.424  0.791  1.165  1.491  1.762  1.985  2.212
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.658 -0.644 -0.615 -0.556 -0.449 -0.278 -0.035  0.269  0.625  0.982  1.298  1.572  1.827  2.053
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.661 -0.652 -0.629 -0.581 -0.493 -0.348 -0.135  0.145  0.481  0.819  1.122  1.406  1.695  1.902
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.666 -0.658 -0.640 -0.600 -0.526 -0.400 -0.214  0.043  0.351  0.669  0.965  1.283  1.566  1.732
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.650 -0.617 -0.553 -0.444 -0.280 -0.047  0.236  0.529  0.836  1.169  1.415
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.671 -0.659 -0.633 -0.579 -0.485 -0.338 -0.127  0.130  0.406  0.734  1.044
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.677 -0.668 -0.646 -0.601 -0.522 -0.389 -0.200  0.031  0.306  0.637  0.925
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.687 -0.684 -0.677 -0.659 -0.621 -0.552 -0.434 -0.266 -0.057  0.224  0.531
7.60 -0.696 -0.695 -0.695 -0.695 -0.695 -0.694 -0.693 -0.687 -0.672 -0.640 -0.579 -0.476 -0.329 -0.129  0.144  0.426
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.685 -0.658 -0.604 -0.516 -0.387 -0.190  0.062  0.319
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.711 -0.701 -0.677 -0.631 -0.556 -0.437 -0.252 -0.022  0.204
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.718 -0.698 -0.659 -0.596 -0.482 -0.318 -0.115
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.736 -0.719 -0.688 -0.632 -0.527 -0.383 -0.205
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.765 -0.758 -0.744 -0.721 -0.666 -0.578 -0.453 -0.302
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.819 -0.815 -0.810 -0.789 -0.750 -0.693 -0.605 -0.527
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.883 -0.870 -0.853 -0.822 -0.765 -1.049
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.974 -0.977 -0.979 -0.972 -0.969 -0.968 -0.968 -0.983

TABLE #  9     $G&N'93 Solar$     X=0.1000 Y=0.8890 Z=0.0010 dXc=0.0000 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.437 -1.527 -1.659 -1.831 -2.030 -2.242 -2.457 -2.667 -2.861 -3.018 -3.102 -3.087 -2.977 -2.805 -2.597 -2.379 -2.131 -1.860 -1.570
3.80 -1.410 -1.398 -1.417 -1.465 -1.556 -1.687 -1.843 -2.010 -2.168 -2.290 -2.355 -2.337 -2.241 -2.095 -1.902 -1.711 -1.484 -1.253 -1.010
3.85 -1.388 -1.385 -1.382 -1.378 -1.375 -1.379 -1.404 -1.455 -1.518 -1.570 -1.592 -1.563 -1.486 -1.364 -1.212 -1.047 -0.850 -0.643 -0.429
3.90 -1.383 -1.385 -1.381 -1.372 -1.351 -1.310 -1.236 -1.136 -1.034 -0.946 -0.872 -0.804 -0.726 -0.628 -0.509 -0.382 -0.224 -0.051  0.134
3.95 -1.270 -1.328 -1.361 -1.366 -1.352 -1.309 -1.217 -1.057 -0.829 -0.573 -0.343 -0.165 -0.038  0.070  0.168  0.271  0.393  0.528  0.677
4.00 -0.961 -1.065 -1.168 -1.257 -1.306 -1.300 -1.225 -1.065 -0.808 -0.468 -0.102  0.226  0.468  0.635  0.758  0.862  0.964  1.065  1.191
4.05 -0.890 -0.898 -0.930 -0.993 -1.076 -1.141 -1.144 -1.042 -0.813 -0.473 -0.063  0.362  0.731  1.014  1.210  1.343  1.449  1.551  1.657
4.10 -0.876 -0.874 -0.873 -0.874 -0.879 -0.888 -0.887 -0.841 -0.710 -0.464 -0.097  0.338  0.780  1.177  1.476  1.691  1.843  1.963  2.073
4.15 -0.874 -0.867 -0.861 -0.851 -0.832 -0.786 -0.697 -0.574 -0.431 -0.252 -0.006  0.332  0.758  1.200  1.596  1.909  2.132  2.292  2.427
4.20 -0.876 -0.870 -0.860 -0.845 -0.821 -0.771 -0.664 -0.481 -0.238  0.016  0.258  0.515  0.827  1.214  1.631  2.025  2.337  2.561  2.728
4.25 -0.874 -0.870 -0.862 -0.847 -0.820 -0.767 -0.663 -0.481 -0.209  0.131  0.473  0.780  1.058  1.352  1.702  2.101  2.475  2.771  2.992
4.30 -0.865 -0.864 -0.858 -0.845 -0.819 -0.768 -0.669 -0.494 -0.226  0.132  0.545  0.954  1.305  1.607  1.908  2.244  2.608  2.951  3.225
4.35 -0.819 -0.839 -0.844 -0.837 -0.812 -0.763 -0.668 -0.502 -0.237  0.124  0.561  1.021  1.461  1.843  2.168  2.482  2.811  3.144  3.445
4.40 -0.683 -0.728 -0.771 -0.794 -0.788 -0.746 -0.656 -0.498 -0.241  0.124  0.567  1.045  1.534  1.995  2.393  2.746  3.072  3.382  3.677
4.45 -0.639 -0.640 -0.649 -0.668 -0.685 -0.673 -0.603 -0.456 -0.210  0.149  0.594  1.082  1.586  2.085  2.550  2.967  3.327  3.640  3.919
4.50 -0.631 -0.626 -0.616 -0.594 -0.554 -0.510 -0.448 -0.336 -0.126  0.205  0.635  1.121  1.631  2.145  2.651  3.125  3.539  3.885  4.170
4.55 -0.628 -0.621 -0.610 -0.584 -0.524 -0.408 -0.251 -0.088  0.105  0.372  0.743  1.196  1.692  2.204  2.724  3.231  3.690  4.074  4.380
4.60 -0.631 -0.623 -0.609 -0.585 -0.530 -0.414 -0.203  0.086  0.387  0.666  0.968  1.339  1.780  2.269  2.784  3.303  3.789  4.205  4.535
4.65 -0.631 -0.624 -0.613 -0.590 -0.540 -0.434 -0.240  0.078  0.496  0.908  1.257  1.575  1.935  2.363  2.850  3.361  3.854  4.286  4.636
4.70 -0.630 -0.624 -0.614 -0.593 -0.550 -0.453 -0.275  0.010  0.415  0.909  1.398  1.803  2.148  2.512  2.944  3.422  3.904  4.339  4.701
4.75 -0.633 -0.625 -0.613 -0.596 -0.558 -0.476 -0.317 -0.056  0.308  0.772  1.309  1.845  2.298  2.679  3.069  3.499  3.951  4.379  4.744
4.80 -0.635 -0.626 -0.614 -0.597 -0.562 -0.489 -0.347 -0.106  0.236  0.664  1.166  1.725  2.285  2.769  3.183  3.586  4.005  4.414  4.773
4.85 -0.636 -0.628 -0.614 -0.595 -0.562 -0.496 -0.369 -0.152  0.169  0.580  1.061  1.593  2.174  2.737  3.226  3.655  4.060  4.451  4.797
4.90 -0.635 -0.626 -0.612 -0.591 -0.558 -0.495 -0.375 -0.168  0.139  0.538  1.005  1.526  2.088  2.663  3.206  3.685  4.105  4.489  4.818
4.95 -0.632 -0.624 -0.609 -0.583 -0.545 -0.483 -0.370 -0.173  0.125  0.525  0.982  1.494  2.046  2.611  3.173  3.687  4.135  4.520  4.837
5.00 -0.618 -0.614 -0.603 -0.577 -0.534 -0.468 -0.358 -0.169  0.132  0.538  0.996  1.500  2.042  2.599  3.162  3.690  4.155  4.543  4.842
5.05 -0.594 -0.590 -0.581 -0.561 -0.517 -0.445 -0.330 -0.144  0.153  0.557  1.026  1.533  2.067  2.623  3.179  3.705  4.172  4.551  4.828
5.10 -0.572 -0.564 -0.554 -0.534 -0.493 -0.417 -0.296 -0.108  0.182  0.590  1.068  1.585  2.110  2.664  3.212  3.725  4.176  4.532  4.781
5.15 -0.557 -0.545 -0.529 -0.505 -0.462 -0.384 -0.254 -0.057  0.236  0.643  1.127  1.645  2.163  2.706  3.237  3.727  4.149  4.472  4.695
5.20 -0.557 -0.539 -0.518 -0.489 -0.443 -0.360 -0.218 -0.004  0.298  0.700  1.179  1.697  2.209  2.729  3.229  3.683  4.072  4.366  4.576
5.25 -0.581 -0.561 -0.537 -0.504 -0.452 -0.365 -0.215  0.015  0.330  0.730  1.203  1.713  2.213  2.704  3.163  3.581  3.944  4.222  4.435
5.30 -0.601 -0.580 -0.552 -0.516 -0.464 -0.378 -0.229  0.007  0.331  0.731  1.191  1.680  2.158  2.619  3.044  3.435  3.783  4.057  4.280
5.35 -0.628 -0.613 -0.591 -0.556 -0.503 -0.418 -0.272 -0.037  0.288  0.683  1.127  1.593  2.046  2.485  2.888  3.266  3.608  3.888  4.122
5.40 -0.642 -0.633 -0.617 -0.589 -0.543 -0.463 -0.324 -0.095  0.225  0.607  1.028  1.461  1.897  2.321  2.717  3.091  3.432  3.723  3.967
5.45 -0.652 -0.647 -0.636 -0.616 -0.579 -0.508 -0.376 -0.157  0.150  0.515  0.915  1.322  1.738  2.148  2.542  2.919  3.262  3.566  3.814
5.50 -0.654 -0.652 -0.646 -0.633 -0.607 -0.550 -0.437 -0.232  0.065  0.418  0.798  1.186  1.581  1.980  2.373  2.755  3.101  3.418  3.670
5.55 -0.655 -0.654 -0.651 -0.643 -0.625 -0.583 -0.491 -0.312 -0.033  0.314  0.684  1.058  1.438  1.826  2.217  2.600  2.953  3.279  3.533
5.60 -0.657 -0.656 -0.654 -0.648 -0.635 -0.604 -0.532 -0.383 -0.133  0.203  0.574  0.943  1.312  1.690  2.076  2.457  2.817  3.148  3.405
5.65 -0.657 -0.656 -0.654 -0.650 -0.640 -0.617 -0.562 -0.444 -0.230  0.083  0.458  0.833  1.200  1.571  1.950  2.329  2.694  3.027  3.288
5.70 -0.657 -0.656 -0.655 -0.651 -0.643 -0.624 -0.579 -0.484 -0.306 -0.022  0.346  0.730  1.099  1.468  1.841  2.216  2.588  2.920  3.179
5.75 -0.657 -0.656 -0.655 -0.652 -0.645 -0.629 -0.591 -0.512 -0.362 -0.107  0.249  0.632  1.007  1.377  1.748  2.122  2.498  2.827  3.082
5.80 -0.657 -0.657 -0.655 -0.652 -0.646 -0.632 -0.600 -0.530 -0.398 -0.171  0.164  0.544  0.924  1.299  1.672  2.049  2.426  2.750  2.995
5.85 -0.657 -0.657 -0.656 -0.653 -0.647 -0.634 -0.604 -0.543 -0.426 -0.218  0.097  0.471  0.857  1.239  1.616  1.996  2.373  2.686  2.916
5.90 -0.657 -0.656 -0.655 -0.653 -0.649 -0.637 -0.610 -0.553 -0.446 -0.256  0.041  0.414  0.809  1.200  1.582  1.966  2.337  2.629  2.849
5.95 -0.656 -0.655 -0.654 -0.652 -0.648 -0.638 -0.614 -0.560 -0.459 -0.280  0.004  0.379  0.782  1.184  1.571  1.956  2.312  2.577  2.775
6.00 -0.656 -0.655 -0.653 -0.650 -0.646 -0.636 -0.614 -0.567 -0.470 -0.294 -0.014  0.365  0.777  1.188  1.581  1.961  2.289  2.521  2.719
6.10 -0.658 -0.656 -0.653 -0.648 -0.641 -0.629 -0.607 -0.566 -0.483 -0.318 -0.026  0.371  0.819  1.244  1.633  1.969  2.208  2.390  2.611
6.20 -0.659 -0.658 -0.657 -0.654 -0.647 -0.632 -0.604 -0.555 -0.470 -0.314 -0.026  0.397  0.865  1.288  1.628  1.879  2.054  2.222  2.482
6.30 -0.659 -0.659 -0.659 -0.658 -0.655 -0.646 -0.623 -0.572 -0.472 -0.303 -0.029  0.369  0.809  1.187  1.468  1.672  1.843  2.061  2.341
6.40 -0.660 -0.660 -0.659 -0.659 -0.657 -0.653 -0.640 -0.605 -0.522 -0.352 -0.093  0.242  0.600  0.928  1.198  1.416  1.629  1.906  2.208
6.50 -0.661 -0.661 -0.661 -0.660 -0.659 -0.656 -0.648 -0.626 -0.570 -0.443 -0.229  0.041  0.336  0.637  0.916  1.168  1.446  1.762  2.075
6.60 -0.662 -0.662 -0.661 -0.661 -0.660 -0.658 -0.653 -0.638 -0.600 -0.512 -0.356 -0.140  0.113  0.391  0.666  0.960  1.290  1.630  1.944
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.661 -0.657 -0.645 -0.618 -0.558 -0.443 -0.272 -0.052  0.203  0.483  0.802  1.155  1.506  1.816
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.662 -0.659 -0.651 -0.631 -0.586 -0.499 -0.362 -0.173  0.063  0.338  0.676  1.037  1.389  1.677
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.664 -0.662 -0.656 -0.640 -0.605 -0.537 -0.422 -0.257 -0.043  0.236  0.571  0.930  1.271  1.539
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.667 -0.664 -0.659 -0.646 -0.617 -0.561 -0.464 -0.319 -0.117  0.156  0.479  0.829  1.146  1.403
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.669 -0.668 -0.663 -0.651 -0.626 -0.577 -0.493 -0.364 -0.174  0.083  0.392  0.729  1.036  1.249
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.673 -0.671 -0.667 -0.657 -0.634 -0.590 -0.517 -0.403 -0.223  0.014  0.309  0.628  0.903
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.664 -0.645 -0.606 -0.542 -0.436 -0.273 -0.052  0.227  0.524
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.672 -0.656 -0.624 -0.568 -0.468 -0.321 -0.117  0.146  0.423
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.680 -0.666 -0.641 -0.591 -0.499 -0.368 -0.181  0.061
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.689 -0.678 -0.658 -0.610 -0.532 -0.415 -0.245 -0.024
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.699 -0.691 -0.674 -0.630 -0.564 -0.463 -0.311 -0.112
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.712 -0.707 -0.689 -0.653 -0.599 -0.514 -0.379 -0.210
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.732 -0.731 -0.728 -0.725 -0.707 -0.680 -0.637 -0.568 -0.454
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.745 -0.742 -0.727 -0.707 -0.676 -0.623 -0.530
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.762 -0.752 -0.739 -0.720 -0.684 -0.615
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.818 -0.816 -0.818 -0.825 -0.820 -0.809
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.892 -0.898 -0.916 -0.947 -0.970 -1.244
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.982 -0.995 -1.029 -1.086 -1.154

TABLE # 10     $G&N'93 Solar$     X=0.1000 Y=0.8790 Z=0.0010 dXc=0.0100 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.434 -1.524 -1.654 -1.825 -2.021 -2.228 -2.434 -2.630 -2.803 -2.930 -2.981 -2.939 -2.815 -2.636 -2.433 -2.212 -1.961 -1.704 -1.429
3.80 -1.406 -1.395 -1.413 -1.461 -1.551 -1.682 -1.835 -1.998 -2.148 -2.255 -2.299 -2.258 -2.145 -1.982 -1.794 -1.592 -1.366 -1.136 -0.893
3.85 -1.384 -1.381 -1.378 -1.374 -1.371 -1.374 -1.399 -1.449 -1.509 -1.555 -1.567 -1.524 -1.434 -1.300 -1.143 -0.971 -0.772 -0.565 -0.348
3.90 -1.379 -1.381 -1.377 -1.368 -1.347 -1.305 -1.231 -1.130 -1.028 -0.937 -0.859 -0.784 -0.699 -0.593 -0.468 -0.335 -0.173  0.001  0.187
3.95 -1.268 -1.325 -1.356 -1.361 -1.347 -1.304 -1.211 -1.051 -0.822 -0.565 -0.333 -0.153 -0.022  0.089  0.193  0.302  0.428  0.567  0.718
4.00 -0.961 -1.064 -1.166 -1.253 -1.301 -1.293 -1.216 -1.053 -0.792 -0.447 -0.077  0.252  0.495  0.665  0.792  0.899  1.003  1.111  1.238
4.05 -0.889 -0.897 -0.929 -0.990 -1.071 -1.134 -1.133 -1.026 -0.790 -0.441 -0.026  0.400  0.770  1.051  1.248  1.387  1.499  1.604  1.709
4.10 -0.875 -0.873 -0.871 -0.871 -0.874 -0.880 -0.873 -0.819 -0.676 -0.416 -0.040  0.397  0.836  1.226  1.527  1.743  1.896  2.021  2.135
4.15 -0.872 -0.865 -0.858 -0.848 -0.827 -0.777 -0.680 -0.544 -0.383 -0.186  0.073  0.416  0.833  1.269  1.662  1.972  2.192  2.357  2.496
4.20 -0.872 -0.866 -0.856 -0.840 -0.815 -0.762 -0.651 -0.449 -0.182  0.092  0.350  0.615  0.927  1.308  1.719  2.099  2.404  2.629  2.799
4.25 -0.866 -0.863 -0.855 -0.839 -0.811 -0.756 -0.647 -0.457 -0.162  0.201  0.560  0.875  1.161  1.461  1.807  2.190  2.552  2.842  3.064
4.30 -0.853 -0.851 -0.846 -0.833 -0.807 -0.754 -0.650 -0.468 -0.193  0.187  0.617  1.036  1.398  1.705  2.007  2.339  2.692  3.025  3.296
4.35 -0.810 -0.828 -0.830 -0.820 -0.794 -0.743 -0.645 -0.473 -0.202  0.170  0.614  1.085  1.534  1.920  2.252  2.568  2.892  3.218  3.514
4.40 -0.678 -0.722 -0.761 -0.781 -0.770 -0.722 -0.628 -0.464 -0.203  0.163  0.610  1.094  1.592  2.059  2.466  2.820  3.144  3.449  3.741
4.45 -0.637 -0.637 -0.644 -0.661 -0.675 -0.655 -0.579 -0.421 -0.167  0.192  0.634  1.123  1.633  2.136  2.609  3.029  3.388  3.698  3.972
4.50 -0.630 -0.624 -0.613 -0.589 -0.548 -0.499 -0.431 -0.309 -0.086  0.252  0.681  1.164  1.672  2.191  2.704  3.180  3.592  3.933  4.211
4.55 -0.628 -0.621 -0.608 -0.580 -0.518 -0.399 -0.241 -0.072  0.133  0.414  0.794  1.246  1.739  2.250  2.772  3.281  3.738  4.116  4.414
4.60 -0.631 -0.623 -0.609 -0.583 -0.525 -0.403 -0.189  0.100  0.405  0.693  1.008  1.389  1.833  2.320  2.834  3.352  3.834  4.243  4.566
4.65 -0.632 -0.625 -0.613 -0.589 -0.537 -0.425 -0.219  0.106  0.520  0.930  1.283  1.611  1.982  2.416  2.902  3.409  3.899  4.325  4.667
4.70 -0.632 -0.625 -0.615 -0.594 -0.549 -0.448 -0.261  0.042  0.458  0.948  1.428  1.831  2.184  2.558  2.993  3.469  3.947  4.378  4.731
4.75 -0.634 -0.626 -0.614 -0.596 -0.558 -0.473 -0.306 -0.033  0.353  0.833  1.368  1.891  2.336  2.717  3.110  3.540  3.991  4.413  4.769
4.80 -0.636 -0.627 -0.615 -0.597 -0.562 -0.487 -0.340 -0.090  0.268  0.716  1.236  1.796  2.343  2.813  3.222  3.623  4.038  4.443  4.792
4.85 -0.638 -0.628 -0.615 -0.596 -0.562 -0.495 -0.365 -0.142  0.191  0.617  1.118  1.669  2.251  2.800  3.275  3.693  4.089  4.474  4.810
4.90 -0.636 -0.628 -0.613 -0.591 -0.558 -0.495 -0.372 -0.160  0.156  0.566  1.048  1.588  2.162  2.739  3.270  3.730  4.135  4.508  4.828
4.95 -0.633 -0.625 -0.609 -0.584 -0.545 -0.482 -0.367 -0.167  0.137  0.545  1.014  1.543  2.110  2.687  3.246  3.741  4.169  4.539  4.845
5.00 -0.619 -0.615 -0.604 -0.578 -0.535 -0.468 -0.356 -0.164  0.142  0.553  1.021  1.538  2.094  2.666  3.232  3.746  4.193  4.563  4.849
5.05 -0.596 -0.592 -0.582 -0.562 -0.518 -0.445 -0.329 -0.140  0.161  0.570  1.046  1.562  2.110  2.679  3.240  3.757  4.208  4.569  4.833
5.10 -0.573 -0.565 -0.555 -0.535 -0.493 -0.417 -0.294 -0.105  0.190  0.601  1.085  1.608  2.145  2.709  3.260  3.768  4.206  4.546  4.785
5.15 -0.558 -0.546 -0.531 -0.506 -0.463 -0.384 -0.253 -0.054  0.241  0.653  1.140  1.666  2.191  2.740  3.272  3.756  4.170  4.481  4.696
5.20 -0.558 -0.541 -0.519 -0.490 -0.444 -0.360 -0.218 -0.002  0.303  0.708  1.190  1.713  2.231  2.753  3.250  3.699  4.083  4.370  4.575
5.25 -0.582 -0.562 -0.538 -0.505 -0.453 -0.366 -0.215  0.016  0.333  0.736  1.211  1.724  2.227  2.718  3.174  3.588  3.948  4.222  4.433
5.30 -0.601 -0.581 -0.553 -0.517 -0.465 -0.379 -0.229  0.007  0.333  0.735  1.196  1.687  2.166  2.627  3.049  3.438  3.785  4.057  4.279
5.35 -0.629 -0.614 -0.591 -0.556 -0.504 -0.419 -0.272 -0.037  0.290  0.685  1.130  1.596  2.050  2.489  2.892  3.269  3.611  3.890  4.123
5.40 -0.643 -0.633 -0.617 -0.590 -0.544 -0.463 -0.324 -0.094  0.226  0.609  1.030  1.464  1.901  2.326  2.724  3.099  3.440  3.730  3.972
5.45 -0.652 -0.647 -0.636 -0.616 -0.579 -0.507 -0.374 -0.154  0.152  0.517  0.917  1.326  1.746  2.161  2.558  2.937  3.280  3.584  3.828
5.50 -0.654 -0.652 -0.646 -0.633 -0.606 -0.549 -0.434 -0.228  0.069  0.422  0.802  1.194  1.599  2.008  2.408  2.793  3.139  3.453  3.697
5.55 -0.655 -0.654 -0.651 -0.643 -0.624 -0.581 -0.486 -0.306 -0.024  0.323  0.696  1.077  1.474  1.880  2.282  2.670  3.020  3.339  3.577
5.60 -0.656 -0.656 -0.653 -0.647 -0.634 -0.601 -0.525 -0.373 -0.120  0.219  0.597  0.981  1.377  1.782  2.184  2.571  2.924  3.239  3.470
5.65 -0.657 -0.656 -0.653 -0.649 -0.639 -0.614 -0.555 -0.429 -0.209  0.111  0.497  0.898  1.302  1.712  2.115  2.499  2.851  3.151  3.375
5.70 -0.657 -0.656 -0.654 -0.650 -0.641 -0.620 -0.572 -0.469 -0.276  0.023  0.411  0.830  1.250  1.670  2.075  2.454  2.799  3.077  3.296
5.75 -0.657 -0.656 -0.654 -0.650 -0.642 -0.623 -0.581 -0.496 -0.330 -0.048  0.345  0.778  1.215  1.646  2.055  2.426  2.753  3.007  3.215
5.80 -0.657 -0.656 -0.655 -0.651 -0.643 -0.625 -0.586 -0.508 -0.362 -0.102  0.290  0.739  1.193  1.635  2.047  2.407  2.710  2.944  3.123
5.85 -0.657 -0.657 -0.655 -0.652 -0.645 -0.627 -0.589 -0.514 -0.378 -0.139  0.237  0.704  1.178  1.631  2.041  2.386  2.663  2.881  3.045
5.90 -0.657 -0.656 -0.655 -0.653 -0.647 -0.631 -0.593 -0.519 -0.386 -0.159  0.201  0.669  1.163  1.627  2.031  2.358  2.614  2.814  2.971
5.95 -0.656 -0.655 -0.654 -0.652 -0.646 -0.632 -0.598 -0.524 -0.387 -0.161  0.187  0.647  1.147  1.618  2.013  2.322  2.559  2.744  2.889
6.00 -0.656 -0.655 -0.653 -0.650 -0.644 -0.632 -0.601 -0.532 -0.393 -0.155  0.196  0.644  1.138  1.604  1.988  2.279  2.499  2.663  2.819
6.10 -0.658 -0.656 -0.653 -0.648 -0.640 -0.626 -0.599 -0.540 -0.415 -0.171  0.202  0.658  1.137  1.571  1.914  2.165  2.344  2.493  2.684
6.20 -0.659 -0.658 -0.657 -0.654 -0.646 -0.630 -0.599 -0.539 -0.422 -0.203  0.159  0.618  1.084  1.478  1.772  1.984  2.144  2.300  2.537
6.30 -0.659 -0.659 -0.659 -0.658 -0.654 -0.645 -0.620 -0.562 -0.444 -0.237  0.084  0.493  0.914  1.269  1.537  1.738  1.911  2.121  2.385
6.40 -0.660 -0.660 -0.659 -0.659 -0.657 -0.652 -0.638 -0.599 -0.506 -0.320 -0.043  0.293  0.646  0.971  1.245  1.470  1.685  1.951  2.241
6.50 -0.661 -0.661 -0.661 -0.660 -0.659 -0.656 -0.647 -0.623 -0.561 -0.426 -0.206  0.067  0.366  0.672  0.957  1.216  1.491  1.797  2.102
6.60 -0.662 -0.662 -0.661 -0.661 -0.660 -0.658 -0.652 -0.636 -0.594 -0.502 -0.342 -0.121  0.138  0.423  0.705  1.002  1.326  1.657  1.962
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.660 -0.656 -0.644 -0.615 -0.551 -0.433 -0.256 -0.031  0.230  0.518  0.837  1.183  1.527  1.829
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.662 -0.659 -0.650 -0.629 -0.581 -0.492 -0.349 -0.155  0.087  0.367  0.704  1.059  1.403  1.689
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.664 -0.662 -0.655 -0.638 -0.601 -0.531 -0.413 -0.243 -0.023  0.260  0.594  0.947  1.284  1.550
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.666 -0.664 -0.658 -0.645 -0.615 -0.557 -0.456 -0.307 -0.100  0.175  0.496  0.843  1.159  1.414
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.650 -0.624 -0.573 -0.487 -0.354 -0.160  0.098  0.406  0.741  1.047  1.259
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.673 -0.671 -0.667 -0.656 -0.633 -0.587 -0.512 -0.395 -0.212  0.026  0.321  0.640  0.914
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.672 -0.664 -0.644 -0.604 -0.538 -0.430 -0.264 -0.042  0.238  0.535
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.671 -0.655 -0.622 -0.565 -0.462 -0.313 -0.108  0.156  0.434
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.680 -0.666 -0.639 -0.588 -0.495 -0.362 -0.173  0.070
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.693 -0.689 -0.677 -0.657 -0.608 -0.528 -0.409 -0.237 -0.015
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.699 -0.690 -0.673 -0.628 -0.561 -0.458 -0.303 -0.103
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.712 -0.707 -0.688 -0.652 -0.596 -0.509 -0.372 -0.202
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.731 -0.728 -0.724 -0.706 -0.678 -0.634 -0.563 -0.448
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.745 -0.741 -0.726 -0.706 -0.674 -0.619 -0.524
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.761 -0.751 -0.738 -0.718 -0.679 -0.609
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.818 -0.816 -0.817 -0.823 -0.816 -0.804
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.892 -0.898 -0.915 -0.945 -0.967 -1.241
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.982 -0.995 -1.028 -1.084 -1.151

TABLE # 11     $G&N'93 Solar$     X=0.1000 Y=0.8590 Z=0.0010 dXc=0.0300 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.426 -1.516 -1.645 -1.813 -2.003 -2.200 -2.390 -2.560 -2.697 -2.787 -2.813 -2.761 -2.637 -2.464 -2.271 -2.043 -1.802 -1.552 -1.288
3.80 -1.398 -1.388 -1.406 -1.454 -1.543 -1.671 -1.820 -1.974 -2.108 -2.190 -2.198 -2.125 -2.000 -1.831 -1.657 -1.448 -1.231 -1.002 -0.757
3.85 -1.376 -1.373 -1.370 -1.366 -1.363 -1.366 -1.390 -1.437 -1.490 -1.525 -1.518 -1.453 -1.340 -1.193 -1.036 -0.858 -0.663 -0.460 -0.240
3.90 -1.371 -1.374 -1.370 -1.360 -1.340 -1.297 -1.223 -1.121 -1.015 -0.920 -0.835 -0.749 -0.650 -0.530 -0.398 -0.256 -0.093  0.080  0.267
3.95 -1.265 -1.320 -1.349 -1.354 -1.339 -1.295 -1.202 -1.041 -0.810 -0.551 -0.316 -0.133  0.004  0.123  0.236  0.354  0.485  0.625  0.780
4.00 -0.962 -1.064 -1.164 -1.249 -1.294 -1.284 -1.206 -1.041 -0.777 -0.429 -0.057  0.274  0.519  0.691  0.823  0.935  1.045  1.159  1.289
4.05 -0.891 -0.898 -0.929 -0.989 -1.068 -1.128 -1.123 -1.013 -0.773 -0.418  0.000  0.428  0.799  1.081  1.280  1.423  1.540  1.649  1.758
4.10 -0.876 -0.874 -0.871 -0.870 -0.871 -0.874 -0.864 -0.806 -0.658 -0.391 -0.009  0.431  0.871  1.262  1.565  1.785  1.940  2.070  2.189
4.15 -0.872 -0.865 -0.857 -0.846 -0.824 -0.770 -0.666 -0.523 -0.357 -0.156  0.107  0.455  0.875  1.311  1.706  2.019  2.241  2.412  2.556
4.20 -0.870 -0.864 -0.854 -0.838 -0.812 -0.755 -0.638 -0.419 -0.141  0.137  0.395  0.661  0.975  1.357  1.771  2.149  2.457  2.688  2.864
4.25 -0.861 -0.858 -0.850 -0.834 -0.805 -0.748 -0.632 -0.432 -0.114  0.261  0.620  0.934  1.219  1.520  1.868  2.249  2.613  2.907  3.132
4.30 -0.844 -0.842 -0.837 -0.825 -0.798 -0.743 -0.635 -0.441 -0.155  0.248  0.688  1.107  1.468  1.775  2.076  2.408  2.761  3.093  3.366
4.35 -0.803 -0.819 -0.819 -0.807 -0.781 -0.728 -0.626 -0.446 -0.166  0.221  0.676  1.156  1.607  1.992  2.326  2.642  2.964  3.288  3.584
4.40 -0.676 -0.718 -0.755 -0.771 -0.755 -0.703 -0.605 -0.435 -0.166  0.206  0.660  1.154  1.658  2.128  2.538  2.893  3.213  3.517  3.809
4.45 -0.637 -0.636 -0.642 -0.657 -0.666 -0.639 -0.556 -0.389 -0.128  0.235  0.677  1.169  1.687  2.195  2.674  3.096  3.452  3.761  4.034
4.50 -0.632 -0.625 -0.612 -0.587 -0.544 -0.492 -0.415 -0.280 -0.045  0.299  0.728  1.210  1.718  2.242  2.762  3.242  3.650  3.988  4.263
4.55 -0.630 -0.623 -0.608 -0.579 -0.514 -0.394 -0.233 -0.056  0.163  0.458  0.845  1.298  1.789  2.300  2.825  3.336  3.790  4.164  4.458
4.60 -0.634 -0.625 -0.611 -0.583 -0.521 -0.394 -0.177  0.111  0.422  0.721  1.050  1.442  1.889  2.374  2.887  3.405  3.885  4.289  4.607
4.65 -0.634 -0.627 -0.615 -0.590 -0.534 -0.415 -0.197  0.130  0.539  0.949  1.309  1.651  2.034  2.473  2.958  3.463  3.949  4.371  4.708
4.70 -0.634 -0.627 -0.617 -0.595 -0.548 -0.441 -0.241  0.079  0.498  0.979  1.453  1.861  2.225  2.609  3.048  3.521  3.997  4.423  4.771
4.75 -0.636 -0.629 -0.617 -0.598 -0.557 -0.469 -0.291  0.000  0.405  0.889  1.415  1.929  2.372  2.758  3.158  3.589  4.038  4.457  4.805
4.80 -0.638 -0.629 -0.618 -0.599 -0.563 -0.484 -0.331 -0.066  0.311  0.778  1.303  1.858  2.394  2.857  3.267  3.669  4.082  4.483  4.822
4.85 -0.640 -0.631 -0.617 -0.598 -0.564 -0.494 -0.357 -0.124  0.224  0.668  1.185  1.744  2.321  2.860  3.328  3.739  4.130  4.509  4.834
4.90 -0.639 -0.631 -0.615 -0.593 -0.559 -0.494 -0.367 -0.146  0.182  0.604  1.102  1.656  2.236  2.813  3.336  3.784  4.176  4.539  4.846
4.95 -0.635 -0.628 -0.612 -0.586 -0.547 -0.482 -0.364 -0.156  0.156  0.575  1.056  1.598  2.176  2.763  3.319  3.801  4.213  4.569  4.860
5.00 -0.622 -0.618 -0.606 -0.580 -0.537 -0.469 -0.354 -0.156  0.158  0.575  1.054  1.582  2.149  2.734  3.304  3.809  4.239  4.591  4.861
5.05 -0.598 -0.594 -0.585 -0.564 -0.520 -0.446 -0.327 -0.133  0.174  0.589  1.073  1.598  2.154  2.735  3.303  3.816  4.252  4.595  4.842
5.10 -0.575 -0.568 -0.557 -0.537 -0.495 -0.417 -0.293 -0.099  0.201  0.618  1.108  1.637  2.182  2.754  3.309  3.815  4.242  4.565  4.789
5.15 -0.561 -0.549 -0.533 -0.508 -0.465 -0.385 -0.253 -0.050  0.251  0.667  1.158  1.689  2.221  2.774  3.308  3.788  4.193  4.492  4.697
5.20 -0.560 -0.543 -0.521 -0.493 -0.446 -0.362 -0.218  0.001  0.310  0.719  1.204  1.731  2.253  2.777  3.272  3.717  4.094  4.374  4.573
5.25 -0.584 -0.564 -0.540 -0.507 -0.455 -0.367 -0.216  0.018  0.338  0.743  1.221  1.736  2.242  2.732  3.186  3.596  3.952  4.222  4.430
5.30 -0.603 -0.582 -0.555 -0.519 -0.467 -0.380 -0.230  0.008  0.336  0.740  1.202  1.694  2.174  2.633  3.054  3.440  3.785  4.055  4.275
5.35 -0.630 -0.615 -0.592 -0.558 -0.505 -0.420 -0.273 -0.036  0.291  0.687  1.132  1.600  2.054  2.492  2.895  3.270  3.610  3.888  4.121
5.40 -0.643 -0.634 -0.618 -0.591 -0.544 -0.463 -0.323 -0.093  0.227  0.610  1.031  1.465  1.904  2.329  2.727  3.101  3.441  3.732  3.974
5.45 -0.652 -0.647 -0.637 -0.617 -0.579 -0.506 -0.370 -0.150  0.155  0.519  0.918  1.328  1.750  2.166  2.565  2.944  3.286  3.591  3.836
5.50 -0.654 -0.652 -0.646 -0.633 -0.605 -0.547 -0.429 -0.222  0.077  0.427  0.806  1.198  1.607  2.019  2.421  2.806  3.153  3.470  3.715
5.55 -0.655 -0.654 -0.651 -0.642 -0.622 -0.578 -0.480 -0.297 -0.013  0.332  0.704  1.086  1.490  1.899  2.303  2.692  3.046  3.370  3.608
5.60 -0.656 -0.655 -0.653 -0.647 -0.633 -0.597 -0.517 -0.360 -0.105  0.234  0.611  0.998  1.401  1.814  2.216  2.606  2.967  3.289  3.518
5.65 -0.657 -0.655 -0.653 -0.648 -0.638 -0.611 -0.546 -0.412 -0.188  0.133  0.519  0.925  1.339  1.756  2.160  2.550  2.916  3.226  3.447
5.70 -0.657 -0.656 -0.653 -0.648 -0.639 -0.617 -0.564 -0.450 -0.248  0.055  0.442  0.868  1.298  1.726  2.135  2.525  2.892  3.182  3.400
5.75 -0.657 -0.656 -0.654 -0.649 -0.639 -0.619 -0.574 -0.480 -0.298 -0.006  0.389  0.828  1.274  1.717  2.133  2.524  2.880  3.140  3.346
5.80 -0.657 -0.656 -0.654 -0.649 -0.639 -0.618 -0.578 -0.494 -0.333 -0.052  0.351  0.804  1.267  1.722  2.149  2.538  2.871  3.105  3.260
5.85 -0.657 -0.656 -0.655 -0.650 -0.640 -0.618 -0.575 -0.497 -0.352 -0.087  0.312  0.790  1.271  1.739  2.173  2.554  2.854  3.061  3.195
5.90 -0.657 -0.656 -0.655 -0.651 -0.643 -0.621 -0.575 -0.495 -0.355 -0.109  0.285  0.778  1.282  1.762  2.195  2.560  2.822  3.004  3.125
5.95 -0.656 -0.655 -0.654 -0.650 -0.643 -0.623 -0.577 -0.491 -0.345 -0.106  0.272  0.770  1.291  1.782  2.207  2.544  2.771  2.932  3.042
6.00 -0.656 -0.655 -0.652 -0.649 -0.642 -0.624 -0.581 -0.491 -0.338 -0.086  0.289  0.772  1.298  1.790  2.200  2.504  2.703  2.837  2.962
6.10 -0.658 -0.656 -0.653 -0.647 -0.638 -0.621 -0.584 -0.501 -0.338 -0.058  0.336  0.811  1.310  1.762  2.112  2.353  2.512  2.640  2.800
6.20 -0.659 -0.658 -0.657 -0.654 -0.645 -0.627 -0.589 -0.511 -0.355 -0.084  0.316  0.783  1.243  1.627  1.914  2.121  2.278  2.423  2.630
6.30 -0.659 -0.659 -0.659 -0.658 -0.654 -0.643 -0.614 -0.545 -0.399 -0.151  0.203  0.614  1.021  1.365  1.636  1.843  2.022  2.220  2.460
6.40 -0.660 -0.660 -0.659 -0.659 -0.657 -0.651 -0.634 -0.589 -0.480 -0.272  0.021  0.360  0.711  1.041  1.324  1.560  1.780  2.030  2.301
6.50 -0.661 -0.661 -0.661 -0.660 -0.659 -0.655 -0.645 -0.616 -0.546 -0.399 -0.170  0.110  0.417  0.734  1.029  1.298  1.570  1.859  2.150
6.60 -0.662 -0.662 -0.661 -0.661 -0.660 -0.658 -0.651 -0.631 -0.585 -0.485 -0.316 -0.086  0.183  0.479  0.774  1.075  1.389  1.706  1.996
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.660 -0.655 -0.641 -0.608 -0.539 -0.413 -0.228  0.008  0.279  0.579  0.899  1.235  1.566  1.854
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.662 -0.658 -0.648 -0.624 -0.573 -0.477 -0.326 -0.122  0.130  0.420  0.755  1.100  1.432  1.711
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.664 -0.661 -0.654 -0.635 -0.595 -0.519 -0.394 -0.216  0.014  0.303  0.635  0.980  1.308  1.571
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.666 -0.664 -0.657 -0.642 -0.610 -0.548 -0.441 -0.285 -0.069  0.211  0.529  0.870  1.182  1.434
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.648 -0.620 -0.567 -0.475 -0.336 -0.135  0.127  0.433  0.766  1.070  1.278
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.673 -0.671 -0.667 -0.655 -0.630 -0.582 -0.502 -0.379 -0.191  0.050  0.344  0.663  0.935
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.672 -0.663 -0.642 -0.599 -0.530 -0.417 -0.246 -0.022  0.259  0.557
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.671 -0.653 -0.618 -0.558 -0.452 -0.299 -0.091  0.176  0.454
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.679 -0.664 -0.637 -0.583 -0.486 -0.349 -0.157  0.089
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.693 -0.688 -0.676 -0.654 -0.603 -0.520 -0.399 -0.223  0.003
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.699 -0.689 -0.670 -0.624 -0.554 -0.448 -0.289 -0.087
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.715 -0.712 -0.706 -0.687 -0.648 -0.590 -0.500 -0.359 -0.187
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.730 -0.728 -0.723 -0.705 -0.675 -0.629 -0.555 -0.436
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.745 -0.741 -0.725 -0.703 -0.669 -0.611 -0.512
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.761 -0.750 -0.735 -0.713 -0.672 -0.598
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.817 -0.815 -0.815 -0.819 -0.809 -0.795
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.892 -0.897 -0.913 -0.942 -0.960 -1.235
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.994 -1.027 -1.081 -1.146

TABLE # 12     $G&N'93 Solar$     X=0.1000 Y=0.7890 Z=0.0010 dXc=0.1000 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.402 -1.490 -1.614 -1.773 -1.944 -2.109 -2.249 -2.359 -2.444 -2.502 -2.517 -2.469 -2.360 -2.213 -2.019 -1.803 -1.574 -1.331 -1.075
3.80 -1.372 -1.363 -1.382 -1.429 -1.515 -1.636 -1.771 -1.897 -1.979 -1.992 -1.934 -1.835 -1.709 -1.572 -1.404 -1.214 -1.009 -0.783 -0.543
3.85 -1.351 -1.348 -1.345 -1.341 -1.338 -1.340 -1.359 -1.397 -1.430 -1.428 -1.364 -1.244 -1.097 -0.948 -0.802 -0.635 -0.457 -0.260 -0.042
3.90 -1.347 -1.349 -1.345 -1.335 -1.315 -1.272 -1.195 -1.089 -0.975 -0.864 -0.756 -0.638 -0.502 -0.353 -0.213 -0.064  0.089  0.253  0.435
3.95 -1.254 -1.302 -1.327 -1.329 -1.313 -1.269 -1.174 -1.008 -0.773 -0.507 -0.264 -0.069  0.085  0.226  0.361  0.496  0.633  0.772  0.927
4.00 -0.967 -1.065 -1.159 -1.236 -1.274 -1.258 -1.176 -1.006 -0.736 -0.384 -0.009  0.324  0.574  0.756  0.901  1.030  1.153  1.279  1.412
4.05 -0.897 -0.904 -0.934 -0.991 -1.063 -1.116 -1.103 -0.981 -0.732 -0.369  0.054  0.483  0.855  1.140  1.344  1.498  1.628  1.748  1.868
4.10 -0.881 -0.878 -0.875 -0.873 -0.870 -0.869 -0.853 -0.786 -0.624 -0.342  0.050  0.496  0.938  1.330  1.637  1.862  2.024  2.166  2.295
4.15 -0.875 -0.868 -0.860 -0.846 -0.821 -0.758 -0.646 -0.496 -0.323 -0.113  0.163  0.523  0.950  1.390  1.788  2.104  2.331  2.514  2.666
4.20 -0.870 -0.865 -0.854 -0.836 -0.807 -0.741 -0.609 -0.368 -0.082  0.194  0.452  0.724  1.049  1.441  1.861  2.240  2.556  2.797  2.985
4.25 -0.854 -0.853 -0.845 -0.829 -0.797 -0.733 -0.601 -0.375 -0.026  0.354  0.703  1.010  1.296  1.605  1.962  2.348  2.720  3.024  3.260
4.30 -0.827 -0.827 -0.824 -0.812 -0.784 -0.725 -0.602 -0.383 -0.069  0.364  0.808  1.212  1.564  1.868  2.173  2.513  2.877  3.217  3.498
4.35 -0.792 -0.804 -0.799 -0.785 -0.758 -0.701 -0.590 -0.388 -0.083  0.333  0.805  1.286  1.726  2.103  2.433  2.752  3.080  3.412  3.718
4.40 -0.677 -0.713 -0.744 -0.751 -0.726 -0.667 -0.560 -0.374 -0.084  0.302  0.773  1.281  1.790  2.253  2.655  3.007  3.329  3.637  3.940
4.45 -0.643 -0.641 -0.643 -0.651 -0.651 -0.606 -0.505 -0.318 -0.042  0.331  0.775  1.276  1.807  2.318  2.794  3.213  3.567  3.877  4.156
4.50 -0.639 -0.631 -0.616 -0.589 -0.541 -0.479 -0.380 -0.214  0.049  0.404  0.832  1.313  1.822  2.355  2.882  3.359  3.761  4.096  4.372
4.55 -0.638 -0.629 -0.613 -0.579 -0.511 -0.388 -0.219 -0.019  0.232  0.559  0.957  1.408  1.897  2.405  2.936  3.450  3.898  4.265  4.554
4.60 -0.642 -0.633 -0.617 -0.585 -0.514 -0.376 -0.156  0.134  0.459  0.785  1.145  1.553  2.005  2.486  2.997  3.516  3.991  4.387  4.700
4.65 -0.643 -0.636 -0.622 -0.594 -0.530 -0.393 -0.156  0.175  0.574  0.986  1.366  1.738  2.144  2.590  3.072  3.573  4.055  4.470  4.799
4.70 -0.643 -0.636 -0.624 -0.600 -0.548 -0.424 -0.195  0.151  0.571  1.032  1.497  1.918  2.310  2.713  3.159  3.631  4.102  4.522  4.862
4.75 -0.645 -0.637 -0.625 -0.604 -0.559 -0.458 -0.254  0.076  0.508  0.988  1.491  1.990  2.438  2.841  3.257  3.696  4.141  4.553  4.891
4.80 -0.647 -0.638 -0.626 -0.606 -0.566 -0.478 -0.303 -0.003  0.412  0.902  1.423  1.957  2.477  2.937  3.358  3.769  4.181  4.573  4.896
4.85 -0.650 -0.640 -0.626 -0.605 -0.569 -0.491 -0.336 -0.077  0.309  0.784  1.319  1.879  2.440  2.960  3.427  3.838  4.225  4.594  4.895
4.90 -0.648 -0.640 -0.624 -0.601 -0.565 -0.494 -0.352 -0.108  0.250  0.700  1.223  1.793  2.373  2.938  3.453  3.890  4.270  4.617  4.897
4.95 -0.644 -0.637 -0.620 -0.594 -0.553 -0.483 -0.353 -0.126  0.209  0.652  1.157  1.720  2.310  2.900  3.451  3.917  4.308  4.641  4.901
5.00 -0.631 -0.627 -0.615 -0.588 -0.543 -0.472 -0.347 -0.131  0.202  0.634  1.136  1.685  2.265  2.866  3.437  3.928  4.333  4.657  4.892
5.05 -0.607 -0.603 -0.593 -0.572 -0.526 -0.449 -0.323 -0.114  0.212  0.640  1.140  1.682  2.252  2.850  3.424  3.925  4.338  4.649  4.863
5.10 -0.584 -0.576 -0.565 -0.545 -0.501 -0.421 -0.291 -0.084  0.233  0.662  1.165  1.706  2.263  2.849  3.407  3.903  4.307  4.602  4.798
5.15 -0.569 -0.557 -0.541 -0.515 -0.471 -0.390 -0.252 -0.039  0.276  0.704  1.203  1.744  2.285  2.845  3.379  3.848  4.232  4.510  4.695
5.20 -0.569 -0.551 -0.530 -0.501 -0.453 -0.367 -0.218  0.008  0.328  0.747  1.239  1.772  2.299  2.824  3.315  3.748  4.109  4.375  4.564
5.25 -0.592 -0.573 -0.549 -0.515 -0.463 -0.373 -0.218  0.021  0.349  0.763  1.244  1.763  2.270  2.758  3.207  3.607  3.953  4.215  4.417
5.30 -0.608 -0.589 -0.562 -0.526 -0.474 -0.386 -0.233  0.009  0.342  0.750  1.215  1.709  2.188  2.646  3.062  3.442  3.780  4.045  4.262
5.35 -0.634 -0.620 -0.597 -0.563 -0.510 -0.425 -0.276 -0.037  0.293  0.692  1.138  1.606  2.060  2.498  2.898  3.269  3.604  3.879  4.109
5.40 -0.646 -0.638 -0.622 -0.594 -0.547 -0.463 -0.321 -0.091  0.228  0.611  1.033  1.467  1.907  2.334  2.730  3.101  3.437  3.726  3.966
5.45 -0.652 -0.648 -0.638 -0.619 -0.580 -0.502 -0.359 -0.136  0.164  0.523  0.920  1.330  1.755  2.173  2.572  2.948  3.288  3.591  3.835
5.50 -0.654 -0.651 -0.645 -0.632 -0.604 -0.542 -0.416 -0.201  0.100  0.440  0.813  1.205  1.618  2.033  2.435  2.817  3.163  3.479  3.724
5.55 -0.655 -0.654 -0.650 -0.640 -0.618 -0.569 -0.462 -0.268  0.021  0.361  0.723  1.103  1.511  1.922  2.327  2.713  3.067  3.391  3.633
5.60 -0.656 -0.655 -0.652 -0.646 -0.628 -0.586 -0.493 -0.322 -0.060  0.276  0.647  1.032  1.438  1.854  2.252  2.640  3.002  3.328  3.563
5.65 -0.656 -0.655 -0.652 -0.647 -0.634 -0.601 -0.521 -0.365 -0.129  0.192  0.573  0.979  1.394  1.812  2.211  2.598  2.969  3.288  3.521
5.70 -0.656 -0.655 -0.652 -0.646 -0.636 -0.609 -0.543 -0.402 -0.177  0.135  0.517  0.942  1.373  1.799  2.201  2.591  2.968  3.276  3.522
5.75 -0.657 -0.655 -0.652 -0.645 -0.634 -0.611 -0.556 -0.437 -0.222  0.089  0.487  0.924  1.369  1.809  2.218  2.612  2.986  3.274  3.515
5.80 -0.657 -0.655 -0.652 -0.644 -0.632 -0.609 -0.561 -0.458 -0.260  0.055  0.471  0.922  1.380  1.834  2.256  2.654  3.017  3.288  3.436
5.85 -0.657 -0.656 -0.653 -0.645 -0.630 -0.603 -0.556 -0.464 -0.288  0.024  0.446  0.928  1.406  1.873  2.307  2.709  3.047  3.293  3.413
5.90 -0.657 -0.656 -0.653 -0.647 -0.632 -0.600 -0.548 -0.461 -0.297 -0.002  0.436  0.941  1.441  1.922  2.364  2.761  3.064  3.277  3.375
5.95 -0.656 -0.656 -0.653 -0.647 -0.633 -0.600 -0.539 -0.444 -0.283 -0.005  0.427  0.953  1.476  1.970  2.415  2.793  3.051  3.230  3.315
6.00 -0.656 -0.655 -0.652 -0.646 -0.633 -0.602 -0.536 -0.429 -0.265  0.019  0.443  0.963  1.506  2.009  2.446  2.789  3.008  3.128  3.237
6.10 -0.658 -0.656 -0.653 -0.646 -0.633 -0.605 -0.542 -0.418 -0.218  0.091  0.513  1.017  1.542  2.015  2.392  2.654  2.818  2.930  3.054
6.20 -0.659 -0.658 -0.657 -0.653 -0.642 -0.617 -0.559 -0.439 -0.223  0.100  0.531  1.005  1.464  1.858  2.169  2.391  2.556  2.690  2.851
6.30 -0.659 -0.659 -0.659 -0.658 -0.652 -0.636 -0.595 -0.495 -0.297  0.004  0.386  0.799  1.203  1.557  1.855  2.081  2.273  2.452  2.650
6.40 -0.660 -0.660 -0.659 -0.659 -0.656 -0.647 -0.622 -0.557 -0.413 -0.169  0.146  0.497  0.862  1.213  1.520  1.777  2.006  2.228  2.462
6.50 -0.661 -0.661 -0.661 -0.660 -0.658 -0.652 -0.637 -0.595 -0.502 -0.329 -0.080  0.222  0.553  0.897  1.214  1.502  1.768  2.025  2.285
6.60 -0.662 -0.662 -0.661 -0.661 -0.660 -0.656 -0.646 -0.618 -0.556 -0.436 -0.245  0.011  0.307  0.629  0.951  1.262  1.559  1.844  2.098
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.659 -0.652 -0.632 -0.589 -0.504 -0.357 -0.146  0.117  0.415  0.742  1.064  1.376  1.680  1.932
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.661 -0.656 -0.642 -0.611 -0.547 -0.433 -0.259 -0.028  0.250  0.563  0.897  1.218  1.518  1.783
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.664 -0.660 -0.649 -0.626 -0.576 -0.485 -0.339 -0.136  0.120  0.428  0.754  1.077  1.385  1.638
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.666 -0.663 -0.654 -0.635 -0.595 -0.521 -0.397 -0.218  0.022  0.316  0.628  0.951  1.256  1.498
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.669 -0.666 -0.659 -0.643 -0.609 -0.545 -0.439 -0.279 -0.058  0.215  0.515  0.841  1.140  1.339
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.651 -0.621 -0.565 -0.472 -0.332 -0.127  0.123  0.415  0.736  1.001
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.660 -0.635 -0.585 -0.505 -0.378 -0.192  0.039  0.326  0.625
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.677 -0.668 -0.647 -0.607 -0.538 -0.419 -0.253 -0.037  0.240  0.519
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.677 -0.660 -0.627 -0.565 -0.458 -0.311 -0.107  0.149
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.693 -0.686 -0.672 -0.646 -0.588 -0.496 -0.364 -0.175  0.059
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.697 -0.686 -0.663 -0.611 -0.534 -0.416 -0.244 -0.034
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.711 -0.703 -0.681 -0.638 -0.572 -0.470 -0.316 -0.137
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.730 -0.727 -0.721 -0.700 -0.666 -0.612 -0.526 -0.396
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.744 -0.739 -0.721 -0.695 -0.653 -0.584 -0.475
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.759 -0.747 -0.728 -0.698 -0.646 -0.563
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.816 -0.812 -0.808 -0.805 -0.786 -0.764
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.891 -0.895 -0.907 -0.929 -0.938 -1.216
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.980 -0.992 -1.021 -1.069 -1.128

TABLE # 13     $G&N'93 Solar$     X=0.1000 Y=0.6890 Z=0.0010 dXc=0.2000 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.370 -1.456 -1.574 -1.719 -1.865 -1.992 -2.090 -2.169 -2.241 -2.296 -2.311 -2.270 -2.178 -2.039 -1.854 -1.648 -1.426 -1.189 -0.935
3.80 -1.337 -1.331 -1.350 -1.396 -1.479 -1.589 -1.705 -1.794 -1.822 -1.783 -1.702 -1.608 -1.498 -1.381 -1.225 -1.052 -0.854 -0.629 -0.409
3.85 -1.318 -1.315 -1.312 -1.308 -1.304 -1.305 -1.320 -1.344 -1.350 -1.301 -1.185 -1.031 -0.880 -0.750 -0.613 -0.465 -0.300 -0.108  0.105
3.90 -1.316 -1.317 -1.313 -1.303 -1.282 -1.237 -1.157 -1.046 -0.920 -0.791 -0.654 -0.502 -0.336 -0.175 -0.036  0.102  0.242  0.397  0.571
3.95 -1.239 -1.278 -1.298 -1.297 -1.280 -1.234 -1.136 -0.965 -0.722 -0.449 -0.197  0.010  0.186  0.348  0.499  0.642  0.774  0.909  1.059
4.00 -0.976 -1.068 -1.153 -1.220 -1.248 -1.226 -1.139 -0.963 -0.686 -0.328  0.050  0.385  0.639  0.833  0.994  1.138  1.271  1.401  1.532
4.05 -0.907 -0.915 -0.944 -0.996 -1.061 -1.103 -1.078 -0.944 -0.683 -0.313  0.113  0.542  0.914  1.201  1.413  1.579  1.723  1.852  1.979
4.10 -0.890 -0.887 -0.883 -0.880 -0.875 -0.870 -0.848 -0.769 -0.591 -0.292  0.110  0.559  1.003  1.395  1.705  1.934  2.108  2.261  2.397
4.15 -0.883 -0.876 -0.866 -0.851 -0.821 -0.753 -0.636 -0.483 -0.303 -0.082  0.210  0.585  1.020  1.463  1.863  2.180  2.415  2.607  2.767
4.20 -0.875 -0.869 -0.858 -0.839 -0.805 -0.731 -0.584 -0.333 -0.045  0.229  0.490  0.772  1.112  1.517  1.942  2.324  2.646  2.893  3.091
4.25 -0.852 -0.852 -0.845 -0.828 -0.794 -0.722 -0.573 -0.324  0.039  0.417  0.756  1.058  1.348  1.670  2.041  2.437  2.816  3.126  3.370
4.30 -0.815 -0.817 -0.816 -0.805 -0.776 -0.711 -0.574 -0.330  0.007  0.452  0.891  1.282  1.625  1.929  2.242  2.597  2.975  3.323  3.613
4.35 -0.785 -0.791 -0.783 -0.767 -0.740 -0.680 -0.558 -0.335 -0.008  0.428  0.907  1.381  1.809  2.176  2.504  2.829  3.173  3.517  3.834
4.40 -0.683 -0.714 -0.736 -0.735 -0.700 -0.633 -0.518 -0.317 -0.007  0.392  0.872  1.387  1.892  2.345  2.734  3.084  3.415  3.735  4.052
4.45 -0.655 -0.651 -0.650 -0.651 -0.638 -0.573 -0.454 -0.249  0.041  0.421  0.866  1.372  1.910  2.420  2.884  3.297  3.652  3.969  4.259
4.50 -0.650 -0.642 -0.626 -0.597 -0.545 -0.469 -0.345 -0.146  0.142  0.504  0.928  1.407  1.917  2.453  2.978  3.449  3.848  4.184  4.467
4.55 -0.651 -0.641 -0.622 -0.585 -0.513 -0.387 -0.207  0.018  0.303  0.656  1.062  1.507  1.993  2.499  3.031  3.545  3.988  4.352  4.642
4.60 -0.655 -0.645 -0.628 -0.590 -0.512 -0.366 -0.141  0.153  0.494  0.848  1.235  1.655  2.107  2.582  3.092  3.611  4.084  4.476  4.786
4.65 -0.656 -0.648 -0.633 -0.602 -0.528 -0.377 -0.126  0.209  0.602  1.017  1.419  1.819  2.242  2.691  3.169  3.669  4.148  4.558  4.882
4.70 -0.656 -0.649 -0.636 -0.609 -0.550 -0.410 -0.158  0.203  0.624  1.072  1.531  1.967  2.385  2.804  3.254  3.727  4.196  4.610  4.943
4.75 -0.659 -0.651 -0.637 -0.614 -0.563 -0.448 -0.218  0.138  0.584  1.062  1.548  2.033  2.491  2.913  3.344  3.790  4.234  4.639  4.968
4.80 -0.661 -0.651 -0.638 -0.617 -0.573 -0.472 -0.275  0.057  0.496  0.997  1.512  2.028  2.535  2.998  3.435  3.859  4.274  4.658  4.966
4.85 -0.664 -0.653 -0.639 -0.617 -0.577 -0.489 -0.314 -0.027  0.388  0.884  1.427  1.982  2.524  3.031  3.503  3.923  4.314  4.675  4.957
4.90 -0.662 -0.655 -0.637 -0.613 -0.574 -0.495 -0.335 -0.067  0.318  0.791  1.329  1.905  2.477  3.027  3.539  3.977  4.356  4.693  4.950
4.95 -0.658 -0.652 -0.633 -0.606 -0.563 -0.487 -0.342 -0.092  0.265  0.729  1.251  1.827  2.418  3.001  3.547  4.008  4.391  4.709  4.943
5.00 -0.644 -0.640 -0.628 -0.601 -0.554 -0.477 -0.340 -0.104  0.251  0.696  1.216  1.779  2.363  2.969  3.537  4.019  4.410  4.713  4.920
5.05 -0.620 -0.615 -0.606 -0.584 -0.537 -0.455 -0.318 -0.092  0.253  0.695  1.208  1.763  2.339  2.944  3.517  4.007  4.401  4.689  4.877
5.10 -0.596 -0.588 -0.578 -0.556 -0.512 -0.428 -0.289 -0.067  0.268  0.710  1.224  1.773  2.337  2.928  3.484  3.966  4.350  4.624  4.798
5.15 -0.582 -0.569 -0.553 -0.527 -0.482 -0.397 -0.252 -0.026  0.304  0.744  1.249  1.797  2.343  2.904  3.434  3.888  4.252  4.513  4.684
5.20 -0.581 -0.564 -0.542 -0.512 -0.464 -0.375 -0.221  0.015  0.347  0.777  1.274  1.811  2.339  2.862  3.347  3.766  4.112  4.366  4.546
5.25 -0.603 -0.585 -0.561 -0.527 -0.474 -0.382 -0.222  0.024  0.361  0.782  1.267  1.786  2.294  2.779  3.221  3.611  3.945  4.199  4.396
5.30 -0.615 -0.598 -0.573 -0.538 -0.485 -0.396 -0.239  0.008  0.347  0.760  1.227  1.720  2.199  2.654  3.067  3.438  3.767  4.028  4.241
5.35 -0.640 -0.626 -0.604 -0.571 -0.518 -0.432 -0.281 -0.039  0.294  0.696  1.142  1.610  2.064  2.500  2.899  3.263  3.592  3.863  4.090
5.40 -0.649 -0.643 -0.628 -0.600 -0.550 -0.463 -0.318 -0.088  0.230  0.612  1.034  1.467  1.908  2.335  2.731  3.097  3.427  3.712  3.950
5.45 -0.652 -0.649 -0.641 -0.623 -0.582 -0.498 -0.346 -0.119  0.175  0.527  0.921  1.330  1.757  2.177  2.575  2.946  3.281  3.581  3.823
5.50 -0.654 -0.651 -0.645 -0.632 -0.603 -0.536 -0.399 -0.177  0.126  0.457  0.820  1.210  1.625  2.040  2.442  2.820  3.161  3.474  3.719
5.55 -0.655 -0.654 -0.649 -0.638 -0.614 -0.557 -0.440 -0.235  0.060  0.394  0.746  1.119  1.526  1.937  2.340  2.722  3.072  3.392  3.634
5.60 -0.655 -0.655 -0.652 -0.644 -0.623 -0.572 -0.464 -0.277 -0.009  0.324  0.689  1.065  1.465  1.880  2.274  2.656  3.014  3.338  3.574
5.65 -0.656 -0.654 -0.651 -0.645 -0.630 -0.588 -0.491 -0.313 -0.063  0.258  0.633  1.033  1.438  1.850  2.241  2.623  2.990  3.308  3.549
5.70 -0.656 -0.654 -0.651 -0.645 -0.632 -0.598 -0.516 -0.350 -0.100  0.222  0.598  1.015  1.436  1.853  2.243  2.625  2.997  3.312  3.579
5.75 -0.656 -0.654 -0.650 -0.643 -0.631 -0.603 -0.534 -0.387 -0.143  0.187  0.587  1.016  1.449  1.877  2.272  2.657  3.029  3.329  3.601
5.80 -0.656 -0.654 -0.649 -0.640 -0.626 -0.600 -0.544 -0.416 -0.183  0.160  0.586  1.032  1.477  1.918  2.323  2.713  3.080  3.374  3.519
5.85 -0.656 -0.655 -0.650 -0.640 -0.622 -0.592 -0.539 -0.429 -0.217  0.133  0.568  1.052  1.519  1.972  2.390  2.786  3.136  3.413  3.530
5.90 -0.657 -0.655 -0.651 -0.641 -0.620 -0.585 -0.527 -0.429 -0.235  0.105  0.567  1.076  1.567  2.036  2.465  2.862  3.185  3.433  3.528
5.95 -0.656 -0.656 -0.651 -0.642 -0.621 -0.579 -0.512 -0.409 -0.225  0.096  0.562  1.098  1.615  2.100  2.538  2.925  3.208  3.418  3.499
6.00 -0.656 -0.655 -0.650 -0.642 -0.623 -0.578 -0.501 -0.385 -0.207  0.114  0.577  1.113  1.656  2.156  2.594  2.954  3.198  3.317  3.435
6.10 -0.658 -0.656 -0.654 -0.643 -0.626 -0.585 -0.500 -0.353 -0.135  0.199  0.648  1.171  1.708  2.190  2.584  2.862  3.038  3.147  3.261
6.20 -0.659 -0.658 -0.657 -0.651 -0.637 -0.603 -0.524 -0.369 -0.120  0.226  0.676  1.159  1.627  2.036  2.368  2.603  2.775  2.906  3.044
6.30 -0.659 -0.659 -0.659 -0.658 -0.649 -0.627 -0.571 -0.440 -0.206  0.121  0.518  0.939  1.353  1.725  2.044  2.284  2.483  2.652  2.826
6.40 -0.660 -0.660 -0.659 -0.659 -0.654 -0.641 -0.606 -0.519 -0.346 -0.078  0.255  0.622  1.004  1.375  1.699  1.970  2.204  2.409  2.618
6.50 -0.661 -0.661 -0.661 -0.660 -0.657 -0.649 -0.626 -0.570 -0.455 -0.260  0.010  0.336  0.690  1.055  1.388  1.687  1.950  2.185  2.424
6.60 -0.662 -0.662 -0.661 -0.661 -0.659 -0.653 -0.639 -0.601 -0.524 -0.382 -0.168  0.112  0.434  0.779  1.120  1.437  1.722  1.985  2.211
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.657 -0.647 -0.621 -0.566 -0.463 -0.294 -0.058  0.232  0.554  0.902  1.225  1.521  1.803  2.023
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.660 -0.653 -0.634 -0.594 -0.516 -0.382 -0.184  0.073  0.376  0.709  1.041  1.344  1.617  1.868
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.663 -0.657 -0.644 -0.613 -0.552 -0.445 -0.276 -0.049  0.234  0.557  0.880  1.186  1.475  1.719
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.665 -0.661 -0.650 -0.626 -0.577 -0.488 -0.344 -0.142  0.122  0.429  0.737  1.045  1.344  1.576
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.668 -0.665 -0.656 -0.636 -0.595 -0.518 -0.395 -0.214  0.028  0.313  0.610  0.931  1.224  1.414
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.663 -0.646 -0.610 -0.543 -0.436 -0.277 -0.053  0.207  0.500  0.822  1.082
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.655 -0.625 -0.568 -0.475 -0.330 -0.128  0.112  0.406  0.707
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.665 -0.640 -0.593 -0.511 -0.378 -0.199  0.029  0.317  0.597
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.683 -0.674 -0.653 -0.615 -0.542 -0.422 -0.263 -0.045  0.221
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.695 -0.695 -0.692 -0.684 -0.667 -0.635 -0.569 -0.466 -0.321 -0.116  0.128
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.696 -0.682 -0.654 -0.595 -0.508 -0.376 -0.188  0.031
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.709 -0.699 -0.673 -0.624 -0.549 -0.431 -0.263 -0.074
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.730 -0.726 -0.717 -0.694 -0.655 -0.590 -0.490 -0.346
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.736 -0.716 -0.685 -0.632 -0.549 -0.427
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.765 -0.757 -0.743 -0.718 -0.678 -0.613 -0.517
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.820 -0.821 -0.819 -0.815 -0.809 -0.799 -0.787 -0.755 -0.723
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.891 -0.899 -0.911 -0.909 -1.190
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.978 -0.979 -0.989 -1.013 -1.053 -1.104

TABLE # 14     $G&N'93 Solar$     X=0.1000 Y=0.4890 Z=0.0010 dXc=0.4000 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.314 -1.394 -1.500 -1.620 -1.728 -1.810 -1.877 -1.947 -2.018 -2.071 -2.089 -2.057 -1.979 -1.846 -1.678 -1.485 -1.269 -1.035 -0.793
3.80 -1.276 -1.273 -1.292 -1.336 -1.412 -1.504 -1.584 -1.619 -1.590 -1.518 -1.437 -1.353 -1.271 -1.162 -1.030 -0.871 -0.680 -0.468 -0.266
3.85 -1.258 -1.256 -1.253 -1.248 -1.243 -1.242 -1.247 -1.247 -1.205 -1.092 -0.926 -0.762 -0.627 -0.515 -0.399 -0.270 -0.117  0.064  0.270
3.90 -1.259 -1.259 -1.254 -1.244 -1.222 -1.175 -1.090 -0.968 -0.822 -0.661 -0.483 -0.291 -0.102  0.052  0.184  0.304  0.428  0.569  0.731
3.95 -1.209 -1.234 -1.244 -1.240 -1.221 -1.173 -1.069 -0.887 -0.631 -0.346 -0.080  0.147  0.350  0.535  0.697  0.835  0.958  1.083  1.223
4.00 -0.999 -1.076 -1.142 -1.189 -1.201 -1.169 -1.074 -0.887 -0.597 -0.230  0.152  0.488  0.751  0.963  1.144  1.303  1.441  1.565  1.692
4.05 -0.930 -0.939 -0.967 -1.011 -1.059 -1.082 -1.034 -0.878 -0.599 -0.219  0.213  0.640  1.011  1.303  1.528  1.711  1.871  2.006  2.134
4.10 -0.911 -0.907 -0.903 -0.899 -0.893 -0.882 -0.847 -0.745 -0.538 -0.211  0.205  0.660  1.105  1.497  1.811  2.048  2.239  2.404  2.546
4.15 -0.901 -0.894 -0.883 -0.864 -0.829 -0.755 -0.636 -0.479 -0.286 -0.043  0.278  0.677  1.125  1.574  1.975  2.294  2.541  2.745  2.912
4.20 -0.888 -0.884 -0.872 -0.851 -0.811 -0.723 -0.559 -0.303 -0.018  0.255  0.526  0.830  1.199  1.626  2.060  2.449  2.777  3.030  3.240
4.25 -0.857 -0.858 -0.853 -0.835 -0.796 -0.712 -0.541 -0.269  0.101  0.473  0.803  1.103  1.407  1.756  2.153  2.566  2.955  3.269  3.523
4.30 -0.800 -0.807 -0.810 -0.802 -0.771 -0.697 -0.539 -0.267  0.093  0.541  0.974  1.350  1.684  1.996  2.330  2.714  3.113  3.471  3.771
4.35 -0.777 -0.774 -0.761 -0.746 -0.719 -0.656 -0.518 -0.269  0.083  0.533  1.016  1.482  1.894  2.251  2.580  2.924  3.297  3.661  3.993
4.40 -0.703 -0.723 -0.730 -0.712 -0.663 -0.586 -0.460 -0.242  0.088  0.500  0.988  1.505  2.005  2.443  2.816  3.168  3.520  3.863  4.204
4.45 -0.684 -0.680 -0.672 -0.658 -0.622 -0.527 -0.379 -0.152  0.150  0.534  0.980  1.489  2.030  2.536  2.982  3.387  3.750  4.083  4.394
4.50 -0.676 -0.668 -0.652 -0.621 -0.560 -0.461 -0.295 -0.048  0.268  0.634  1.051  1.525  2.034  2.570  3.088  3.549  3.945  4.291  4.589
4.55 -0.678 -0.666 -0.644 -0.603 -0.529 -0.397 -0.198  0.069  0.401  0.786  1.198  1.633  2.111  2.613  3.144  3.655  4.093  4.458  4.756
4.60 -0.682 -0.672 -0.651 -0.606 -0.519 -0.364 -0.131  0.172  0.537  0.931  1.354  1.786  2.235  2.701  3.207  3.725  4.195  4.585  4.896
4.65 -0.683 -0.675 -0.657 -0.620 -0.533 -0.368 -0.104  0.239  0.630  1.051  1.484  1.923  2.366  2.816  3.288  3.786  4.262  4.667  4.986
4.70 -0.684 -0.676 -0.661 -0.629 -0.558 -0.397 -0.126  0.247  0.672  1.113  1.565  2.023  2.479  2.917  3.371  3.844  4.312  4.719  5.042
4.75 -0.687 -0.678 -0.663 -0.636 -0.574 -0.439 -0.180  0.198  0.653  1.130  1.605  2.077  2.549  2.999  3.451  3.908  4.353  4.749  5.062
4.80 -0.689 -0.679 -0.665 -0.641 -0.588 -0.467 -0.242  0.122  0.583  1.091  1.602  2.102  2.595  3.064  3.526  3.971  4.394  4.767  5.055
4.85 -0.695 -0.682 -0.666 -0.642 -0.595 -0.490 -0.285  0.034  0.480  0.993  1.540  2.089  2.612  3.103  3.587  4.028  4.430  4.781  5.038
4.90 -0.689 -0.685 -0.665 -0.639 -0.594 -0.501 -0.314 -0.013  0.404  0.898  1.448  2.028  2.590  3.117  3.628  4.078  4.464  4.790  5.018
4.95 -0.685 -0.682 -0.661 -0.632 -0.585 -0.497 -0.328 -0.046  0.340  0.826  1.364  1.950  2.538  3.105  3.645  4.107  4.488  4.789  4.991
5.00 -0.671 -0.667 -0.655 -0.627 -0.576 -0.489 -0.332 -0.065  0.317  0.779  1.317  1.894  2.473  3.076  3.639  4.113  4.489  4.768  4.942
5.05 -0.646 -0.642 -0.632 -0.609 -0.559 -0.470 -0.315 -0.061  0.311  0.769  1.296  1.863  2.439  3.046  3.613  4.087  4.457  4.715  4.874
5.10 -0.623 -0.615 -0.603 -0.581 -0.534 -0.444 -0.290 -0.043  0.318  0.776  1.300  1.858  2.423  3.015  3.562  4.022  4.377  4.622  4.774
5.15 -0.608 -0.595 -0.578 -0.552 -0.504 -0.413 -0.256 -0.010  0.344  0.798  1.309  1.863  2.411  2.969  3.488  3.917  4.252  4.489  4.646
5.20 -0.608 -0.590 -0.567 -0.537 -0.486 -0.392 -0.228  0.023  0.374  0.816  1.318  1.857  2.384  2.902  3.375  3.773  4.094  4.330  4.500
5.25 -0.627 -0.610 -0.586 -0.552 -0.498 -0.401 -0.233  0.025  0.376  0.806  1.294  1.810  2.316  2.797  3.231  3.604  3.918  4.159  4.347
5.30 -0.631 -0.616 -0.594 -0.561 -0.508 -0.415 -0.252  0.004  0.350  0.770  1.238  1.729  2.206  2.658  3.066  3.425  3.738  3.989  4.193
5.35 -0.653 -0.640 -0.619 -0.586 -0.535 -0.447 -0.293 -0.046  0.292  0.696  1.143  1.609  2.063  2.498  2.894  3.249  3.564  3.827  4.046
5.40 -0.656 -0.653 -0.639 -0.610 -0.558 -0.465 -0.315 -0.086  0.229  0.609  1.030  1.462  1.904  2.331  2.726  3.084  3.403  3.680  3.911
5.45 -0.653 -0.652 -0.647 -0.630 -0.586 -0.492 -0.326 -0.094  0.192  0.532  0.920  1.327  1.755  2.176  2.573  2.936  3.262  3.554  3.792
5.50 -0.654 -0.651 -0.645 -0.631 -0.600 -0.525 -0.373 -0.143  0.166  0.484  0.832  1.214  1.629  2.045  2.445  2.815  3.148  3.453  3.695
5.55 -0.654 -0.653 -0.648 -0.635 -0.604 -0.537 -0.402 -0.183  0.119  0.447  0.783  1.141  1.542  1.951  2.351  2.724  3.066  3.378  3.618
5.60 -0.655 -0.654 -0.651 -0.640 -0.613 -0.548 -0.416 -0.208  0.068  0.399  0.754  1.115  1.500  1.909  2.294  2.666  3.016  3.332  3.568
5.65 -0.655 -0.654 -0.650 -0.643 -0.621 -0.565 -0.442 -0.233  0.036  0.357  0.724  1.111  1.498  1.896  2.274  2.643  3.000  3.312  3.558
5.70 -0.655 -0.653 -0.649 -0.642 -0.625 -0.579 -0.471 -0.270  0.012  0.348  0.716  1.119  1.521  1.919  2.290  2.656  3.016  3.329  3.618
5.75 -0.655 -0.652 -0.647 -0.639 -0.625 -0.588 -0.496 -0.311 -0.028  0.328  0.730  1.145  1.558  1.965  2.335  2.701  3.061  3.364  3.670
5.80 -0.656 -0.652 -0.646 -0.635 -0.619 -0.586 -0.513 -0.349 -0.070  0.308  0.746  1.183  1.607  2.024  2.403  2.772  3.128  3.441  3.581
5.85 -0.656 -0.653 -0.646 -0.632 -0.612 -0.578 -0.511 -0.371 -0.110  0.284  0.735  1.218  1.667  2.096  2.487  2.862  3.209  3.514  3.629
5.90 -0.657 -0.654 -0.647 -0.632 -0.606 -0.566 -0.499 -0.380 -0.138  0.256  0.740  1.252  1.731  2.176  2.580  2.961  3.289  3.574  3.671
5.95 -0.655 -0.656 -0.648 -0.634 -0.603 -0.554 -0.480 -0.360 -0.137  0.240  0.739  1.281  1.790  2.256  2.673  3.052  3.349  3.600  3.685
6.00 -0.655 -0.655 -0.648 -0.635 -0.605 -0.547 -0.459 -0.329 -0.124  0.251  0.753  1.299  1.840  2.327  2.753  3.115  3.383  3.499  3.643
6.10 -0.658 -0.656 -0.654 -0.639 -0.612 -0.552 -0.442 -0.275 -0.033  0.339  0.820  1.360  1.905  2.390  2.792  3.083  3.275  3.383  3.495
6.20 -0.659 -0.658 -0.658 -0.649 -0.629 -0.578 -0.469 -0.278  0.003  0.375  0.849  1.344  1.823  2.248  2.597  2.844  3.024  3.151  3.274
6.30 -0.660 -0.659 -0.659 -0.659 -0.643 -0.611 -0.530 -0.361 -0.089  0.263  0.679  1.115  1.544  1.934  2.271  2.522  2.726  2.889  3.044
6.40 -0.660 -0.660 -0.659 -0.660 -0.650 -0.630 -0.578 -0.461 -0.253  0.041  0.399  0.789  1.193  1.582  1.921  2.204  2.439  2.631  2.820
6.50 -0.661 -0.661 -0.661 -0.660 -0.654 -0.641 -0.608 -0.530 -0.386 -0.161  0.137  0.493  0.873  1.259  1.607  1.916  2.173  2.390  2.608
6.60 -0.662 -0.662 -0.661 -0.661 -0.657 -0.649 -0.626 -0.574 -0.473 -0.303 -0.058  0.255  0.607  0.976  1.335  1.657  1.930  2.174  2.373
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.654 -0.638 -0.602 -0.529 -0.401 -0.201  0.069  0.391  0.740  1.109  1.432  1.712  1.975  2.161
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.658 -0.647 -0.621 -0.567 -0.468 -0.306 -0.075  0.217  0.549  0.902  1.233  1.519  1.764  2.001
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.661 -0.653 -0.634 -0.593 -0.514 -0.382 -0.182  0.079  0.394  0.735  1.055  1.343  1.613  1.846
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.664 -0.658 -0.643 -0.611 -0.547 -0.436 -0.264 -0.030  0.267  0.589  0.894  1.188  1.479  1.699
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.663 -0.651 -0.624 -0.570 -0.475 -0.327 -0.115  0.156  0.456  0.751  1.067  1.355  1.533
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.658 -0.636 -0.590 -0.507 -0.378 -0.190  0.060  0.334  0.630  0.955  1.208
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.666 -0.648 -0.609 -0.538 -0.425 -0.254 -0.029  0.225  0.531  0.835
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.659 -0.627 -0.568 -0.468 -0.312 -0.112  0.133  0.438  0.721
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.681 -0.669 -0.643 -0.593 -0.504 -0.365 -0.186  0.055  0.337
7.60 -0.695 -0.695 -0.696 -0.696 -0.695 -0.695 -0.694 -0.690 -0.680 -0.658 -0.616 -0.536 -0.416 -0.251 -0.020  0.239
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.701 -0.692 -0.674 -0.637 -0.567 -0.464 -0.309 -0.096  0.138
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.713 -0.706 -0.692 -0.659 -0.600 -0.509 -0.367 -0.176  0.028
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.723 -0.711 -0.682 -0.634 -0.552 -0.429 -0.263
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.741 -0.730 -0.707 -0.666 -0.595 -0.491 -0.348
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.753 -0.735 -0.700 -0.644 -0.557 -0.440
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.802 -0.783 -0.755 -0.703 -0.654
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.888 -0.884 -0.884 -0.881 -0.860 -1.143
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.978 -0.977 -0.983 -0.998 -1.024 -1.063

TABLE # 15     $G&N'93 Solar$     X=0.1000 Y=0.2890 Z=0.0010 dXc=0.6000 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.264 -1.338 -1.434 -1.534 -1.616 -1.678 -1.739 -1.810 -1.882 -1.935 -1.952 -1.926 -1.853 -1.729 -1.571 -1.385 -1.175 -0.944 -0.711
3.80 -1.223 -1.222 -1.241 -1.283 -1.351 -1.427 -1.481 -1.481 -1.426 -1.348 -1.272 -1.197 -1.126 -1.027 -0.908 -0.757 -0.571 -0.375 -0.177
3.85 -1.206 -1.204 -1.201 -1.196 -1.190 -1.186 -1.182 -1.159 -1.080 -0.928 -0.747 -0.589 -0.469 -0.366 -0.262 -0.145  0.000  0.175  0.375
3.90 -1.208 -1.208 -1.203 -1.193 -1.170 -1.121 -1.030 -0.898 -0.735 -0.550 -0.345 -0.131  0.059  0.206  0.327  0.435  0.549  0.681  0.835
3.95 -1.179 -1.192 -1.196 -1.189 -1.169 -1.118 -1.009 -0.818 -0.552 -0.257  0.020  0.261  0.481  0.675  0.837  0.969  1.083  1.201  1.332
4.00 -1.027 -1.087 -1.132 -1.159 -1.157 -1.118 -1.015 -0.820 -0.519 -0.146  0.239  0.576  0.847  1.071  1.264  1.426  1.563  1.681  1.803
4.05 -0.954 -0.967 -0.994 -1.029 -1.060 -1.061 -0.993 -0.819 -0.526 -0.138  0.297  0.724  1.095  1.390  1.625  1.820  1.984  2.121  2.246
4.10 -0.934 -0.930 -0.925 -0.921 -0.915 -0.900 -0.851 -0.727 -0.490 -0.141  0.286  0.744  1.190  1.582  1.899  2.143  2.345  2.514  2.657
4.15 -0.921 -0.915 -0.903 -0.882 -0.843 -0.766 -0.649 -0.491 -0.285 -0.016  0.333  0.754  1.212  1.663  2.066  2.387  2.643  2.853  3.023
4.20 -0.905 -0.901 -0.890 -0.866 -0.821 -0.725 -0.552 -0.298 -0.018  0.256  0.542  0.872  1.269  1.715  2.154  2.549  2.880  3.138  3.352
4.25 -0.866 -0.870 -0.865 -0.847 -0.804 -0.711 -0.526 -0.242  0.126  0.493  0.817  1.121  1.444  1.822  2.241  2.669  3.062  3.379  3.638
4.30 -0.791 -0.804 -0.811 -0.805 -0.773 -0.692 -0.520 -0.232  0.139  0.584  1.012  1.379  1.711  2.035  2.395  2.806  3.220  3.584  3.889
4.35 -0.773 -0.763 -0.747 -0.732 -0.706 -0.642 -0.494 -0.230  0.136  0.591  1.074  1.534  1.937  2.289  2.625  2.991  3.391  3.770  4.112
4.40 -0.731 -0.737 -0.730 -0.697 -0.636 -0.552 -0.419 -0.192  0.147  0.565  1.055  1.572  2.067  2.498  2.861  3.218  3.592  3.959  4.317
4.45 -0.718 -0.714 -0.700 -0.673 -0.614 -0.492 -0.322 -0.083  0.224  0.607  1.051  1.559  2.099  2.603  3.038  3.437  3.811  4.163  4.494
4.50 -0.705 -0.698 -0.683 -0.652 -0.583 -0.462 -0.260  0.022  0.356  0.722  1.130  1.598  2.106  2.639  3.151  3.606  4.003  4.360  4.675
4.55 -0.707 -0.694 -0.669 -0.628 -0.552 -0.414 -0.201  0.099  0.468  0.875  1.290  1.716  2.186  2.683  3.210  3.719  4.156  4.524  4.832
4.60 -0.712 -0.700 -0.676 -0.627 -0.535 -0.375 -0.135  0.175  0.557  0.983  1.432  1.874  2.319  2.777  3.278  3.794  4.263  4.653  4.967
4.65 -0.712 -0.704 -0.684 -0.641 -0.547 -0.374 -0.104  0.245  0.639  1.064  1.520  1.988  2.448  2.896  3.363  3.858  4.332  4.735  5.051
4.70 -0.714 -0.705 -0.689 -0.652 -0.572 -0.400 -0.119  0.258  0.687  1.127  1.577  2.051  2.536  2.988  3.445  3.918  4.385  4.789  5.102
4.75 -0.717 -0.708 -0.691 -0.660 -0.589 -0.440 -0.167  0.220  0.678  1.156  1.629  2.095  2.578  3.050  3.518  3.982  4.429  4.820  5.119
4.80 -0.719 -0.709 -0.695 -0.667 -0.606 -0.470 -0.227  0.152  0.621  1.130  1.641  2.136  2.623  3.097  3.579  4.042  4.471  4.838  5.109
4.85 -0.727 -0.712 -0.696 -0.669 -0.616 -0.496 -0.271  0.067  0.526  1.047  1.595  2.142  2.656  3.137  3.631  4.092  4.504  4.848  5.085
4.90 -0.719 -0.718 -0.695 -0.667 -0.617 -0.511 -0.305  0.018  0.452  0.957  1.511  2.092  2.650  3.161  3.672  4.134  4.529  4.845  5.052
4.95 -0.715 -0.714 -0.692 -0.660 -0.609 -0.511 -0.323 -0.018  0.385  0.882  1.428  2.018  2.602  3.156  3.692  4.159  4.539  4.826  5.005
5.00 -0.700 -0.697 -0.685 -0.655 -0.601 -0.506 -0.331 -0.042  0.358  0.829  1.374  1.959  2.532  3.129  3.689  4.156  4.521  4.780  4.932
5.05 -0.675 -0.671 -0.661 -0.637 -0.584 -0.488 -0.319 -0.043  0.346  0.815  1.348  1.921  2.493  3.097  3.659  4.120  4.468  4.702  4.842
5.10 -0.651 -0.643 -0.631 -0.609 -0.559 -0.462 -0.296 -0.031  0.348  0.815  1.344  1.906  2.468  3.057  3.598  4.040  4.368  4.589  4.726
5.15 -0.636 -0.623 -0.605 -0.578 -0.528 -0.432 -0.265 -0.003  0.367  0.829  1.342  1.899  2.444  2.999  3.509  3.920  4.229  4.445  4.590
5.20 -0.636 -0.618 -0.595 -0.564 -0.511 -0.412 -0.240  0.024  0.387  0.836  1.340  1.880  2.403  2.917  3.383  3.764  4.063  4.282  4.442
5.25 -0.651 -0.637 -0.614 -0.579 -0.523 -0.422 -0.247  0.021  0.380  0.817  1.306  1.816  2.321  2.800  3.229  3.589  3.885  4.112  4.290
5.30 -0.646 -0.635 -0.617 -0.586 -0.533 -0.437 -0.268 -0.005  0.347  0.770  1.239  1.726  2.203  2.654  3.058  3.408  3.705  3.945  4.140
5.35 -0.667 -0.654 -0.634 -0.603 -0.553 -0.464 -0.307 -0.056  0.285  0.691  1.138  1.601  2.055  2.490  2.884  3.231  3.533  3.787  3.997
5.40 -0.662 -0.663 -0.651 -0.622 -0.566 -0.468 -0.315 -0.087  0.225  0.603  1.022  1.453  1.895  2.323  2.717  3.068  3.376  3.645  3.868
5.45 -0.654 -0.655 -0.652 -0.637 -0.591 -0.489 -0.312 -0.075  0.203  0.534  0.916  1.320  1.748  2.170  2.566  2.923  3.239  3.523  3.756
5.50 -0.654 -0.651 -0.645 -0.631 -0.598 -0.517 -0.353 -0.121  0.194  0.505  0.840  1.214  1.627  2.043  2.442  2.805  3.131  3.426  3.664
5.55 -0.654 -0.653 -0.647 -0.631 -0.596 -0.520 -0.372 -0.146  0.162  0.487  0.812  1.157  1.550  1.955  2.352  2.719  3.053  3.357  3.594
5.60 -0.655 -0.654 -0.649 -0.637 -0.603 -0.526 -0.378 -0.155  0.126  0.455  0.804  1.152  1.524  1.924  2.304  2.667  3.009  3.316  3.550
5.65 -0.655 -0.653 -0.650 -0.640 -0.613 -0.544 -0.402 -0.171  0.110  0.431  0.793  1.170  1.542  1.927  2.292  2.651  2.999  3.302  3.550
5.70 -0.655 -0.652 -0.648 -0.640 -0.619 -0.561 -0.435 -0.207  0.096  0.440  0.803  1.196  1.584  1.965  2.320  2.672  3.021  3.327  3.629
5.75 -0.655 -0.651 -0.646 -0.637 -0.619 -0.574 -0.463 -0.251  0.058  0.429  0.832  1.238  1.636  2.026  2.378  2.726  3.072  3.372  3.699
5.80 -0.655 -0.651 -0.643 -0.632 -0.614 -0.574 -0.487 -0.294  0.016  0.415  0.858  1.289  1.699  2.099  2.458  2.808  3.150  3.469  3.610
5.85 -0.655 -0.652 -0.643 -0.627 -0.605 -0.566 -0.488 -0.323 -0.027  0.393  0.851  1.333  1.770  2.183  2.553  2.909  3.244  3.561  3.681
5.90 -0.657 -0.653 -0.644 -0.625 -0.597 -0.553 -0.477 -0.340 -0.062  0.365  0.861  1.373  1.842  2.273  2.657  3.020  3.342  3.646  3.751
5.95 -0.655 -0.656 -0.645 -0.626 -0.591 -0.537 -0.456 -0.321 -0.066  0.346  0.862  1.405  1.908  2.362  2.761  3.128  3.424  3.698  3.792
6.00 -0.655 -0.655 -0.646 -0.628 -0.591 -0.526 -0.432 -0.288 -0.060  0.352  0.875  1.424  1.962  2.441  2.854  3.209  3.487  3.600  3.763
6.10 -0.658 -0.656 -0.654 -0.634 -0.600 -0.526 -0.403 -0.222  0.039  0.439  0.939  1.487  2.034  2.519  2.920  3.215  3.417  3.524  3.639
6.20 -0.659 -0.658 -0.658 -0.646 -0.620 -0.557 -0.426 -0.214  0.088  0.478  0.966  1.468  1.953  2.386  2.741  2.993  3.177  3.304  3.420
6.30 -0.660 -0.659 -0.659 -0.659 -0.638 -0.596 -0.496 -0.302 -0.007  0.361  0.791  1.236  1.673  2.072  2.417  2.674  2.880  3.038  3.185
6.40 -0.660 -0.660 -0.659 -0.660 -0.647 -0.620 -0.554 -0.416 -0.185  0.127  0.502  0.907  1.322  1.720  2.066  2.354  2.589  2.774  2.952
6.50 -0.661 -0.661 -0.661 -0.661 -0.652 -0.635 -0.591 -0.497 -0.333 -0.087  0.230  0.605  1.000  1.397  1.751  2.065  2.317  2.525  2.732
6.60 -0.662 -0.662 -0.661 -0.661 -0.656 -0.644 -0.615 -0.550 -0.433 -0.243  0.024  0.359  0.729  1.110  1.477  1.801  2.068  2.302  2.489
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.651 -0.630 -0.585 -0.500 -0.352 -0.131  0.161  0.504  0.868  1.249  1.570  1.842  2.096  2.265
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.656 -0.641 -0.609 -0.545 -0.429 -0.247  0.007  0.321  0.671  1.035  1.363  1.641  1.873  2.102
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.660 -0.649 -0.626 -0.576 -0.483 -0.332 -0.110  0.173  0.508  0.859  1.177  1.457  1.717  1.944
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.663 -0.655 -0.637 -0.597 -0.522 -0.394 -0.202  0.055  0.372  0.703  1.007  1.294  1.582  1.795
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.646 -0.613 -0.550 -0.440 -0.273 -0.039  0.250  0.561  0.855  1.171  1.455  1.627
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.671 -0.666 -0.655 -0.628 -0.573 -0.478 -0.332 -0.122  0.144  0.429  0.729  1.057  1.306
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.672 -0.663 -0.641 -0.596 -0.514 -0.385 -0.195  0.047  0.312  0.628  0.934
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.671 -0.653 -0.615 -0.547 -0.432 -0.260 -0.044  0.215  0.532  0.817
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.679 -0.665 -0.633 -0.575 -0.472 -0.319 -0.125  0.134  0.428
7.60 -0.695 -0.695 -0.696 -0.695 -0.695 -0.695 -0.693 -0.689 -0.676 -0.650 -0.599 -0.509 -0.376 -0.194  0.056  0.327
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.699 -0.689 -0.667 -0.623 -0.544 -0.428 -0.254 -0.023  0.222
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.712 -0.704 -0.686 -0.646 -0.580 -0.476 -0.315 -0.104  0.110
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.721 -0.705 -0.672 -0.617 -0.520 -0.378 -0.195
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.739 -0.725 -0.698 -0.651 -0.564 -0.442 -0.282
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.761 -0.749 -0.729 -0.685 -0.614 -0.509 -0.377
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.817 -0.812 -0.797 -0.768 -0.727 -0.659 -0.596
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.891 -0.891 -0.885 -0.878 -0.870 -0.855 -0.817 -1.101
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.978 -0.975 -0.977 -0.985 -0.999 -1.027

TABLE # 16     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0010 dXc=0.8890 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.201 -1.267 -1.349 -1.429 -1.489 -1.540 -1.601 -1.676 -1.747 -1.798 -1.815 -1.793 -1.724 -1.611 -1.464 -1.285 -1.083 -0.856 -0.638
3.80 -1.156 -1.158 -1.176 -1.215 -1.274 -1.332 -1.356 -1.326 -1.255 -1.177 -1.107 -1.045 -0.978 -0.892 -0.782 -0.641 -0.462 -0.283 -0.086
3.85 -1.141 -1.138 -1.135 -1.130 -1.123 -1.114 -1.097 -1.047 -0.928 -0.747 -0.561 -0.414 -0.308 -0.215 -0.123 -0.016  0.121  0.288  0.483
3.90 -1.144 -1.143 -1.138 -1.127 -1.104 -1.052 -0.954 -0.808 -0.625 -0.413 -0.182  0.043  0.227  0.364  0.473  0.571  0.676  0.797  0.943
3.95 -1.137 -1.137 -1.134 -1.125 -1.103 -1.049 -0.933 -0.731 -0.452 -0.146  0.142  0.399  0.632  0.830  0.987  1.109  1.215  1.325  1.446
4.00 -1.077 -1.105 -1.117 -1.116 -1.099 -1.051 -0.941 -0.734 -0.422 -0.042  0.346  0.686  0.965  1.201  1.403  1.565  1.697  1.807  1.922
4.05 -0.989 -1.010 -1.038 -1.062 -1.064 -1.032 -0.936 -0.742 -0.433 -0.037  0.401  0.827  1.199  1.500  1.744  1.949  2.113  2.249  2.369
4.10 -0.970 -0.967 -0.963 -0.959 -0.954 -0.934 -0.865 -0.703 -0.427 -0.052  0.386  0.848  1.295  1.688  2.009  2.260  2.470  2.641  2.781
4.15 -0.954 -0.949 -0.937 -0.913 -0.868 -0.792 -0.680 -0.525 -0.300  0.014  0.405  0.850  1.318  1.773  2.177  2.501  2.765  2.979  3.147
4.20 -0.934 -0.932 -0.920 -0.894 -0.843 -0.737 -0.558 -0.313 -0.045  0.230  0.544  0.921  1.357  1.824  2.269  2.669  3.003  3.265  3.482
4.25 -0.884 -0.892 -0.889 -0.870 -0.823 -0.719 -0.522 -0.230  0.131  0.487  0.803  1.119  1.480  1.902  2.350  2.793  3.191  3.509  3.771
4.30 -0.782 -0.804 -0.819 -0.817 -0.784 -0.695 -0.510 -0.210  0.170  0.607  1.028  1.385  1.718  2.070  2.472  2.917  3.348  3.716  4.025
4.35 -0.773 -0.752 -0.733 -0.719 -0.697 -0.631 -0.474 -0.199  0.177  0.632  1.115  1.568  1.963  2.313  2.665  3.068  3.503  3.899  4.250
4.40 -0.784 -0.768 -0.736 -0.682 -0.607 -0.515 -0.376 -0.144  0.198  0.620  1.108  1.623  2.113  2.539  2.896  3.263  3.674  4.072  4.448
4.45 -0.773 -0.774 -0.753 -0.704 -0.614 -0.456 -0.259 -0.009  0.297  0.674  1.113  1.616  2.155  2.658  3.083  3.475  3.869  4.252  4.609
4.50 -0.751 -0.747 -0.736 -0.705 -0.627 -0.479 -0.230  0.096  0.447  0.810  1.207  1.664  2.168  2.696  3.202  3.652  4.053  4.427  4.768
4.55 -0.754 -0.739 -0.713 -0.671 -0.595 -0.454 -0.225  0.113  0.528  0.962  1.379  1.795  2.254  2.745  3.265  3.773  4.210  4.583  4.907
4.60 -0.759 -0.746 -0.719 -0.665 -0.568 -0.405 -0.160  0.158  0.556  1.018  1.501  1.957  2.399  2.846  3.339  3.853  4.321  4.712  5.030
4.65 -0.759 -0.751 -0.727 -0.679 -0.577 -0.398 -0.123  0.229  0.625  1.055  1.532  2.040  2.523  2.972  3.431  3.920  4.394  4.794  5.106
4.70 -0.761 -0.753 -0.733 -0.690 -0.601 -0.419 -0.133  0.247  0.677  1.119  1.568  2.056  2.577  3.052  3.512  3.984  4.449  4.851  5.151
4.75 -0.764 -0.757 -0.738 -0.701 -0.619 -0.457 -0.174  0.218  0.676  1.155  1.629  2.094  2.586  3.085  3.576  4.050  4.498  4.882  5.163
4.80 -0.768 -0.758 -0.742 -0.711 -0.639 -0.488 -0.230  0.159  0.633  1.143  1.655  2.149  2.633  3.112  3.617  4.104  4.540  4.897  5.143
4.85 -0.780 -0.762 -0.743 -0.715 -0.653 -0.517 -0.273  0.081  0.548  1.073  1.623  2.170  2.680  3.150  3.654  4.141  4.563  4.892  5.100
4.90 -0.764 -0.770 -0.745 -0.713 -0.657 -0.537 -0.310  0.031  0.477  0.990  1.548  2.130  2.685  3.181  3.689  4.170  4.568  4.863  5.038
4.95 -0.759 -0.765 -0.741 -0.706 -0.650 -0.540 -0.333 -0.008  0.409  0.913  1.465  2.059  2.640  3.180  3.710  4.182  4.552  4.809  4.956
5.00 -0.747 -0.744 -0.732 -0.700 -0.643 -0.538 -0.346 -0.038  0.376  0.853  1.404  1.997  2.559  3.148  3.709  4.169  4.507  4.728  4.852
5.05 -0.720 -0.717 -0.706 -0.680 -0.625 -0.521 -0.337 -0.044  0.359  0.834  1.373  1.952  2.513  3.112  3.675  4.120  4.432  4.625  4.738
5.10 -0.695 -0.687 -0.675 -0.652 -0.598 -0.496 -0.317 -0.036  0.355  0.828  1.362  1.928  2.479  3.065  3.605  4.027  4.318  4.499  4.613
5.15 -0.680 -0.667 -0.649 -0.620 -0.566 -0.464 -0.287 -0.012  0.367  0.834  1.350  1.910  2.446  2.997  3.504  3.898  4.173  4.353  4.478
5.20 -0.681 -0.663 -0.638 -0.606 -0.550 -0.445 -0.264  0.010  0.380  0.833  1.339  1.880  2.394  2.906  3.370  3.737  4.006  4.195  4.337
5.25 -0.689 -0.679 -0.657 -0.622 -0.564 -0.457 -0.274  0.001  0.366  0.806  1.299  1.791  2.298  2.783  3.211  3.559  3.830  4.033  4.193
5.30 -0.670 -0.664 -0.652 -0.625 -0.573 -0.473 -0.296 -0.027  0.329  0.753  1.224  1.699  2.179  2.634  3.038  3.378  3.654  3.874  4.052
5.35 -0.686 -0.675 -0.656 -0.627 -0.580 -0.490 -0.331 -0.077  0.265  0.671  1.118  1.576  2.033  2.469  2.864  3.203  3.487  3.724  3.918
5.40 -0.672 -0.678 -0.669 -0.639 -0.579 -0.476 -0.319 -0.093  0.213  0.585  1.003  1.430  1.873  2.304  2.698  3.042  3.335  3.590  3.798
5.45 -0.656 -0.659 -0.661 -0.648 -0.599 -0.488 -0.300 -0.060  0.213  0.531  0.904  1.303  1.730  2.154  2.550  2.900  3.203  3.473  3.695
5.50 -0.654 -0.651 -0.645 -0.631 -0.596 -0.507 -0.334 -0.107  0.218  0.526  0.845  1.208  1.616  2.032  2.430  2.786  3.100  3.383  3.613
5.55 -0.654 -0.652 -0.645 -0.627 -0.585 -0.498 -0.338 -0.107  0.205  0.530  0.843  1.173  1.553  1.953  2.346  2.705  3.029  3.319  3.551
5.60 -0.655 -0.653 -0.648 -0.632 -0.591 -0.500 -0.332 -0.096  0.189  0.516  0.859  1.194  1.547  1.936  2.307  2.659  2.991  3.285  3.514
5.65 -0.655 -0.653 -0.648 -0.636 -0.602 -0.518 -0.354 -0.100  0.191  0.513  0.869  1.234  1.589  1.956  2.308  2.652  2.987  3.279  3.526
5.70 -0.654 -0.652 -0.647 -0.636 -0.610 -0.538 -0.390 -0.135  0.189  0.539  0.897  1.280  1.652  2.014  2.349  2.683  3.016  3.311  3.625
5.75 -0.654 -0.650 -0.644 -0.634 -0.612 -0.556 -0.421 -0.181  0.155  0.539  0.941  1.338  1.720  2.092  2.423  2.750  3.076  3.366  3.714
5.80 -0.654 -0.649 -0.640 -0.628 -0.607 -0.558 -0.454 -0.228  0.112  0.531  0.978  1.401  1.797  2.180  2.517  2.843  3.164  3.483  3.634
5.85 -0.654 -0.649 -0.638 -0.621 -0.597 -0.552 -0.459 -0.265  0.067  0.511  0.976  1.454  1.879  2.275  2.624  2.957  3.273  3.595  3.731
5.90 -0.658 -0.651 -0.639 -0.618 -0.586 -0.538 -0.449 -0.291  0.027  0.484  0.989  1.500  1.960  2.375  2.739  3.081  3.388  3.705  3.828
5.95 -0.655 -0.657 -0.641 -0.617 -0.577 -0.519 -0.428 -0.274  0.017  0.463  0.992  1.536  2.032  2.472  2.854  3.203  3.491  3.785  3.896
6.00 -0.655 -0.656 -0.642 -0.620 -0.574 -0.503 -0.401 -0.239  0.016  0.465  1.005  1.556  2.090  2.559  2.958  3.301  3.584  3.695  3.875
6.10 -0.658 -0.656 -0.655 -0.628 -0.584 -0.496 -0.360 -0.163  0.122  0.550  1.066  1.620  2.168  2.650  3.049  3.343  3.554  3.662  3.778
6.20 -0.659 -0.658 -0.658 -0.642 -0.608 -0.529 -0.378 -0.144  0.180  0.589  1.090  1.599  2.088  2.526  2.884  3.140  3.329  3.454  3.564
6.30 -0.660 -0.659 -0.659 -0.660 -0.631 -0.576 -0.454 -0.235  0.083  0.467  0.910  1.365  1.809  2.215  2.564  2.825  3.032  3.186  3.325
6.40 -0.660 -0.660 -0.659 -0.660 -0.642 -0.607 -0.524 -0.362 -0.108  0.223  0.615  1.034  1.458  1.863  2.213  2.506  2.739  2.917  3.086
6.50 -0.661 -0.661 -0.661 -0.661 -0.649 -0.626 -0.570 -0.458 -0.272 -0.004  0.333  0.726  1.134  1.539  1.898  2.215  2.462  2.662  2.859
6.60 -0.662 -0.662 -0.661 -0.661 -0.654 -0.638 -0.600 -0.522 -0.387 -0.174  0.116  0.471  0.858  1.250  1.622  1.948  2.207  2.433  2.612
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.647 -0.620 -0.565 -0.464 -0.295 -0.052  0.264  0.626  1.003  1.394  1.712  1.976  2.222  2.381
6.80 -0.664 -0.664 -0.664 -0.663 -0.663 -0.653 -0.634 -0.594 -0.517 -0.383 -0.178  0.099  0.434  0.801  1.174  1.499  1.769  1.992  2.216
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.657 -0.644 -0.614 -0.554 -0.446 -0.274 -0.029  0.277  0.633  0.990  1.305  1.578  1.833  2.056
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.661 -0.651 -0.628 -0.580 -0.491 -0.345 -0.130  0.150  0.487  0.825  1.127  1.411  1.698  1.904
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.665 -0.658 -0.639 -0.600 -0.524 -0.398 -0.211  0.047  0.356  0.674  0.970  1.287  1.568  1.734
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.650 -0.617 -0.552 -0.442 -0.277 -0.044  0.240  0.533  0.840  1.171  1.417
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.659 -0.632 -0.578 -0.484 -0.336 -0.124  0.134  0.410  0.737  1.046
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.677 -0.668 -0.646 -0.601 -0.521 -0.387 -0.198  0.034  0.309  0.639  0.927
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.687 -0.684 -0.677 -0.659 -0.621 -0.551 -0.433 -0.264 -0.054  0.226  0.533
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.693 -0.686 -0.671 -0.640 -0.578 -0.475 -0.327 -0.127  0.146  0.428
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.685 -0.658 -0.604 -0.515 -0.385 -0.188  0.064  0.321
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.711 -0.700 -0.677 -0.630 -0.555 -0.435 -0.251 -0.021  0.206
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.718 -0.698 -0.659 -0.595 -0.481 -0.317 -0.114
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.736 -0.719 -0.688 -0.631 -0.526 -0.382 -0.204
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.765 -0.758 -0.744 -0.720 -0.666 -0.577 -0.452 -0.301
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.819 -0.815 -0.809 -0.789 -0.749 -0.692 -0.604 -0.526
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.883 -0.870 -0.852 -0.822 -0.764 -1.048
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.974 -0.977 -0.979 -0.972 -0.969 -0.968 -0.967 -0.982

TABLE # 17     $G&N'93 Solar$     X=0.1000 Y=0.8690 Z=0.0010 dXc=0.0000 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.433 -1.524 -1.655 -1.829 -2.028 -2.240 -2.455 -2.665 -2.859 -3.016 -3.101 -3.086 -2.976 -2.804 -2.596 -2.377 -2.130 -1.859 -1.569
3.80 -1.404 -1.393 -1.412 -1.461 -1.552 -1.684 -1.840 -2.008 -2.166 -2.288 -2.354 -2.336 -2.240 -2.093 -1.901 -1.709 -1.483 -1.252 -1.009
3.85 -1.383 -1.380 -1.376 -1.373 -1.370 -1.374 -1.400 -1.452 -1.516 -1.568 -1.591 -1.561 -1.485 -1.363 -1.210 -1.045 -0.848 -0.642 -0.427
3.90 -1.377 -1.380 -1.376 -1.366 -1.346 -1.304 -1.231 -1.131 -1.031 -0.944 -0.870 -0.802 -0.724 -0.627 -0.507 -0.381 -0.222 -0.050  0.135
3.95 -1.268 -1.325 -1.356 -1.361 -1.347 -1.304 -1.211 -1.052 -0.824 -0.569 -0.339 -0.163 -0.036  0.071  0.169  0.273  0.394  0.529  0.678
4.00 -0.965 -1.067 -1.169 -1.256 -1.303 -1.295 -1.220 -1.059 -0.802 -0.463 -0.097  0.230  0.471  0.637  0.760  0.863  0.965  1.066  1.192
4.05 -0.894 -0.902 -0.934 -0.996 -1.077 -1.141 -1.142 -1.038 -0.808 -0.467 -0.057  0.368  0.736  1.017  1.212  1.345  1.451  1.553  1.658
4.10 -0.881 -0.879 -0.878 -0.879 -0.883 -0.892 -0.890 -0.843 -0.710 -0.461 -0.092  0.344  0.786  1.182  1.479  1.694  1.845  1.965  2.075
4.15 -0.877 -0.872 -0.865 -0.856 -0.837 -0.792 -0.703 -0.580 -0.435 -0.254 -0.005  0.336  0.764  1.206  1.601  1.913  2.135  2.295  2.429
4.20 -0.879 -0.873 -0.863 -0.849 -0.826 -0.776 -0.669 -0.487 -0.244  0.010  0.254  0.514  0.829  1.218  1.636  2.030  2.341  2.564  2.731
4.25 -0.875 -0.871 -0.864 -0.849 -0.822 -0.770 -0.667 -0.486 -0.216  0.123  0.467  0.775  1.056  1.353  1.706  2.107  2.480  2.775  2.996
4.30 -0.864 -0.863 -0.857 -0.845 -0.820 -0.770 -0.669 -0.494 -0.228  0.127  0.538  0.947  1.300  1.604  1.908  2.247  2.613  2.956  3.229
4.35 -0.816 -0.836 -0.841 -0.834 -0.811 -0.762 -0.668 -0.499 -0.232  0.127  0.559  1.016  1.455  1.838  2.165  2.481  2.813  3.148  3.449
4.40 -0.679 -0.722 -0.764 -0.788 -0.783 -0.742 -0.654 -0.494 -0.233  0.134  0.574  1.047  1.531  1.990  2.389  2.743  3.071  3.384  3.681
4.45 -0.635 -0.635 -0.642 -0.660 -0.677 -0.666 -0.598 -0.451 -0.202  0.160  0.607  1.091  1.589  2.083  2.547  2.964  3.325  3.641  3.921
4.50 -0.626 -0.621 -0.609 -0.586 -0.546 -0.502 -0.441 -0.329 -0.117  0.216  0.648  1.132  1.639  2.149  2.651  3.123  3.538  3.884  4.171
4.55 -0.622 -0.615 -0.602 -0.575 -0.516 -0.399 -0.243 -0.081  0.114  0.383  0.754  1.208  1.702  2.212  2.728  3.232  3.691  4.076  4.383
4.60 -0.625 -0.616 -0.601 -0.574 -0.520 -0.405 -0.194  0.094  0.395  0.676  0.979  1.351  1.792  2.280  2.794  3.310  3.794  4.209  4.540
4.65 -0.627 -0.619 -0.606 -0.580 -0.528 -0.422 -0.228  0.090  0.508  0.920  1.270  1.590  1.951  2.379  2.866  3.374  3.865  4.296  4.645
4.70 -0.627 -0.620 -0.608 -0.586 -0.541 -0.438 -0.257  0.028  0.433  0.926  1.415  1.821  2.169  2.534  2.966  3.442  3.922  4.355  4.715
4.75 -0.632 -0.623 -0.609 -0.590 -0.550 -0.463 -0.295 -0.026  0.338  0.800  1.335  1.870  2.323  2.706  3.097  3.526  3.976  4.399  4.759
4.80 -0.635 -0.626 -0.613 -0.593 -0.555 -0.475 -0.323 -0.068  0.285  0.711  1.205  1.760  2.317  2.802  3.218  3.620  4.035  4.438  4.790
4.85 -0.637 -0.628 -0.614 -0.593 -0.557 -0.483 -0.345 -0.112  0.225  0.643  1.118  1.641  2.214  2.776  3.265  3.693  4.093  4.477  4.813
4.90 -0.636 -0.627 -0.612 -0.589 -0.553 -0.483 -0.348 -0.118  0.206  0.611  1.075  1.588  2.138  2.708  3.250  3.725  4.139  4.513  4.832
4.95 -0.633 -0.625 -0.609 -0.583 -0.542 -0.473 -0.346 -0.122  0.201  0.612  1.064  1.567  2.105  2.662  3.219  3.728  4.167  4.542  4.849
5.00 -0.620 -0.616 -0.604 -0.577 -0.532 -0.461 -0.338 -0.124  0.209  0.634  1.091  1.581  2.106  2.654  3.208  3.729  4.185  4.562  4.851
5.05 -0.596 -0.591 -0.582 -0.561 -0.516 -0.439 -0.314 -0.108  0.219  0.648  1.125  1.621  2.135  2.677  3.224  3.740  4.197  4.566  4.834
5.10 -0.573 -0.566 -0.555 -0.534 -0.492 -0.413 -0.284 -0.080  0.236  0.669  1.162  1.676  2.180  2.719  3.256  3.758  4.198  4.543  4.787
5.15 -0.559 -0.546 -0.530 -0.504 -0.460 -0.380 -0.245 -0.035  0.277  0.707  1.208  1.735  2.237  2.767  3.285  3.761  4.171  4.484  4.702
5.20 -0.558 -0.541 -0.519 -0.489 -0.441 -0.355 -0.209  0.015  0.332  0.753  1.249  1.782  2.292  2.806  3.294  3.729  4.100  4.382  4.586
5.25 -0.582 -0.562 -0.538 -0.504 -0.451 -0.360 -0.204  0.035  0.363  0.778  1.269  1.800  2.311  2.807  3.256  3.645  3.982  4.244  4.448
5.30 -0.602 -0.581 -0.553 -0.516 -0.462 -0.373 -0.217  0.029  0.368  0.785  1.264  1.779  2.277  2.753  3.164  3.518  3.832  4.085  4.296
5.35 -0.630 -0.615 -0.592 -0.556 -0.502 -0.413 -0.261 -0.014  0.329  0.746  1.215  1.708  2.187  2.641  3.027  3.361  3.665  3.921  4.141
5.40 -0.644 -0.635 -0.618 -0.590 -0.543 -0.459 -0.312 -0.071  0.267  0.676  1.128  1.585  2.049  2.485  2.861  3.192  3.494  3.759  3.988
5.45 -0.654 -0.648 -0.638 -0.617 -0.579 -0.503 -0.363 -0.131  0.193  0.585  1.014  1.444  1.886  2.306  2.681  3.019  3.325  3.604  3.836
5.50 -0.656 -0.654 -0.648 -0.635 -0.607 -0.547 -0.425 -0.206  0.109  0.484  0.890  1.298  1.715  2.122  2.501  2.849  3.163  3.456  3.693
5.55 -0.657 -0.656 -0.653 -0.645 -0.626 -0.581 -0.481 -0.288  0.011  0.375  0.766  1.155  1.552  1.948  2.328  2.686  3.011  3.316  3.557
5.60 -0.658 -0.657 -0.655 -0.650 -0.636 -0.603 -0.524 -0.362 -0.093  0.259  0.645  1.025  1.407  1.792  2.171  2.534  2.872  3.185  3.430
5.65 -0.657 -0.657 -0.655 -0.651 -0.641 -0.616 -0.556 -0.426 -0.195  0.134  0.518  0.902  1.279  1.656  2.032  2.398  2.746  3.064  3.314
5.70 -0.657 -0.657 -0.655 -0.651 -0.643 -0.622 -0.573 -0.468 -0.276  0.023  0.398  0.788  1.164  1.540  1.913  2.279  2.638  2.958  3.209
5.75 -0.657 -0.656 -0.655 -0.651 -0.644 -0.626 -0.584 -0.496 -0.333 -0.067  0.295  0.683  1.064  1.442  1.814  2.183  2.549  2.869  3.119
5.80 -0.657 -0.657 -0.655 -0.652 -0.645 -0.628 -0.593 -0.512 -0.367 -0.130  0.207  0.592  0.979  1.361  1.737  2.110  2.482  2.800  3.043
5.85 -0.657 -0.656 -0.655 -0.652 -0.646 -0.630 -0.595 -0.524 -0.392 -0.173  0.144  0.522  0.914  1.304  1.684  2.063  2.438  2.749  2.983
5.90 -0.657 -0.656 -0.655 -0.653 -0.647 -0.633 -0.600 -0.533 -0.410 -0.206  0.097  0.474  0.874  1.272  1.656  2.042  2.416  2.712  2.940
5.95 -0.656 -0.655 -0.654 -0.651 -0.646 -0.634 -0.604 -0.539 -0.420 -0.225  0.070  0.453  0.859  1.266  1.656  2.046  2.413  2.689  2.882
6.00 -0.656 -0.654 -0.652 -0.649 -0.643 -0.632 -0.606 -0.546 -0.431 -0.234  0.061  0.454  0.869  1.282  1.679  2.073  2.421  2.670  2.855
6.10 -0.657 -0.656 -0.653 -0.647 -0.638 -0.623 -0.597 -0.547 -0.446 -0.251  0.072  0.489  0.946  1.374  1.779  2.154  2.426  2.616  2.792
6.20 -0.659 -0.658 -0.657 -0.653 -0.644 -0.624 -0.587 -0.528 -0.428 -0.242  0.096  0.554  1.040  1.484  1.868  2.165  2.346  2.476  2.666
6.30 -0.659 -0.659 -0.659 -0.657 -0.652 -0.639 -0.606 -0.535 -0.409 -0.210  0.116  0.576  1.064  1.485  1.802  2.012  2.156  2.303  2.506
6.40 -0.660 -0.660 -0.659 -0.659 -0.656 -0.649 -0.628 -0.573 -0.453 -0.236  0.080  0.482  0.901  1.269  1.552  1.749  1.916  2.111  2.343
6.50 -0.661 -0.661 -0.661 -0.660 -0.658 -0.654 -0.641 -0.605 -0.517 -0.338 -0.067  0.261  0.611  0.949  1.232  1.463  1.686  1.928  2.186
6.60 -0.662 -0.661 -0.661 -0.661 -0.660 -0.657 -0.648 -0.624 -0.565 -0.438 -0.234  0.029  0.330  0.644  0.933  1.205  1.479  1.760  2.034
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.660 -0.654 -0.637 -0.596 -0.511 -0.361 -0.150  0.108  0.395  0.691  0.992  1.300  1.608  1.890
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.662 -0.657 -0.646 -0.617 -0.556 -0.445 -0.278 -0.056  0.209  0.497  0.819  1.146  1.471  1.721
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.664 -0.661 -0.652 -0.631 -0.585 -0.500 -0.364 -0.173  0.064  0.356  0.678  1.013  1.337  1.578
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.666 -0.664 -0.656 -0.640 -0.604 -0.536 -0.422 -0.258 -0.034  0.246  0.559  0.895  1.186  1.434
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.647 -0.617 -0.559 -0.463 -0.317 -0.112  0.151  0.454  0.780  1.073  1.279
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.671 -0.666 -0.654 -0.627 -0.577 -0.494 -0.368 -0.175  0.067  0.358  0.667  0.936
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.672 -0.662 -0.640 -0.596 -0.525 -0.409 -0.235 -0.010  0.267  0.560
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.670 -0.652 -0.616 -0.555 -0.446 -0.290 -0.083  0.179  0.456
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.679 -0.663 -0.635 -0.580 -0.481 -0.343 -0.152  0.092
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.693 -0.688 -0.675 -0.653 -0.601 -0.517 -0.394 -0.220  0.004
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.699 -0.689 -0.670 -0.623 -0.552 -0.446 -0.287 -0.085
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.715 -0.712 -0.705 -0.686 -0.647 -0.588 -0.498 -0.357 -0.185
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.730 -0.728 -0.723 -0.704 -0.674 -0.628 -0.554 -0.434
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.745 -0.741 -0.725 -0.703 -0.668 -0.610 -0.511
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.761 -0.750 -0.735 -0.713 -0.671 -0.598
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.817 -0.815 -0.815 -0.818 -0.809 -0.795
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.892 -0.897 -0.913 -0.941 -0.960 -1.235
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.994 -1.026 -1.081 -1.145

TABLE # 18     $G&N'93 Solar$     X=0.1000 Y=0.8590 Z=0.0010 dXc=0.0100 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.429 -1.520 -1.651 -1.822 -2.019 -2.225 -2.432 -2.628 -2.801 -2.928 -2.980 -2.939 -2.814 -2.635 -2.432 -2.211 -1.960 -1.704 -1.429
3.80 -1.400 -1.390 -1.409 -1.457 -1.548 -1.679 -1.832 -1.996 -2.146 -2.254 -2.298 -2.257 -2.144 -1.981 -1.793 -1.592 -1.365 -1.136 -0.892
3.85 -1.378 -1.376 -1.372 -1.369 -1.366 -1.370 -1.395 -1.446 -1.506 -1.553 -1.565 -1.523 -1.432 -1.299 -1.142 -0.970 -0.771 -0.564 -0.347
3.90 -1.374 -1.376 -1.372 -1.362 -1.342 -1.300 -1.226 -1.126 -1.024 -0.934 -0.857 -0.783 -0.698 -0.592 -0.467 -0.334 -0.172  0.002  0.188
3.95 -1.266 -1.322 -1.352 -1.357 -1.341 -1.298 -1.206 -1.045 -0.817 -0.561 -0.329 -0.150 -0.020  0.091  0.195  0.304  0.429  0.568  0.719
4.00 -0.964 -1.066 -1.167 -1.252 -1.297 -1.288 -1.211 -1.048 -0.786 -0.442 -0.072  0.256  0.498  0.667  0.794  0.900  1.005  1.112  1.239
4.05 -0.894 -0.901 -0.932 -0.993 -1.073 -1.134 -1.131 -1.022 -0.785 -0.435 -0.020  0.406  0.774  1.054  1.251  1.389  1.500  1.605  1.710
4.10 -0.880 -0.878 -0.876 -0.876 -0.878 -0.884 -0.876 -0.821 -0.676 -0.413 -0.035  0.403  0.841  1.230  1.530  1.746  1.898  2.023  2.137
4.15 -0.876 -0.870 -0.863 -0.852 -0.832 -0.783 -0.686 -0.549 -0.387 -0.189  0.073  0.419  0.838  1.274  1.667  1.976  2.195  2.360  2.498
4.20 -0.875 -0.869 -0.859 -0.844 -0.820 -0.767 -0.657 -0.456 -0.189  0.086  0.345  0.613  0.928  1.311  1.724  2.103  2.407  2.632  2.802
4.25 -0.867 -0.864 -0.856 -0.841 -0.813 -0.759 -0.651 -0.463 -0.169  0.193  0.552  0.869  1.158  1.461  1.810  2.194  2.556  2.846  3.068
4.30 -0.852 -0.850 -0.845 -0.833 -0.807 -0.755 -0.651 -0.468 -0.195  0.182  0.610  1.029  1.392  1.701  2.006  2.341  2.696  3.029  3.300
4.35 -0.807 -0.824 -0.826 -0.817 -0.793 -0.742 -0.645 -0.470 -0.198  0.172  0.611  1.080  1.528  1.915  2.249  2.567  2.894  3.221  3.518
4.40 -0.674 -0.716 -0.755 -0.774 -0.764 -0.719 -0.626 -0.461 -0.196  0.173  0.617  1.095  1.588  2.054  2.461  2.818  3.143  3.450  3.744
4.45 -0.633 -0.632 -0.637 -0.653 -0.667 -0.648 -0.574 -0.417 -0.160  0.203  0.646  1.131  1.635  2.135  2.606  3.026  3.386  3.698  3.974
4.50 -0.626 -0.619 -0.606 -0.581 -0.539 -0.491 -0.424 -0.302 -0.078  0.262  0.692  1.174  1.680  2.194  2.703  3.178  3.591  3.932  4.213
4.55 -0.622 -0.614 -0.600 -0.572 -0.509 -0.391 -0.233 -0.064  0.142  0.424  0.804  1.256  1.748  2.257  2.776  3.282  3.738  4.117  4.417
4.60 -0.626 -0.617 -0.601 -0.573 -0.515 -0.394 -0.181  0.107  0.413  0.702  1.018  1.400  1.844  2.330  2.842  3.358  3.839  4.247  4.571
4.65 -0.628 -0.620 -0.606 -0.580 -0.525 -0.413 -0.208  0.116  0.530  0.940  1.295  1.625  1.997  2.430  2.915  3.421  3.908  4.334  4.675
4.70 -0.628 -0.621 -0.609 -0.586 -0.539 -0.433 -0.243  0.057  0.471  0.960  1.441  1.847  2.203  2.578  3.013  3.487  3.964  4.391  4.742
4.75 -0.633 -0.624 -0.610 -0.590 -0.549 -0.460 -0.285 -0.005  0.377  0.851  1.384  1.909  2.357  2.741  3.136  3.566  4.013  4.432  4.783
4.80 -0.637 -0.627 -0.614 -0.593 -0.555 -0.473 -0.318 -0.053  0.312  0.756  1.264  1.820  2.368  2.842  3.254  3.654  4.066  4.465  4.808
4.85 -0.639 -0.629 -0.614 -0.593 -0.557 -0.482 -0.340 -0.102  0.244  0.674  1.167  1.706  2.282  2.833  3.311  3.727  4.121  4.498  4.826
4.90 -0.638 -0.629 -0.613 -0.590 -0.553 -0.483 -0.345 -0.111  0.221  0.635  1.112  1.641  2.204  2.777  3.309  3.767  4.167  4.532  4.842
4.95 -0.634 -0.626 -0.610 -0.583 -0.542 -0.472 -0.343 -0.116  0.211  0.629  1.091  1.609  2.162  2.731  3.286  3.778  4.199  4.561  4.857
5.00 -0.621 -0.617 -0.605 -0.578 -0.533 -0.461 -0.336 -0.119  0.218  0.646  1.111  1.613  2.152  2.715  3.273  3.782  4.220  4.581  4.858
5.05 -0.597 -0.593 -0.583 -0.562 -0.517 -0.440 -0.313 -0.104  0.227  0.659  1.141  1.646  2.173  2.729  3.281  3.790  4.232  4.583  4.839
5.10 -0.575 -0.567 -0.556 -0.535 -0.492 -0.413 -0.282 -0.076  0.243  0.679  1.175  1.696  2.211  2.761  3.301  3.799  4.227  4.557  4.790
5.15 -0.560 -0.547 -0.531 -0.505 -0.461 -0.380 -0.244 -0.032  0.282  0.715  1.220  1.752  2.263  2.800  3.320  3.790  4.191  4.493  4.703
5.20 -0.559 -0.542 -0.520 -0.490 -0.442 -0.356 -0.208  0.017  0.337  0.759  1.259  1.796  2.312  2.831  3.316  3.746  4.111  4.386  4.585
5.25 -0.583 -0.563 -0.539 -0.505 -0.452 -0.360 -0.204  0.036  0.366  0.783  1.276  1.810  2.325  2.823  3.268  3.654  3.987  4.244  4.446
5.30 -0.603 -0.582 -0.554 -0.517 -0.463 -0.374 -0.218  0.029  0.370  0.788  1.269  1.785  2.286  2.761  3.169  3.521  3.833  4.085  4.295
5.35 -0.631 -0.616 -0.592 -0.557 -0.502 -0.414 -0.261 -0.014  0.330  0.748  1.218  1.711  2.191  2.645  3.030  3.364  3.667  3.922  4.142
5.40 -0.644 -0.635 -0.618 -0.591 -0.543 -0.459 -0.311 -0.070  0.268  0.677  1.129  1.587  2.052  2.489  2.866  3.198  3.500  3.765  3.993
5.45 -0.654 -0.648 -0.638 -0.617 -0.578 -0.503 -0.361 -0.129  0.195  0.586  1.016  1.448  1.893  2.316  2.695  3.035  3.341  3.620  3.850
5.50 -0.655 -0.653 -0.647 -0.634 -0.606 -0.546 -0.422 -0.202  0.113  0.488  0.894  1.306  1.732  2.147  2.531  2.883  3.197  3.488  3.719
5.55 -0.657 -0.656 -0.652 -0.644 -0.624 -0.578 -0.477 -0.281  0.019  0.384  0.778  1.175  1.588  1.998  2.388  2.749  3.073  3.372  3.599
5.60 -0.657 -0.657 -0.655 -0.649 -0.635 -0.600 -0.518 -0.352 -0.081  0.275  0.668  1.064  1.471  1.880  2.273  2.640  2.971  3.269  3.490
5.65 -0.657 -0.656 -0.654 -0.650 -0.639 -0.613 -0.549 -0.412 -0.175  0.162  0.558  0.969  1.380  1.792  2.188  2.556  2.891  3.179  3.396
5.70 -0.657 -0.656 -0.655 -0.650 -0.640 -0.618 -0.566 -0.453 -0.246  0.068  0.465  0.891  1.315  1.736  2.135  2.501  2.833  3.105  3.319
5.75 -0.657 -0.656 -0.654 -0.650 -0.641 -0.620 -0.574 -0.479 -0.302 -0.007  0.394  0.831  1.270  1.701  2.104  2.465  2.786  3.036  3.244
5.80 -0.657 -0.656 -0.655 -0.651 -0.642 -0.622 -0.579 -0.490 -0.331 -0.061  0.334  0.786  1.240  1.681  2.088  2.442  2.746  2.981  3.162
5.85 -0.657 -0.656 -0.655 -0.651 -0.643 -0.623 -0.580 -0.495 -0.344 -0.093  0.283  0.747  1.219  1.671  2.079  2.424  2.709  2.932  3.101
5.90 -0.657 -0.656 -0.655 -0.652 -0.645 -0.627 -0.583 -0.498 -0.349 -0.108  0.252  0.713  1.202  1.664  2.070  2.406  2.677  2.886  3.050
5.95 -0.656 -0.655 -0.654 -0.650 -0.644 -0.629 -0.589 -0.502 -0.347 -0.105  0.245  0.696  1.187  1.658  2.062  2.388  2.649  2.844  2.984
6.00 -0.656 -0.654 -0.652 -0.649 -0.642 -0.628 -0.593 -0.511 -0.353 -0.096  0.260  0.701  1.187  1.655  2.054  2.375  2.622  2.795  2.940
6.10 -0.657 -0.656 -0.653 -0.646 -0.637 -0.620 -0.588 -0.521 -0.378 -0.107  0.284  0.742  1.223  1.672  2.049  2.347  2.546  2.693  2.846
6.20 -0.659 -0.658 -0.657 -0.653 -0.643 -0.622 -0.582 -0.511 -0.380 -0.135  0.266  0.754  1.245  1.674  2.012  2.255  2.408  2.526  2.704
6.30 -0.659 -0.659 -0.659 -0.657 -0.652 -0.638 -0.602 -0.525 -0.380 -0.143  0.225  0.693  1.167  1.564  1.857  2.052  2.193  2.339  2.536
6.40 -0.660 -0.660 -0.659 -0.659 -0.656 -0.648 -0.626 -0.567 -0.438 -0.204  0.129  0.530  0.938  1.298  1.577  1.776  1.946  2.140  2.368
6.50 -0.661 -0.661 -0.661 -0.660 -0.658 -0.653 -0.639 -0.601 -0.509 -0.324 -0.050  0.279  0.629  0.968  1.253  1.488  1.712  1.952  2.206
6.60 -0.662 -0.661 -0.661 -0.661 -0.660 -0.657 -0.648 -0.622 -0.560 -0.430 -0.224  0.042  0.344  0.661  0.954  1.229  1.502  1.780  2.049
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.659 -0.653 -0.635 -0.593 -0.506 -0.353 -0.140  0.122  0.412  0.712  1.015  1.320  1.624  1.901
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.662 -0.657 -0.645 -0.615 -0.553 -0.439 -0.269 -0.043  0.225  0.517  0.839  1.163  1.483  1.732
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.664 -0.661 -0.651 -0.629 -0.583 -0.495 -0.356 -0.161  0.079  0.373  0.695  1.027  1.348  1.588
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.666 -0.663 -0.656 -0.639 -0.602 -0.532 -0.415 -0.248 -0.020  0.261  0.574  0.907  1.198  1.444
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.646 -0.615 -0.556 -0.457 -0.309 -0.100  0.164  0.466  0.791  1.083  1.288
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.671 -0.666 -0.654 -0.626 -0.575 -0.490 -0.361 -0.166  0.078  0.369  0.678  0.946
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.672 -0.662 -0.639 -0.594 -0.521 -0.403 -0.227 -0.001  0.277  0.570
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.670 -0.651 -0.615 -0.552 -0.441 -0.284 -0.075  0.189  0.466
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.678 -0.663 -0.634 -0.577 -0.477 -0.337 -0.145  0.101
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.693 -0.688 -0.675 -0.652 -0.599 -0.513 -0.389 -0.213  0.013
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.698 -0.688 -0.669 -0.621 -0.548 -0.441 -0.281 -0.077
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.715 -0.711 -0.705 -0.685 -0.645 -0.586 -0.494 -0.351 -0.178
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.730 -0.728 -0.723 -0.704 -0.673 -0.625 -0.549 -0.428
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.745 -0.740 -0.724 -0.701 -0.666 -0.606 -0.506
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.761 -0.750 -0.734 -0.711 -0.667 -0.592
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.817 -0.814 -0.814 -0.816 -0.805 -0.790
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.892 -0.897 -0.912 -0.939 -0.957 -1.232
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.994 -1.026 -1.079 -1.143

TABLE # 19     $G&N'93 Solar$     X=0.1000 Y=0.8390 Z=0.0010 dXc=0.0300 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.422 -1.512 -1.642 -1.810 -2.001 -2.198 -2.388 -2.559 -2.696 -2.787 -2.813 -2.761 -2.637 -2.464 -2.271 -2.043 -1.803 -1.552 -1.288
3.80 -1.392 -1.382 -1.402 -1.450 -1.540 -1.668 -1.818 -1.973 -2.106 -2.189 -2.197 -2.125 -1.999 -1.830 -1.656 -1.447 -1.231 -1.002 -0.757
3.85 -1.371 -1.368 -1.365 -1.361 -1.358 -1.362 -1.386 -1.434 -1.488 -1.523 -1.517 -1.451 -1.338 -1.192 -1.036 -0.857 -0.663 -0.459 -0.240
3.90 -1.366 -1.368 -1.365 -1.355 -1.334 -1.292 -1.218 -1.116 -1.012 -0.917 -0.833 -0.748 -0.649 -0.529 -0.397 -0.255 -0.092  0.081  0.268
3.95 -1.263 -1.317 -1.345 -1.349 -1.334 -1.290 -1.197 -1.035 -0.805 -0.547 -0.313 -0.130  0.006  0.125  0.237  0.355  0.486  0.626  0.781
4.00 -0.965 -1.066 -1.164 -1.247 -1.290 -1.279 -1.201 -1.035 -0.771 -0.423 -0.052  0.278  0.522  0.694  0.824  0.937  1.046  1.160  1.290
4.05 -0.896 -0.902 -0.933 -0.992 -1.069 -1.128 -1.122 -1.009 -0.768 -0.413  0.006  0.433  0.803  1.084  1.283  1.425  1.541  1.650  1.759
4.10 -0.881 -0.878 -0.876 -0.875 -0.876 -0.878 -0.867 -0.808 -0.657 -0.388 -0.004  0.437  0.876  1.266  1.569  1.788  1.941  2.071  2.190
4.15 -0.876 -0.869 -0.862 -0.851 -0.829 -0.775 -0.672 -0.529 -0.361 -0.159  0.107  0.458  0.879  1.316  1.711  2.023  2.243  2.414  2.558
4.20 -0.873 -0.867 -0.857 -0.842 -0.816 -0.760 -0.644 -0.426 -0.148  0.130  0.390  0.659  0.976  1.360  1.775  2.154  2.461  2.691  2.867
4.25 -0.862 -0.859 -0.851 -0.836 -0.808 -0.751 -0.636 -0.438 -0.121  0.253  0.613  0.928  1.216  1.520  1.870  2.253  2.617  2.910  3.136
4.30 -0.843 -0.841 -0.837 -0.825 -0.799 -0.745 -0.636 -0.442 -0.158  0.242  0.681  1.099  1.462  1.771  2.075  2.410  2.765  3.097  3.370
4.35 -0.800 -0.816 -0.815 -0.805 -0.779 -0.727 -0.626 -0.444 -0.162  0.222  0.673  1.150  1.600  1.987  2.322  2.641  2.965  3.291  3.588
4.40 -0.672 -0.711 -0.748 -0.764 -0.750 -0.700 -0.603 -0.432 -0.159  0.214  0.665  1.154  1.654  2.123  2.534  2.890  3.213  3.518  3.813
4.45 -0.633 -0.631 -0.635 -0.648 -0.658 -0.632 -0.551 -0.385 -0.122  0.244  0.686  1.176  1.688  2.193  2.670  3.092  3.450  3.761  4.036
4.50 -0.627 -0.619 -0.605 -0.579 -0.535 -0.484 -0.409 -0.274 -0.038  0.308  0.738  1.219  1.725  2.245  2.761  3.239  3.649  3.987  4.264
4.55 -0.624 -0.616 -0.601 -0.570 -0.506 -0.386 -0.226 -0.048  0.171  0.467  0.854  1.307  1.797  2.306  2.828  3.337  3.790  4.165  4.460
4.60 -0.629 -0.619 -0.602 -0.573 -0.511 -0.385 -0.170  0.118  0.429  0.730  1.060  1.452  1.899  2.382  2.894  3.410  3.889  4.292  4.611
4.65 -0.630 -0.622 -0.608 -0.580 -0.522 -0.403 -0.187  0.139  0.548  0.959  1.321  1.664  2.048  2.486  2.969  3.473  3.957  4.378  4.714
4.70 -0.631 -0.623 -0.611 -0.587 -0.539 -0.426 -0.225  0.092  0.509  0.989  1.465  1.875  2.242  2.627  3.065  3.538  4.011  4.435  4.781
4.75 -0.636 -0.627 -0.612 -0.592 -0.549 -0.456 -0.271  0.025  0.424  0.903  1.427  1.943  2.390  2.780  3.181  3.612  4.058  4.473  4.818
4.80 -0.639 -0.629 -0.616 -0.595 -0.555 -0.471 -0.308 -0.032  0.350  0.810  1.325  1.876  2.414  2.883  3.295  3.697  4.107  4.502  4.836
4.85 -0.641 -0.631 -0.617 -0.596 -0.558 -0.481 -0.333 -0.087  0.273  0.717  1.224  1.773  2.346  2.887  3.359  3.771  4.159  4.531  4.848
4.90 -0.640 -0.632 -0.615 -0.592 -0.555 -0.482 -0.340 -0.099  0.243  0.667  1.158  1.700  2.270  2.844  3.370  3.817  4.206  4.561  4.859
4.95 -0.637 -0.629 -0.612 -0.585 -0.543 -0.472 -0.339 -0.107  0.227  0.653  1.126  1.657  2.222  2.800  3.354  3.834  4.241  4.589  4.871
5.00 -0.623 -0.619 -0.607 -0.580 -0.534 -0.462 -0.334 -0.111  0.231  0.664  1.138  1.651  2.201  2.777  3.340  3.841  4.264  4.608  4.869
5.05 -0.600 -0.595 -0.586 -0.564 -0.519 -0.440 -0.311 -0.098  0.238  0.674  1.163  1.676  2.213  2.781  3.340  3.845  4.273  4.608  4.848
5.10 -0.577 -0.569 -0.558 -0.537 -0.494 -0.413 -0.281 -0.072  0.252  0.692  1.194  1.720  2.244  2.803  3.349  3.844  4.261  4.576  4.795
5.15 -0.562 -0.550 -0.533 -0.507 -0.463 -0.381 -0.243 -0.029  0.290  0.727  1.235  1.772  2.290  2.832  3.355  3.822  4.214  4.504  4.704
5.20 -0.562 -0.544 -0.522 -0.493 -0.444 -0.357 -0.208  0.019  0.342  0.769  1.271  1.812  2.332  2.854  3.339  3.764  4.122  4.390  4.583
5.25 -0.586 -0.566 -0.541 -0.507 -0.454 -0.362 -0.205  0.038  0.370  0.790  1.285  1.821  2.339  2.837  3.281  3.662  3.991  4.244  4.443
5.30 -0.604 -0.584 -0.556 -0.519 -0.465 -0.375 -0.218  0.030  0.372  0.792  1.274  1.792  2.294  2.769  3.175  3.524  3.834  4.083  4.292
5.35 -0.632 -0.617 -0.594 -0.558 -0.504 -0.415 -0.262 -0.014  0.331  0.750  1.220  1.715  2.195  2.649  3.033  3.366  3.667  3.921  4.140
5.40 -0.645 -0.636 -0.620 -0.592 -0.544 -0.458 -0.311 -0.069  0.269  0.678  1.130  1.588  2.054  2.492  2.869  3.201  3.502  3.767  3.995
5.45 -0.654 -0.649 -0.638 -0.618 -0.578 -0.502 -0.358 -0.124  0.198  0.588  1.017  1.449  1.896  2.321  2.701  3.041  3.347  3.627  3.857
5.50 -0.655 -0.653 -0.647 -0.634 -0.605 -0.544 -0.418 -0.196  0.120  0.492  0.897  1.310  1.739  2.156  2.543  2.895  3.211  3.505  3.736
5.55 -0.656 -0.656 -0.652 -0.643 -0.623 -0.576 -0.471 -0.273  0.029  0.393  0.784  1.184  1.602  2.015  2.408  2.771  3.098  3.402  3.629
5.60 -0.657 -0.657 -0.654 -0.648 -0.633 -0.596 -0.510 -0.340 -0.067  0.288  0.681  1.080  1.494  1.909  2.303  2.674  3.013  3.319  3.538
5.65 -0.657 -0.656 -0.654 -0.649 -0.638 -0.610 -0.540 -0.395 -0.156  0.181  0.579  0.994  1.415  1.834  2.232  2.607  2.955  3.252  3.465
5.70 -0.657 -0.656 -0.654 -0.649 -0.639 -0.615 -0.558 -0.436 -0.220  0.097  0.495  0.926  1.361  1.790  2.194  2.572  2.925  3.205  3.419
5.75 -0.657 -0.656 -0.654 -0.648 -0.638 -0.616 -0.567 -0.464 -0.271  0.032  0.436  0.878  1.327  1.769  2.181  2.562  2.909  3.163  3.368
5.80 -0.657 -0.656 -0.654 -0.649 -0.638 -0.615 -0.571 -0.476 -0.304 -0.013  0.394  0.849  1.312  1.766  2.188  2.571  2.899  3.133  3.290
5.85 -0.657 -0.656 -0.654 -0.650 -0.639 -0.614 -0.567 -0.478 -0.318 -0.044  0.356  0.831  1.311  1.777  2.207  2.586  2.888  3.101  3.238
5.90 -0.657 -0.656 -0.654 -0.651 -0.641 -0.617 -0.565 -0.474 -0.319 -0.060  0.333  0.820  1.319  1.796  2.229  2.597  2.871  3.061  3.186
5.95 -0.656 -0.655 -0.653 -0.649 -0.641 -0.619 -0.568 -0.469 -0.306 -0.052  0.326  0.814  1.328  1.817  2.247  2.597  2.843  3.013  3.119
6.00 -0.656 -0.654 -0.652 -0.648 -0.640 -0.620 -0.573 -0.471 -0.297 -0.027  0.349  0.822  1.340  1.833  2.256  2.583  2.805  2.943  3.060
6.10 -0.657 -0.656 -0.653 -0.646 -0.635 -0.615 -0.573 -0.482 -0.301  0.003  0.411  0.885  1.387  1.855  2.237  2.512  2.681  2.802  2.934
6.20 -0.659 -0.658 -0.657 -0.653 -0.642 -0.619 -0.572 -0.482 -0.311 -0.015  0.415  0.910  1.399  1.820  2.139  2.356  2.497  2.608  2.770
6.30 -0.659 -0.659 -0.659 -0.657 -0.652 -0.636 -0.597 -0.507 -0.334 -0.054  0.346  0.811  1.268  1.646  1.924  2.113  2.257  2.403  2.590
6.40 -0.660 -0.660 -0.659 -0.659 -0.655 -0.647 -0.622 -0.557 -0.412 -0.156  0.190  0.588  0.987  1.341  1.619  1.824  2.001  2.193  2.413
6.50 -0.661 -0.661 -0.661 -0.660 -0.658 -0.652 -0.637 -0.595 -0.495 -0.300 -0.022  0.309  0.659  1.001  1.291  1.533  1.761  1.996  2.244
6.60 -0.662 -0.661 -0.661 -0.661 -0.660 -0.656 -0.646 -0.618 -0.551 -0.417 -0.207  0.064  0.371  0.694  0.993  1.274  1.546  1.817  2.077
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.659 -0.652 -0.633 -0.587 -0.497 -0.339 -0.120  0.148  0.444  0.752  1.057  1.358  1.656  1.923
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.661 -0.656 -0.643 -0.611 -0.546 -0.427 -0.251 -0.020  0.256  0.554  0.877  1.196  1.507  1.752
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.664 -0.660 -0.650 -0.626 -0.577 -0.486 -0.341 -0.140  0.107  0.407  0.728  1.054  1.369  1.607
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.666 -0.663 -0.655 -0.637 -0.598 -0.524 -0.403 -0.229  0.005  0.290  0.601  0.930  1.219  1.462
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.660 -0.644 -0.612 -0.550 -0.447 -0.293 -0.079  0.189  0.490  0.813  1.104  1.306
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.671 -0.665 -0.652 -0.624 -0.570 -0.481 -0.347 -0.148  0.099  0.389  0.699  0.966
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.661 -0.637 -0.590 -0.514 -0.392 -0.211  0.017  0.296  0.590
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.677 -0.669 -0.649 -0.611 -0.546 -0.431 -0.271 -0.059  0.208  0.485
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.678 -0.661 -0.631 -0.572 -0.469 -0.326 -0.130  0.118
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.693 -0.687 -0.674 -0.649 -0.595 -0.506 -0.379 -0.199  0.029
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.698 -0.687 -0.667 -0.617 -0.543 -0.432 -0.268 -0.062
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.715 -0.711 -0.704 -0.683 -0.642 -0.580 -0.485 -0.339 -0.163
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.730 -0.727 -0.722 -0.702 -0.670 -0.620 -0.541 -0.417
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.745 -0.740 -0.723 -0.699 -0.661 -0.598 -0.495
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.760 -0.749 -0.732 -0.706 -0.660 -0.582
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.817 -0.814 -0.812 -0.812 -0.799 -0.781
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.892 -0.896 -0.911 -0.936 -0.950 -1.227
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.993 -1.024 -1.075 -1.138

TABLE # 20     $G&N'93 Solar$     X=0.1000 Y=0.7690 Z=0.0010 dXc=0.1000 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.398 -1.487 -1.612 -1.770 -1.942 -2.107 -2.248 -2.358 -2.443 -2.502 -2.517 -2.470 -2.360 -2.213 -2.019 -1.803 -1.574 -1.332 -1.075
3.80 -1.367 -1.359 -1.378 -1.425 -1.512 -1.634 -1.769 -1.896 -1.978 -1.991 -1.934 -1.835 -1.708 -1.572 -1.404 -1.214 -1.009 -0.783 -0.543
3.85 -1.346 -1.343 -1.340 -1.336 -1.333 -1.336 -1.356 -1.395 -1.428 -1.426 -1.363 -1.244 -1.096 -0.948 -0.802 -0.635 -0.457 -0.260 -0.042
3.90 -1.343 -1.344 -1.340 -1.330 -1.310 -1.267 -1.190 -1.085 -0.972 -0.862 -0.754 -0.636 -0.501 -0.352 -0.212 -0.064  0.089  0.253  0.435
3.95 -1.252 -1.299 -1.323 -1.325 -1.308 -1.264 -1.169 -1.003 -0.768 -0.503 -0.261 -0.067  0.087  0.228  0.362  0.497  0.633  0.772  0.927
4.00 -0.970 -1.067 -1.159 -1.234 -1.271 -1.254 -1.171 -1.001 -0.731 -0.378 -0.004  0.328  0.577  0.758  0.902  1.031  1.154  1.280  1.412
4.05 -0.902 -0.909 -0.938 -0.994 -1.065 -1.116 -1.101 -0.978 -0.727 -0.364  0.059  0.488  0.859  1.143  1.346  1.499  1.629  1.749  1.869
4.10 -0.886 -0.883 -0.880 -0.878 -0.875 -0.873 -0.856 -0.787 -0.624 -0.338  0.055  0.501  0.943  1.334  1.640  1.864  2.026  2.167  2.296
4.15 -0.879 -0.873 -0.864 -0.851 -0.826 -0.764 -0.652 -0.502 -0.328 -0.116  0.163  0.527  0.955  1.395  1.792  2.107  2.333  2.516  2.668
4.20 -0.873 -0.868 -0.857 -0.840 -0.811 -0.746 -0.615 -0.375 -0.089  0.188  0.447  0.722  1.051  1.445  1.866  2.244  2.560  2.799  2.987
4.25 -0.855 -0.854 -0.846 -0.831 -0.800 -0.736 -0.605 -0.380 -0.033  0.346  0.696  1.004  1.292  1.604  1.965  2.352  2.724  3.027  3.263
4.30 -0.826 -0.826 -0.823 -0.812 -0.785 -0.726 -0.604 -0.385 -0.073  0.357  0.800  1.205  1.558  1.864  2.171  2.514  2.880  3.220  3.502
4.35 -0.789 -0.800 -0.796 -0.783 -0.756 -0.701 -0.590 -0.387 -0.082  0.332  0.800  1.279  1.719  2.097  2.429  2.750  3.081  3.415  3.722
4.40 -0.672 -0.707 -0.737 -0.745 -0.721 -0.664 -0.558 -0.371 -0.079  0.308  0.775  1.279  1.785  2.247  2.650  3.003  3.328  3.638  3.943
4.45 -0.639 -0.635 -0.636 -0.643 -0.643 -0.600 -0.501 -0.315 -0.037  0.337  0.781  1.279  1.807  2.316  2.790  3.209  3.565  3.876  4.157
4.50 -0.634 -0.625 -0.609 -0.581 -0.533 -0.471 -0.374 -0.208  0.055  0.411  0.839  1.319  1.827  2.356  2.880  3.356  3.759  4.095  4.373
4.55 -0.632 -0.623 -0.605 -0.571 -0.502 -0.380 -0.212 -0.012  0.239  0.565  0.964  1.414  1.903  2.410  2.938  3.450  3.897  4.266  4.556
4.60 -0.637 -0.626 -0.608 -0.575 -0.504 -0.367 -0.149  0.140  0.465  0.792  1.153  1.561  2.012  2.492  3.002  3.519  3.994  4.390  4.703
4.65 -0.639 -0.630 -0.615 -0.585 -0.518 -0.382 -0.146  0.183  0.582  0.994  1.376  1.749  2.155  2.600  3.080  3.581  4.061  4.475  4.803
4.70 -0.640 -0.632 -0.619 -0.592 -0.538 -0.410 -0.181  0.161  0.579  1.040  1.507  1.930  2.324  2.729  3.173  3.644  4.114  4.530  4.868
4.75 -0.645 -0.635 -0.621 -0.598 -0.551 -0.446 -0.236  0.094  0.521  0.998  1.501  2.001  2.453  2.860  3.277  3.714  4.157  4.565  4.900
4.80 -0.648 -0.638 -0.625 -0.602 -0.559 -0.465 -0.283  0.025  0.440  0.924  1.438  1.970  2.492  2.957  3.381  3.792  4.202  4.589  4.907
4.85 -0.651 -0.641 -0.625 -0.603 -0.563 -0.478 -0.313 -0.043  0.347  0.820  1.346  1.899  2.457  2.981  3.451  3.863  4.248  4.611  4.907
4.90 -0.650 -0.641 -0.624 -0.600 -0.561 -0.482 -0.326 -0.064  0.302  0.750  1.264  1.825  2.396  2.962  3.479  3.917  4.295  4.635  4.908
4.95 -0.646 -0.639 -0.621 -0.593 -0.550 -0.474 -0.330 -0.079  0.272  0.717  1.212  1.765  2.343  2.928  3.478  3.944  4.332  4.658  4.910
5.00 -0.632 -0.628 -0.616 -0.589 -0.541 -0.465 -0.328 -0.090  0.269  0.712  1.206  1.740  2.305  2.898  3.465  3.954  4.354  4.671  4.899
5.05 -0.608 -0.604 -0.594 -0.572 -0.525 -0.444 -0.308 -0.081  0.269  0.716  1.217  1.747  2.299  2.887  3.454  3.950  4.356  4.661  4.868
5.10 -0.585 -0.577 -0.566 -0.544 -0.500 -0.418 -0.279 -0.058  0.280  0.729  1.240  1.778  2.317  2.891  3.442  3.929  4.325  4.613  4.804
5.15 -0.571 -0.558 -0.542 -0.515 -0.469 -0.386 -0.243 -0.019  0.312  0.759  1.272  1.818  2.347  2.899  3.426  3.882  4.253  4.522  4.702
5.20 -0.570 -0.553 -0.531 -0.501 -0.451 -0.362 -0.209  0.025  0.358  0.793  1.301  1.847  2.375  2.900  3.385  3.798  4.140  4.393  4.575
5.25 -0.593 -0.574 -0.550 -0.515 -0.461 -0.368 -0.207  0.041  0.380  0.807  1.306  1.845  2.366  2.865  3.305  3.676  3.994  4.239  4.431
5.30 -0.609 -0.590 -0.563 -0.527 -0.473 -0.381 -0.222  0.030  0.377  0.802  1.286  1.805  2.308  2.782  3.186  3.528  3.830  4.074  4.279
5.35 -0.636 -0.621 -0.599 -0.564 -0.509 -0.420 -0.265 -0.015  0.333  0.754  1.225  1.720  2.200  2.653  3.036  3.365  3.662  3.913  4.129
5.40 -0.647 -0.639 -0.623 -0.595 -0.546 -0.458 -0.308 -0.067  0.270  0.679  1.131  1.588  2.055  2.494  2.872  3.201  3.499  3.762  3.988
5.45 -0.654 -0.650 -0.640 -0.620 -0.580 -0.498 -0.347 -0.111  0.206  0.591  1.018  1.449  1.898  2.325  2.706  3.045  3.349  3.627  3.857
5.50 -0.655 -0.653 -0.647 -0.633 -0.604 -0.539 -0.405 -0.177  0.141  0.504  0.902  1.314  1.747  2.167  2.555  2.906  3.221  3.514  3.746
5.55 -0.656 -0.656 -0.652 -0.642 -0.619 -0.567 -0.454 -0.247  0.060  0.417  0.801  1.197  1.620  2.036  2.429  2.791  3.120  3.424  3.653
5.60 -0.657 -0.656 -0.654 -0.647 -0.629 -0.585 -0.487 -0.304 -0.027  0.325  0.712  1.110  1.527  1.946  2.338  2.707  3.049  3.358  3.582
5.65 -0.657 -0.656 -0.653 -0.648 -0.635 -0.600 -0.515 -0.352 -0.102  0.233  0.626  1.043  1.466  1.886  2.280  2.654  3.009  3.314  3.539
5.70 -0.657 -0.655 -0.652 -0.647 -0.635 -0.607 -0.537 -0.390 -0.154  0.170  0.562  0.994  1.431  1.860  2.258  2.638  3.001  3.299  3.537
5.75 -0.657 -0.655 -0.651 -0.645 -0.634 -0.609 -0.549 -0.423 -0.200  0.119  0.525  0.967  1.416  1.857  2.264  2.650  3.014  3.294  3.530
5.80 -0.657 -0.655 -0.652 -0.644 -0.630 -0.606 -0.555 -0.442 -0.235  0.087  0.505  0.959  1.419  1.874  2.293  2.686  3.042  3.308  3.456
5.85 -0.657 -0.655 -0.652 -0.645 -0.628 -0.599 -0.547 -0.446 -0.258  0.061  0.482  0.962  1.439  1.906  2.338  2.736  3.071  3.316  3.437
5.90 -0.657 -0.655 -0.653 -0.646 -0.630 -0.597 -0.538 -0.440 -0.264  0.039  0.475  0.975  1.471  1.950  2.391  2.787  3.092  3.308  3.410
5.95 -0.656 -0.655 -0.652 -0.646 -0.631 -0.596 -0.530 -0.424 -0.247  0.042  0.471  0.989  1.506  1.998  2.443  2.825  3.092  3.276  3.360
6.00 -0.656 -0.654 -0.651 -0.645 -0.631 -0.597 -0.528 -0.409 -0.226  0.071  0.492  1.003  1.540  2.042  2.483  2.836  3.067  3.188  3.295
6.10 -0.657 -0.656 -0.653 -0.644 -0.630 -0.599 -0.531 -0.398 -0.182  0.146  0.576  1.078  1.605  2.089  2.482  2.756  2.920  3.026  3.136
6.20 -0.659 -0.658 -0.657 -0.652 -0.639 -0.609 -0.542 -0.409 -0.176  0.170  0.623  1.120  1.605  2.020  2.334  2.547  2.691  2.803  2.941
6.30 -0.659 -0.659 -0.659 -0.657 -0.650 -0.630 -0.578 -0.457 -0.230  0.105  0.530  0.986  1.421  1.784  2.064  2.262  2.422  2.569  2.739
6.40 -0.660 -0.660 -0.659 -0.659 -0.654 -0.643 -0.610 -0.525 -0.347 -0.060  0.300  0.694  1.088  1.444  1.732  1.957  2.151  2.338  2.542
6.50 -0.661 -0.661 -0.661 -0.660 -0.657 -0.650 -0.629 -0.575 -0.455 -0.243  0.046  0.384  0.743  1.097  1.402  1.663  1.899  2.122  2.356
6.60 -0.662 -0.662 -0.661 -0.661 -0.659 -0.654 -0.641 -0.605 -0.526 -0.377 -0.154  0.130  0.453  0.790  1.109  1.401  1.670  1.927  2.163
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.658 -0.649 -0.624 -0.570 -0.467 -0.296 -0.060  0.226  0.540  0.868  1.178  1.468  1.750  1.990
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.661 -0.654 -0.637 -0.599 -0.523 -0.391 -0.198  0.053  0.347  0.663  0.988  1.292  1.580  1.818
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.663 -0.658 -0.646 -0.618 -0.560 -0.457 -0.295 -0.076  0.193  0.506  0.826  1.137  1.436  1.669
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.666 -0.662 -0.652 -0.630 -0.584 -0.501 -0.364 -0.173  0.081  0.378  0.686  1.001  1.288  1.523
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.669 -0.666 -0.658 -0.639 -0.601 -0.530 -0.415 -0.244 -0.013  0.265  0.562  0.881  1.169  1.364
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.648 -0.615 -0.554 -0.454 -0.305 -0.091  0.163  0.454  0.766  1.028
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.658 -0.630 -0.577 -0.491 -0.356 -0.163  0.072  0.358  0.653
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.682 -0.680 -0.676 -0.667 -0.644 -0.601 -0.526 -0.401 -0.229 -0.009  0.267  0.545
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.676 -0.657 -0.622 -0.555 -0.443 -0.290 -0.083  0.174
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.695 -0.695 -0.692 -0.686 -0.670 -0.641 -0.580 -0.483 -0.347 -0.154  0.082
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.697 -0.684 -0.660 -0.605 -0.523 -0.401 -0.225 -0.012
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.710 -0.701 -0.678 -0.632 -0.563 -0.456 -0.298 -0.116
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.730 -0.726 -0.720 -0.697 -0.662 -0.604 -0.514 -0.379
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.744 -0.738 -0.719 -0.691 -0.645 -0.572 -0.459
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.766 -0.758 -0.745 -0.724 -0.691 -0.635 -0.548
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.816 -0.811 -0.805 -0.799 -0.776 -0.751
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.893 -0.904 -0.923 -0.929 -1.208
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.980 -0.991 -1.018 -1.064 -1.120

TABLE # 21     $G&N'93 Solar$     X=0.1000 Y=0.6690 Z=0.0010 dXc=0.2000 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.367 -1.453 -1.571 -1.717 -1.864 -1.991 -2.089 -2.168 -2.241 -2.296 -2.311 -2.270 -2.179 -2.039 -1.854 -1.649 -1.426 -1.189 -0.935
3.80 -1.333 -1.327 -1.346 -1.392 -1.476 -1.587 -1.703 -1.792 -1.821 -1.783 -1.702 -1.608 -1.498 -1.381 -1.225 -1.052 -0.854 -0.629 -0.409
3.85 -1.313 -1.311 -1.307 -1.303 -1.300 -1.301 -1.317 -1.342 -1.348 -1.300 -1.184 -1.031 -0.880 -0.750 -0.613 -0.465 -0.300 -0.108  0.105
3.90 -1.311 -1.312 -1.308 -1.298 -1.277 -1.233 -1.153 -1.042 -0.918 -0.789 -0.653 -0.501 -0.335 -0.175 -0.035  0.102  0.242  0.397  0.571
3.95 -1.237 -1.275 -1.294 -1.293 -1.276 -1.230 -1.131 -0.960 -0.717 -0.445 -0.194  0.012  0.187  0.349  0.500  0.642  0.775  0.909  1.059
4.00 -0.980 -1.070 -1.153 -1.218 -1.245 -1.222 -1.135 -0.958 -0.681 -0.322  0.055  0.388  0.642  0.835  0.995  1.139  1.271  1.402  1.532
4.05 -0.913 -0.920 -0.948 -0.999 -1.062 -1.103 -1.076 -0.940 -0.678 -0.308  0.119  0.547  0.917  1.203  1.415  1.580  1.724  1.853  1.980
4.10 -0.895 -0.892 -0.888 -0.885 -0.880 -0.875 -0.851 -0.771 -0.591 -0.289  0.115  0.564  1.008  1.399  1.708  1.936  2.110  2.262  2.398
4.15 -0.887 -0.880 -0.871 -0.856 -0.827 -0.758 -0.642 -0.488 -0.307 -0.084  0.210  0.588  1.025  1.468  1.867  2.183  2.417  2.609  2.768
4.20 -0.878 -0.872 -0.862 -0.843 -0.810 -0.737 -0.590 -0.340 -0.053  0.222  0.485  0.770  1.113  1.520  1.946  2.328  2.649  2.895  3.093
4.25 -0.853 -0.853 -0.846 -0.830 -0.797 -0.726 -0.577 -0.330  0.031  0.409  0.749  1.052  1.345  1.669  2.044  2.441  2.820  3.129  3.373
4.30 -0.813 -0.816 -0.815 -0.805 -0.777 -0.712 -0.575 -0.332  0.003  0.445  0.884  1.275  1.619  1.925  2.241  2.599  2.978  3.327  3.617
4.35 -0.781 -0.787 -0.779 -0.765 -0.738 -0.680 -0.558 -0.335 -0.007  0.426  0.901  1.375  1.802  2.170  2.500  2.828  3.174  3.520  3.838
4.40 -0.678 -0.707 -0.729 -0.728 -0.695 -0.631 -0.516 -0.315 -0.005  0.395  0.873  1.384  1.887  2.339  2.728  3.081  3.414  3.736  4.055
4.45 -0.651 -0.646 -0.643 -0.642 -0.630 -0.568 -0.450 -0.246  0.044  0.425  0.870  1.374  1.909  2.417  2.880  3.293  3.650  3.968  4.260
4.50 -0.645 -0.636 -0.619 -0.589 -0.536 -0.462 -0.340 -0.141  0.146  0.509  0.933  1.411  1.920  2.454  2.976  3.446  3.845  4.183  4.467
4.55 -0.645 -0.634 -0.614 -0.577 -0.505 -0.380 -0.201  0.024  0.309  0.661  1.067  1.512  1.997  2.502  3.032  3.544  3.987  4.352  4.643
4.60 -0.650 -0.639 -0.619 -0.580 -0.501 -0.357 -0.134  0.158  0.499  0.854  1.241  1.661  2.113  2.587  3.096  3.613  4.085  4.477  4.787
4.65 -0.652 -0.643 -0.626 -0.592 -0.516 -0.366 -0.117  0.217  0.609  1.024  1.427  1.827  2.250  2.699  3.176  3.675  4.153  4.561  4.885
4.70 -0.653 -0.645 -0.630 -0.601 -0.540 -0.396 -0.146  0.212  0.632  1.079  1.539  1.977  2.397  2.817  3.266  3.737  4.205  4.616  4.947
4.75 -0.658 -0.649 -0.633 -0.608 -0.554 -0.436 -0.202  0.153  0.594  1.070  1.555  2.042  2.503  2.929  3.361  3.805  4.248  4.649  4.974
4.80 -0.662 -0.651 -0.637 -0.613 -0.565 -0.459 -0.256  0.079  0.518  1.013  1.524  2.039  2.548  3.015  3.454  3.878  4.291  4.671  4.974
4.85 -0.666 -0.654 -0.638 -0.615 -0.571 -0.476 -0.292  0.002  0.418  0.910  1.447  1.996  2.538  3.049  3.524  3.945  4.334  4.689  4.966
4.90 -0.663 -0.656 -0.637 -0.612 -0.570 -0.483 -0.310 -0.027  0.362  0.829  1.360  1.928  2.496  3.046  3.560  4.000  4.377  4.708  4.959
4.95 -0.660 -0.653 -0.634 -0.605 -0.560 -0.478 -0.320 -0.049  0.320  0.783  1.295  1.861  2.444  3.023  3.569  4.031  4.411  4.723  4.951
5.00 -0.645 -0.641 -0.629 -0.601 -0.551 -0.470 -0.321 -0.065  0.309  0.763  1.274  1.823  2.395  2.994  3.560  4.040  4.428  4.725  4.926
5.05 -0.621 -0.617 -0.607 -0.584 -0.536 -0.450 -0.304 -0.061  0.304  0.760  1.273  1.816  2.377  2.974  3.543  4.029  4.418  4.700  4.882
5.10 -0.598 -0.590 -0.578 -0.556 -0.511 -0.424 -0.278 -0.043  0.311  0.768  1.288  1.834  2.383  2.966  3.516  3.992  4.368  4.634  4.804
5.15 -0.583 -0.571 -0.554 -0.527 -0.480 -0.393 -0.243 -0.008  0.337  0.793  1.310  1.862  2.400  2.957  3.481  3.924  4.275  4.527  4.692
5.20 -0.583 -0.565 -0.543 -0.513 -0.462 -0.370 -0.212  0.032  0.376  0.819  1.330  1.880  2.412  2.939  3.419  3.819  4.145  4.385  4.558
5.25 -0.605 -0.586 -0.562 -0.527 -0.472 -0.377 -0.212  0.043  0.391  0.824  1.325  1.865  2.388  2.886  3.322  3.683  3.989  4.225  4.411
5.30 -0.617 -0.599 -0.574 -0.538 -0.484 -0.391 -0.228  0.029  0.382  0.810  1.296  1.814  2.317  2.790  3.191  3.527  3.821  4.059  4.259
5.35 -0.642 -0.628 -0.606 -0.571 -0.517 -0.427 -0.270 -0.017  0.334  0.757  1.228  1.722  2.201  2.654  3.037  3.361  3.651  3.898  4.110
5.40 -0.651 -0.644 -0.629 -0.600 -0.549 -0.458 -0.306 -0.065  0.271  0.679  1.130  1.586  2.053  2.493  2.871  3.197  3.490  3.749  3.972
5.45 -0.654 -0.651 -0.643 -0.624 -0.581 -0.494 -0.334 -0.095  0.216  0.593  1.017  1.447  1.897  2.325  2.707  3.043  3.344  3.618  3.846
5.50 -0.655 -0.653 -0.647 -0.633 -0.603 -0.533 -0.389 -0.155  0.165  0.518  0.907  1.316  1.749  2.171  2.560  2.908  3.220  3.510  3.741
5.55 -0.656 -0.655 -0.651 -0.640 -0.614 -0.556 -0.432 -0.215  0.095  0.446  0.819  1.209  1.631  2.047  2.440  2.799  3.125  3.426  3.655
5.60 -0.656 -0.656 -0.653 -0.645 -0.623 -0.571 -0.459 -0.263  0.019  0.367  0.747  1.137  1.550  1.969  2.357  2.722  3.061  3.368  3.594
5.65 -0.656 -0.655 -0.652 -0.646 -0.630 -0.587 -0.486 -0.302 -0.041  0.292  0.679  1.089  1.505  1.921  2.309  2.678  3.029  3.335  3.566
5.70 -0.656 -0.654 -0.651 -0.645 -0.632 -0.596 -0.511 -0.340 -0.082  0.249  0.634  1.060  1.488  1.908  2.297  2.670  3.031  3.334  3.593
5.75 -0.656 -0.654 -0.649 -0.642 -0.630 -0.600 -0.528 -0.375 -0.125  0.211  0.617  1.052  1.490  1.921  2.315  2.694  3.057  3.348  3.614
5.80 -0.656 -0.654 -0.649 -0.640 -0.625 -0.597 -0.537 -0.402 -0.162  0.185  0.613  1.062  1.510  1.953  2.358  2.743  3.103  3.392  3.535
5.85 -0.656 -0.655 -0.650 -0.639 -0.620 -0.588 -0.530 -0.412 -0.192  0.162  0.597  1.079  1.546  2.000  2.418  2.811  3.157  3.430  3.547
5.90 -0.657 -0.655 -0.651 -0.641 -0.619 -0.581 -0.518 -0.410 -0.206  0.139  0.599  1.102  1.592  2.060  2.488  2.884  3.206  3.454  3.550
5.95 -0.656 -0.655 -0.651 -0.641 -0.619 -0.575 -0.504 -0.390 -0.192  0.134  0.597  1.126  1.639  2.122  2.560  2.948  3.233  3.446  3.527
6.00 -0.656 -0.655 -0.650 -0.641 -0.620 -0.574 -0.493 -0.366 -0.172  0.158  0.616  1.145  1.683  2.180  2.620  2.984  3.234  3.353  3.471
6.10 -0.657 -0.656 -0.653 -0.642 -0.622 -0.579 -0.488 -0.332 -0.101  0.248  0.701  1.221  1.759  2.246  2.645  2.928  3.103  3.207  3.313
6.20 -0.659 -0.658 -0.657 -0.650 -0.634 -0.595 -0.507 -0.339 -0.072  0.294  0.762  1.262  1.746  2.163  2.485  2.708  2.863  2.978  3.104
6.30 -0.659 -0.659 -0.659 -0.658 -0.647 -0.621 -0.553 -0.403 -0.140  0.219  0.652  1.104  1.535  1.900  2.194  2.407  2.581  2.730  2.887
6.40 -0.660 -0.660 -0.659 -0.659 -0.652 -0.637 -0.594 -0.489 -0.285  0.019  0.387  0.785  1.183  1.549  1.851  2.094  2.301  2.484  2.675
6.50 -0.661 -0.661 -0.661 -0.660 -0.656 -0.646 -0.619 -0.551 -0.413 -0.186  0.114  0.465  0.836  1.203  1.523  1.799  2.039  2.254  2.476
6.60 -0.662 -0.662 -0.661 -0.661 -0.658 -0.652 -0.634 -0.589 -0.497 -0.333 -0.095  0.206  0.546  0.898  1.233  1.535  1.801  2.046  2.261
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.656 -0.644 -0.613 -0.549 -0.433 -0.245  0.010  0.315  0.647  0.992  1.306  1.588  1.857  2.070
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.659 -0.651 -0.630 -0.584 -0.496 -0.348 -0.136  0.136  0.449  0.782  1.108  1.401  1.667  1.897
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.662 -0.656 -0.641 -0.606 -0.539 -0.421 -0.241 -0.001  0.289  0.616  0.935  1.233  1.517  1.745
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.665 -0.660 -0.648 -0.622 -0.568 -0.471 -0.318 -0.106  0.168  0.477  0.782  1.086  1.370  1.597
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.668 -0.664 -0.655 -0.633 -0.588 -0.506 -0.375 -0.186  0.064  0.352  0.648  0.963  1.248  1.435
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.662 -0.643 -0.604 -0.534 -0.421 -0.254 -0.023  0.240  0.532  0.847  1.104
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.654 -0.621 -0.561 -0.463 -0.312 -0.104  0.140  0.433  0.731
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.663 -0.637 -0.587 -0.501 -0.362 -0.178  0.052  0.340  0.619
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.683 -0.673 -0.651 -0.610 -0.534 -0.409 -0.246 -0.025  0.243
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.695 -0.694 -0.691 -0.683 -0.665 -0.631 -0.562 -0.455 -0.307 -0.098  0.148
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.695 -0.680 -0.651 -0.589 -0.498 -0.363 -0.171  0.050
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.709 -0.698 -0.670 -0.619 -0.541 -0.420 -0.247 -0.056
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.725 -0.716 -0.691 -0.650 -0.583 -0.479 -0.331
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.735 -0.714 -0.681 -0.625 -0.539 -0.413
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.765 -0.756 -0.741 -0.715 -0.672 -0.603 -0.504
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.820 -0.821 -0.819 -0.815 -0.808 -0.796 -0.781 -0.747 -0.712
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.896 -0.906 -0.901 -1.183
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.978 -0.979 -0.988 -1.010 -1.048 -1.098

TABLE # 22     $G&N'93 Solar$     X=0.1000 Y=0.4690 Z=0.0010 dXc=0.4000 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.311 -1.391 -1.498 -1.619 -1.727 -1.810 -1.877 -1.947 -2.018 -2.072 -2.089 -2.057 -1.979 -1.846 -1.678 -1.486 -1.270 -1.036 -0.793
3.80 -1.272 -1.269 -1.288 -1.333 -1.409 -1.502 -1.583 -1.618 -1.590 -1.518 -1.437 -1.353 -1.271 -1.162 -1.031 -0.871 -0.680 -0.469 -0.267
3.85 -1.254 -1.252 -1.249 -1.244 -1.240 -1.238 -1.245 -1.245 -1.203 -1.092 -0.926 -0.761 -0.627 -0.515 -0.399 -0.270 -0.118  0.064  0.270
3.90 -1.255 -1.255 -1.250 -1.240 -1.218 -1.172 -1.086 -0.964 -0.820 -0.660 -0.482 -0.290 -0.101  0.052  0.184  0.304  0.428  0.569  0.731
3.95 -1.207 -1.231 -1.240 -1.236 -1.217 -1.169 -1.065 -0.883 -0.628 -0.343 -0.078  0.149  0.351  0.536  0.697  0.835  0.958  1.083  1.223
4.00 -1.003 -1.079 -1.143 -1.187 -1.198 -1.165 -1.070 -0.883 -0.592 -0.226  0.156  0.490  0.753  0.964  1.145  1.303  1.441  1.566  1.692
4.05 -0.935 -0.945 -0.972 -1.014 -1.061 -1.082 -1.032 -0.874 -0.594 -0.214  0.217  0.644  1.014  1.305  1.529  1.712  1.871  2.007  2.135
4.10 -0.916 -0.913 -0.908 -0.904 -0.898 -0.887 -0.850 -0.747 -0.537 -0.208  0.209  0.664  1.109  1.500  1.813  2.049  2.240  2.405  2.547
4.15 -0.905 -0.898 -0.888 -0.870 -0.835 -0.761 -0.643 -0.485 -0.291 -0.045  0.278  0.680  1.129  1.577  1.978  2.296  2.543  2.746  2.913
4.20 -0.892 -0.887 -0.876 -0.855 -0.816 -0.729 -0.566 -0.311 -0.026  0.248  0.521  0.828  1.200  1.630  2.064  2.452  2.779  3.032  3.241
4.25 -0.858 -0.860 -0.854 -0.837 -0.799 -0.716 -0.546 -0.275  0.093  0.465  0.795  1.097  1.404  1.756  2.155  2.569  2.958  3.272  3.525
4.30 -0.798 -0.806 -0.810 -0.802 -0.772 -0.698 -0.541 -0.270  0.088  0.534  0.967  1.342  1.678  1.992  2.329  2.716  3.116  3.474  3.774
4.35 -0.773 -0.770 -0.758 -0.743 -0.717 -0.656 -0.519 -0.270  0.082  0.530  1.011  1.475  1.887  2.245  2.576  2.923  3.298  3.664  3.996
4.40 -0.699 -0.716 -0.723 -0.706 -0.660 -0.585 -0.459 -0.241  0.089  0.501  0.987  1.502  1.999  2.438  2.810  3.165  3.518  3.864  4.206
4.45 -0.680 -0.674 -0.664 -0.650 -0.615 -0.522 -0.376 -0.150  0.152  0.537  0.982  1.489  2.028  2.532  2.977  3.383  3.747  4.083  4.396
4.50 -0.672 -0.662 -0.645 -0.613 -0.552 -0.455 -0.291 -0.045  0.271  0.637  1.054  1.527  2.035  2.569  3.085  3.545  3.942  4.289  4.589
4.55 -0.671 -0.659 -0.636 -0.595 -0.520 -0.389 -0.193  0.073  0.405  0.790  1.201  1.636  2.114  2.614  3.143  3.653  4.091  4.457  4.756
4.60 -0.677 -0.665 -0.642 -0.596 -0.508 -0.355 -0.124  0.176  0.540  0.935  1.357  1.790  2.239  2.704  3.209  3.726  4.195  4.585  4.896
4.65 -0.679 -0.670 -0.650 -0.610 -0.522 -0.356 -0.095  0.246  0.636  1.057  1.490  1.929  2.373  2.822  3.293  3.789  4.265  4.668  4.987
4.70 -0.681 -0.672 -0.656 -0.621 -0.548 -0.385 -0.114  0.256  0.679  1.118  1.571  2.031  2.488  2.927  3.380  3.852  4.318  4.724  5.044
4.75 -0.687 -0.677 -0.659 -0.630 -0.566 -0.427 -0.167  0.210  0.661  1.137  1.611  2.084  2.559  3.011  3.464  3.919  4.363  4.756  5.066
4.80 -0.690 -0.680 -0.664 -0.637 -0.580 -0.455 -0.225  0.140  0.598  1.102  1.611  2.110  2.605  3.078  3.541  3.986  4.406  4.776  5.060
4.85 -0.696 -0.683 -0.666 -0.640 -0.589 -0.477 -0.265  0.057  0.501  1.011  1.554  2.100  2.622  3.118  3.604  4.045  4.445  4.791  5.044
4.90 -0.691 -0.686 -0.665 -0.638 -0.590 -0.490 -0.291  0.021  0.437  0.926  1.470  2.044  2.604  3.132  3.645  4.096  4.480  4.801  5.024
4.95 -0.687 -0.683 -0.662 -0.631 -0.582 -0.488 -0.307 -0.008  0.385  0.867  1.396  1.974  2.557  3.121  3.662  4.126  4.504  4.800  4.997
5.00 -0.673 -0.669 -0.657 -0.627 -0.574 -0.483 -0.315 -0.031  0.365  0.832  1.360  1.926  2.497  3.096  3.658  4.131  4.504  4.778  4.948
5.05 -0.648 -0.644 -0.633 -0.610 -0.558 -0.465 -0.302 -0.034  0.353  0.821  1.346  1.904  2.469  3.070  3.635  4.107  4.472  4.725  4.880
5.10 -0.624 -0.616 -0.604 -0.582 -0.533 -0.440 -0.280 -0.022  0.354  0.823  1.351  1.905  2.461  3.048  3.594  4.049  4.396  4.634  4.781
5.15 -0.610 -0.597 -0.579 -0.552 -0.502 -0.410 -0.248  0.007  0.372  0.838  1.359  1.918  2.461  3.019  3.536  3.957  4.279  4.506  4.656
5.20 -0.609 -0.592 -0.569 -0.538 -0.485 -0.388 -0.220  0.039  0.399  0.852  1.367  1.919  2.452  2.979  3.451  3.831  4.131  4.353  4.514
5.25 -0.628 -0.612 -0.588 -0.553 -0.496 -0.396 -0.223  0.043  0.403  0.845  1.348  1.884  2.407  2.904  3.334  3.681  3.966  4.188  4.364
5.30 -0.632 -0.618 -0.596 -0.562 -0.507 -0.411 -0.241  0.024  0.384  0.818  1.305  1.820  2.321  2.792  3.191  3.517  3.795  4.023  4.214
5.35 -0.655 -0.642 -0.620 -0.587 -0.534 -0.442 -0.282 -0.024  0.331  0.756  1.227  1.718  2.196  2.648  3.030  3.348  3.627  3.865  4.069
5.40 -0.657 -0.655 -0.641 -0.611 -0.557 -0.460 -0.304 -0.063  0.269  0.674  1.124  1.577  2.044  2.484  2.863  3.185  3.468  3.720  3.935
5.45 -0.655 -0.654 -0.648 -0.631 -0.586 -0.489 -0.315 -0.071  0.231  0.596  1.012  1.439  1.888  2.319  2.702  3.034  3.327  3.594  3.816
5.50 -0.655 -0.653 -0.647 -0.633 -0.600 -0.523 -0.363 -0.123  0.200  0.539  0.913  1.314  1.747  2.170  2.559  2.903  3.209  3.491  3.718
5.55 -0.656 -0.655 -0.650 -0.636 -0.605 -0.536 -0.396 -0.168  0.147  0.491  0.847  1.224  1.640  2.055  2.447  2.801  3.120  3.413  3.641
5.60 -0.656 -0.655 -0.652 -0.642 -0.613 -0.547 -0.412 -0.197  0.090  0.433  0.802  1.178  1.577  1.991  2.373  2.731  3.063  3.363  3.588
5.65 -0.656 -0.655 -0.651 -0.644 -0.622 -0.564 -0.438 -0.225  0.051  0.383  0.760  1.158  1.556  1.960  2.337  2.697  3.040  3.339  3.576
5.70 -0.655 -0.653 -0.650 -0.642 -0.625 -0.577 -0.467 -0.262  0.025  0.367  0.743  1.154  1.565  1.968  2.339  2.700  3.050  3.352  3.633
5.75 -0.655 -0.652 -0.647 -0.639 -0.624 -0.585 -0.490 -0.302 -0.015  0.344  0.751  1.172  1.590  2.002  2.374  2.735  3.088  3.383  3.682
5.80 -0.655 -0.652 -0.646 -0.635 -0.618 -0.583 -0.507 -0.337 -0.054  0.326  0.764  1.204  1.632  2.053  2.433  2.799  3.150  3.457  3.596
5.85 -0.656 -0.653 -0.646 -0.632 -0.610 -0.574 -0.503 -0.357 -0.090  0.305  0.754  1.236  1.687  2.119  2.510  2.884  3.227  3.527  3.643
5.90 -0.657 -0.654 -0.647 -0.632 -0.605 -0.563 -0.490 -0.363 -0.115  0.280  0.762  1.270  1.748  2.195  2.599  2.979  3.305  3.588  3.686
5.95 -0.655 -0.656 -0.648 -0.633 -0.602 -0.550 -0.471 -0.343 -0.109  0.268  0.764  1.301  1.806  2.273  2.690  3.069  3.366  3.616  3.701
6.00 -0.655 -0.655 -0.647 -0.634 -0.603 -0.543 -0.451 -0.312 -0.095  0.284  0.781  1.321  1.858  2.344  2.771  3.134  3.404  3.520  3.663
6.10 -0.657 -0.656 -0.653 -0.637 -0.609 -0.546 -0.431 -0.255 -0.003  0.378  0.861  1.398  1.942  2.427  2.829  3.121  3.312  3.417  3.525
6.20 -0.659 -0.658 -0.657 -0.647 -0.625 -0.570 -0.452 -0.249  0.048  0.437  0.923  1.429  1.914  2.336  2.671  2.907  3.075  3.194  3.310
6.30 -0.659 -0.659 -0.659 -0.658 -0.641 -0.605 -0.513 -0.326 -0.029  0.350  0.791  1.246  1.678  2.055  2.367  2.598  2.785  2.935  3.081
6.40 -0.660 -0.660 -0.659 -0.659 -0.649 -0.626 -0.567 -0.433 -0.201  0.121  0.502  0.910  1.319  1.699  2.019  2.280  2.498  2.677  2.856
6.50 -0.661 -0.661 -0.661 -0.660 -0.654 -0.639 -0.600 -0.512 -0.351 -0.103  0.215  0.586  0.974  1.357  1.693  1.986  2.228  2.433  2.642
6.60 -0.662 -0.662 -0.661 -0.661 -0.657 -0.647 -0.622 -0.562 -0.451 -0.265 -0.004  0.322  0.684  1.055  1.406  1.718  1.980  2.214  2.408
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.653 -0.635 -0.595 -0.515 -0.377 -0.164  0.117  0.449  0.802  1.167  1.484  1.756  2.011  2.196
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.657 -0.645 -0.617 -0.558 -0.452 -0.280 -0.039  0.261  0.599  0.950  1.277  1.557  1.800  2.022
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.661 -0.652 -0.631 -0.587 -0.503 -0.363 -0.156  0.113  0.432  0.774  1.092  1.376  1.643  1.866
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.664 -0.657 -0.641 -0.607 -0.539 -0.422 -0.244 -0.003  0.299  0.622  0.925  1.217  1.498  1.715
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.649 -0.621 -0.564 -0.465 -0.311 -0.094  0.182  0.484  0.778  1.091  1.373  1.549
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.671 -0.667 -0.657 -0.634 -0.586 -0.500 -0.366 -0.173  0.081  0.358  0.654  0.974  1.225
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.665 -0.646 -0.606 -0.532 -0.415 -0.240 -0.011  0.246  0.551  0.853
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.657 -0.624 -0.563 -0.460 -0.300 -0.096  0.151  0.455  0.738
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.681 -0.668 -0.641 -0.589 -0.497 -0.355 -0.173  0.070  0.354
7.60 -0.695 -0.695 -0.696 -0.696 -0.695 -0.695 -0.694 -0.690 -0.679 -0.656 -0.613 -0.530 -0.407 -0.239 -0.006  0.254
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.700 -0.692 -0.672 -0.634 -0.562 -0.456 -0.299 -0.083  0.152
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.713 -0.706 -0.691 -0.656 -0.596 -0.502 -0.358 -0.163  0.042
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.723 -0.710 -0.680 -0.631 -0.546 -0.420 -0.251
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.740 -0.729 -0.705 -0.663 -0.590 -0.482 -0.336
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.752 -0.734 -0.698 -0.639 -0.549 -0.430
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.801 -0.780 -0.750 -0.696 -0.645
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.887 -0.883 -0.881 -0.877 -0.853 -1.136
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.978 -0.977 -0.982 -0.996 -1.020 -1.057

TABLE # 23     $G&N'93 Solar$     X=0.1000 Y=0.2690 Z=0.0010 dXc=0.6000 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.261 -1.336 -1.432 -1.533 -1.616 -1.678 -1.739 -1.810 -1.882 -1.935 -1.952 -1.926 -1.853 -1.729 -1.571 -1.385 -1.176 -0.944 -0.712
3.80 -1.219 -1.219 -1.238 -1.280 -1.349 -1.426 -1.481 -1.481 -1.426 -1.348 -1.271 -1.197 -1.126 -1.027 -0.908 -0.757 -0.571 -0.375 -0.177
3.85 -1.203 -1.200 -1.197 -1.193 -1.187 -1.183 -1.180 -1.158 -1.079 -0.927 -0.747 -0.589 -0.469 -0.366 -0.262 -0.145  0.000  0.175  0.375
3.90 -1.205 -1.204 -1.199 -1.189 -1.167 -1.117 -1.027 -0.895 -0.733 -0.548 -0.344 -0.131  0.060  0.206  0.327  0.435  0.549  0.681  0.835
3.95 -1.177 -1.190 -1.192 -1.186 -1.165 -1.115 -1.006 -0.814 -0.549 -0.254  0.022  0.263  0.481  0.675  0.837  0.969  1.083  1.201  1.332
4.00 -1.031 -1.089 -1.132 -1.157 -1.155 -1.114 -1.012 -0.816 -0.516 -0.142  0.242  0.579  0.849  1.072  1.264  1.427  1.564  1.681  1.803
4.05 -0.959 -0.972 -0.999 -1.033 -1.062 -1.061 -0.991 -0.815 -0.522 -0.134  0.301  0.727  1.097  1.392  1.626  1.821  1.985  2.121  2.246
4.10 -0.939 -0.936 -0.931 -0.927 -0.921 -0.905 -0.855 -0.728 -0.489 -0.139  0.290  0.748  1.193  1.585  1.901  2.144  2.346  2.515  2.657
4.15 -0.925 -0.920 -0.908 -0.888 -0.848 -0.772 -0.656 -0.497 -0.290 -0.018  0.334  0.757  1.215  1.667  2.069  2.389  2.644  2.854  3.023
4.20 -0.909 -0.905 -0.894 -0.871 -0.826 -0.731 -0.559 -0.306 -0.027  0.249  0.537  0.871  1.271  1.718  2.157  2.552  2.882  3.139  3.354
4.25 -0.867 -0.871 -0.867 -0.849 -0.807 -0.715 -0.531 -0.249  0.118  0.484  0.809  1.114  1.441  1.822  2.243  2.672  3.065  3.382  3.640
4.30 -0.789 -0.803 -0.811 -0.805 -0.774 -0.694 -0.523 -0.237  0.133  0.576  1.004  1.371  1.704  2.031  2.394  2.807  3.223  3.586  3.892
4.35 -0.770 -0.759 -0.744 -0.730 -0.705 -0.642 -0.495 -0.231  0.134  0.586  1.068  1.527  1.930  2.283  2.621  2.990  3.392  3.773  4.115
4.40 -0.727 -0.731 -0.723 -0.691 -0.633 -0.551 -0.419 -0.191  0.147  0.565  1.053  1.567  2.061  2.492  2.855  3.214  3.591  3.960  4.319
4.45 -0.714 -0.709 -0.693 -0.665 -0.608 -0.489 -0.320 -0.081  0.225  0.608  1.051  1.558  2.096  2.599  3.033  3.432  3.807  4.162  4.495
4.50 -0.700 -0.692 -0.676 -0.644 -0.575 -0.457 -0.257  0.024  0.358  0.724  1.132  1.599  2.106  2.637  3.147  3.602  3.999  4.358  4.675
4.55 -0.701 -0.687 -0.662 -0.619 -0.543 -0.408 -0.196  0.102  0.470  0.877  1.291  1.717  2.187  2.684  3.209  3.717  4.153  4.522  4.832
4.60 -0.707 -0.694 -0.668 -0.617 -0.524 -0.366 -0.129  0.179  0.560  0.985  1.434  1.877  2.322  2.779  3.279  3.794  4.262  4.652  4.966
4.65 -0.709 -0.699 -0.677 -0.632 -0.535 -0.362 -0.094  0.251  0.644  1.068  1.523  1.993  2.453  2.901  3.367  3.860  4.334  4.735  5.051
4.70 -0.711 -0.701 -0.683 -0.644 -0.562 -0.387 -0.107  0.267  0.693  1.132  1.582  2.057  2.543  2.997  3.452  3.924  4.389  4.792  5.104
4.75 -0.717 -0.707 -0.688 -0.655 -0.581 -0.429 -0.155  0.230  0.685  1.162  1.634  2.100  2.585  3.060  3.529  3.992  4.437  4.825  5.122
4.80 -0.721 -0.710 -0.694 -0.664 -0.598 -0.458 -0.212  0.167  0.634  1.141  1.649  2.143  2.632  3.109  3.592  4.054  4.481  4.845  5.113
4.85 -0.729 -0.714 -0.696 -0.668 -0.610 -0.484 -0.253  0.087  0.543  1.060  1.606  2.151  2.665  3.150  3.645  4.106  4.516  4.856  5.090
4.90 -0.721 -0.719 -0.696 -0.666 -0.614 -0.501 -0.283  0.048  0.479  0.978  1.528  2.105  2.660  3.173  3.686  4.150  4.542  4.854  5.057
4.95 -0.717 -0.716 -0.693 -0.660 -0.607 -0.502 -0.304  0.015  0.422  0.915  1.453  2.037  2.617  3.170  3.707  4.174  4.552  4.835  5.010
5.00 -0.702 -0.699 -0.686 -0.655 -0.599 -0.500 -0.315 -0.012  0.399  0.872  1.409  1.984  2.551  3.145  3.705  4.172  4.535  4.789  4.938
5.05 -0.677 -0.673 -0.662 -0.637 -0.583 -0.483 -0.306 -0.019  0.382  0.857  1.389  1.954  2.518  3.117  3.680  4.139  4.483  4.713  4.849
5.10 -0.653 -0.644 -0.632 -0.609 -0.558 -0.459 -0.287 -0.011  0.379  0.854  1.387  1.946  2.502  3.088  3.629  4.067  4.389  4.603  4.735
5.15 -0.638 -0.625 -0.607 -0.578 -0.526 -0.428 -0.257  0.013  0.391  0.864  1.386  1.947  2.490  3.047  3.559  3.962  4.260  4.465  4.603
5.20 -0.638 -0.620 -0.596 -0.564 -0.509 -0.408 -0.232  0.038  0.409  0.868  1.384  1.936  2.467  2.993  3.459  3.826  4.105  4.309  4.459
5.25 -0.653 -0.639 -0.615 -0.580 -0.522 -0.418 -0.237  0.038  0.406  0.852  1.356  1.885  2.408  2.906  3.332  3.669  3.938  4.145  4.310
5.30 -0.648 -0.637 -0.618 -0.587 -0.532 -0.433 -0.258  0.014  0.380  0.817  1.303  1.813  2.313  2.785  3.183  3.502  3.767  3.983  4.164
5.35 -0.669 -0.656 -0.635 -0.603 -0.552 -0.459 -0.296 -0.035  0.322  0.748  1.219  1.706  2.184  2.636  3.019  3.333  3.600  3.829  4.023
5.40 -0.664 -0.665 -0.653 -0.623 -0.565 -0.464 -0.304 -0.065  0.263  0.665  1.113  1.563  2.029  2.471  2.852  3.171  3.445  3.688  3.895
5.45 -0.656 -0.657 -0.654 -0.638 -0.591 -0.485 -0.302 -0.055  0.240  0.594  1.003  1.427  1.875  2.307  2.692  3.021  3.306  3.565  3.782
5.50 -0.656 -0.653 -0.647 -0.632 -0.598 -0.514 -0.345 -0.103  0.225  0.555  0.915  1.309  1.739  2.163  2.553  2.893  3.193  3.466  3.690
5.55 -0.656 -0.655 -0.648 -0.633 -0.597 -0.518 -0.367 -0.132  0.186  0.525  0.869  1.233  1.641  2.054  2.445  2.795  3.108  3.393  3.618
5.60 -0.656 -0.655 -0.651 -0.638 -0.604 -0.526 -0.374 -0.147  0.143  0.483  0.845  1.208  1.594  2.001  2.379  2.730  3.057  3.349  3.571
5.65 -0.656 -0.654 -0.650 -0.641 -0.614 -0.543 -0.399 -0.165  0.122  0.452  0.822  1.209  1.593  1.985  2.352  2.703  3.039  3.331  3.569
5.70 -0.655 -0.653 -0.649 -0.640 -0.619 -0.559 -0.431 -0.201  0.105  0.454  0.824  1.225  1.620  2.009  2.365  2.714  3.054  3.351  3.644
5.75 -0.655 -0.651 -0.646 -0.637 -0.619 -0.572 -0.457 -0.243  0.068  0.441  0.848  1.259  1.663  2.058  2.413  2.759  3.099  3.392  3.711
5.80 -0.655 -0.651 -0.643 -0.631 -0.613 -0.571 -0.482 -0.283  0.029  0.428  0.871  1.305  1.719  2.123  2.484  2.833  3.171  3.484  3.624
5.85 -0.655 -0.651 -0.642 -0.626 -0.604 -0.563 -0.481 -0.311 -0.011  0.409  0.866  1.346  1.785  2.201  2.573  2.929  3.262  3.574  3.694
5.90 -0.657 -0.652 -0.643 -0.625 -0.595 -0.550 -0.468 -0.325 -0.043  0.384  0.878  1.386  1.855  2.287  2.673  3.036  3.357  3.657  3.763
5.95 -0.655 -0.656 -0.645 -0.625 -0.589 -0.534 -0.448 -0.305 -0.043  0.369  0.881  1.420  1.920  2.374  2.775  3.142  3.437  3.710  3.804
6.00 -0.655 -0.655 -0.645 -0.627 -0.588 -0.522 -0.424 -0.272 -0.035  0.379  0.897  1.442  1.976  2.454  2.868  3.223  3.502  3.615  3.777
6.10 -0.657 -0.656 -0.654 -0.633 -0.596 -0.520 -0.392 -0.203  0.067  0.473  0.973  1.518  2.064  2.546  2.947  3.242  3.443  3.548  3.660
6.20 -0.659 -0.658 -0.658 -0.645 -0.617 -0.548 -0.410 -0.186  0.129  0.533  1.031  1.541  2.027  2.452  2.795  3.037  3.214  3.333  3.445
6.30 -0.659 -0.659 -0.659 -0.658 -0.636 -0.590 -0.479 -0.269  0.047  0.437  0.886  1.343  1.780  2.164  2.488  2.728  2.921  3.071  3.211
6.40 -0.660 -0.660 -0.659 -0.659 -0.646 -0.616 -0.543 -0.390 -0.139  0.195  0.587  1.003  1.420  1.808  2.138  2.410  2.631  2.807  2.979
6.50 -0.661 -0.661 -0.661 -0.660 -0.651 -0.632 -0.584 -0.481 -0.303 -0.039  0.293  0.678  1.077  1.470  1.814  2.115  2.357  2.557  2.758
6.60 -0.662 -0.662 -0.661 -0.661 -0.655 -0.643 -0.610 -0.540 -0.414 -0.211  0.067  0.411  0.787  1.169  1.529  1.846  2.104  2.331  2.515
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.650 -0.628 -0.579 -0.487 -0.332 -0.101  0.200  0.549  0.915  1.291  1.608  1.875  2.123  2.293
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.655 -0.639 -0.605 -0.537 -0.415 -0.226  0.036  0.355  0.709  1.071  1.396  1.669  1.901  2.119
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.659 -0.648 -0.623 -0.570 -0.474 -0.317 -0.089  0.199  0.538  0.888  1.204  1.482  1.741  1.960
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.663 -0.654 -0.635 -0.593 -0.515 -0.383 -0.185  0.076  0.397  0.728  1.031  1.317  1.597  1.807
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.666 -0.660 -0.645 -0.611 -0.545 -0.431 -0.260 -0.022  0.271  0.582  0.877  1.190  1.470  1.639
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.671 -0.666 -0.654 -0.626 -0.569 -0.471 -0.322 -0.108  0.162  0.448  0.748  1.072  1.319
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.672 -0.662 -0.640 -0.593 -0.509 -0.376 -0.183  0.062  0.329  0.643  0.948
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.670 -0.652 -0.613 -0.542 -0.425 -0.250 -0.031  0.229  0.546  0.831
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.679 -0.664 -0.631 -0.571 -0.466 -0.310 -0.114  0.147  0.441
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.693 -0.688 -0.676 -0.648 -0.596 -0.504 -0.368 -0.184  0.068  0.339
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.699 -0.689 -0.665 -0.620 -0.539 -0.422 -0.245 -0.012  0.234
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.712 -0.703 -0.685 -0.644 -0.576 -0.470 -0.307 -0.094  0.121
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.721 -0.704 -0.670 -0.614 -0.515 -0.371 -0.185
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.738 -0.725 -0.697 -0.648 -0.560 -0.434 -0.273
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.761 -0.748 -0.727 -0.683 -0.610 -0.502 -0.368
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.817 -0.811 -0.796 -0.766 -0.723 -0.652 -0.588
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.891 -0.890 -0.885 -0.877 -0.868 -0.851 -0.811 -1.095
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.978 -0.975 -0.976 -0.983 -0.996 -1.022

TABLE # 24     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0010 dXc=0.8690 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.203 -1.270 -1.354 -1.435 -1.496 -1.548 -1.609 -1.683 -1.755 -1.806 -1.823 -1.801 -1.731 -1.618 -1.470 -1.291 -1.089 -0.862 -0.643
3.80 -1.157 -1.159 -1.177 -1.217 -1.278 -1.337 -1.364 -1.335 -1.265 -1.186 -1.116 -1.054 -0.987 -0.900 -0.790 -0.648 -0.469 -0.289 -0.092
3.85 -1.142 -1.140 -1.136 -1.132 -1.125 -1.116 -1.101 -1.053 -0.937 -0.758 -0.572 -0.425 -0.318 -0.224 -0.131 -0.024  0.113  0.282  0.477
3.90 -1.145 -1.144 -1.139 -1.128 -1.105 -1.053 -0.956 -0.812 -0.630 -0.421 -0.191  0.032  0.217  0.355  0.465  0.563  0.668  0.790  0.936
3.95 -1.138 -1.138 -1.135 -1.126 -1.104 -1.050 -0.935 -0.733 -0.456 -0.151  0.136  0.391  0.623  0.821  0.978  1.100  1.207  1.317  1.439
4.00 -1.080 -1.107 -1.119 -1.118 -1.101 -1.053 -0.943 -0.736 -0.425 -0.045  0.342  0.681  0.959  1.194  1.394  1.557  1.689  1.799  1.915
4.05 -0.993 -1.013 -1.041 -1.064 -1.066 -1.033 -0.938 -0.744 -0.436 -0.040  0.398  0.824  1.194  1.494  1.738  1.941  2.106  2.241  2.361
4.10 -0.974 -0.970 -0.966 -0.963 -0.958 -0.937 -0.868 -0.706 -0.431 -0.056  0.383  0.845  1.291  1.683  2.003  2.253  2.463  2.634  2.774
4.15 -0.956 -0.952 -0.940 -0.917 -0.873 -0.796 -0.685 -0.530 -0.304  0.010  0.401  0.846  1.314  1.769  2.173  2.495  2.758  2.972  3.140
4.20 -0.936 -0.934 -0.922 -0.897 -0.847 -0.742 -0.565 -0.320 -0.052  0.223  0.539  0.917  1.353  1.819  2.265  2.664  2.997  3.258  3.475
4.25 -0.884 -0.892 -0.889 -0.871 -0.824 -0.722 -0.527 -0.238  0.122  0.479  0.796  1.112  1.474  1.897  2.345  2.788  3.185  3.503  3.764
4.30 -0.781 -0.803 -0.818 -0.816 -0.785 -0.697 -0.513 -0.216  0.162  0.598  1.020  1.377  1.711  2.064  2.467  2.912  3.343  3.710  4.019
4.35 -0.769 -0.749 -0.731 -0.718 -0.697 -0.632 -0.477 -0.202  0.172  0.625  1.106  1.559  1.955  2.305  2.658  3.062  3.497  3.893  4.243
4.40 -0.776 -0.759 -0.729 -0.678 -0.606 -0.516 -0.379 -0.147  0.195  0.616  1.102  1.616  2.104  2.531  2.889  3.256  3.668  4.066  4.442
4.45 -0.766 -0.765 -0.742 -0.694 -0.608 -0.456 -0.262 -0.012  0.293  0.670  1.109  1.611  2.148  2.650  3.076  3.468  3.862  4.246  4.603
4.50 -0.743 -0.738 -0.725 -0.694 -0.617 -0.474 -0.230  0.093  0.443  0.806  1.203  1.660  2.164  2.690  3.195  3.645  4.046  4.421  4.762
4.55 -0.744 -0.729 -0.702 -0.659 -0.584 -0.444 -0.219  0.115  0.526  0.958  1.375  1.791  2.251  2.742  3.260  3.766  4.203  4.577  4.901
4.60 -0.751 -0.736 -0.707 -0.652 -0.555 -0.393 -0.152  0.163  0.558  1.017  1.498  1.954  2.396  2.844  3.336  3.848  4.315  4.707  5.025
4.65 -0.752 -0.742 -0.717 -0.667 -0.562 -0.384 -0.112  0.237  0.631  1.059  1.534  2.039  2.522  2.971  3.430  3.918  4.390  4.791  5.102
4.70 -0.754 -0.746 -0.725 -0.680 -0.589 -0.405 -0.119  0.257  0.684  1.124  1.572  2.059  2.580  3.054  3.514  3.985  4.448  4.849  5.149
4.75 -0.761 -0.752 -0.731 -0.692 -0.608 -0.444 -0.161  0.228  0.684  1.162  1.634  2.099  2.591  3.091  3.582  4.054  4.500  4.883  5.163
4.80 -0.766 -0.755 -0.738 -0.704 -0.629 -0.475 -0.215  0.173  0.644  1.152  1.662  2.154  2.639  3.121  3.627  4.111  4.544  4.899  5.145
4.85 -0.777 -0.760 -0.740 -0.710 -0.645 -0.504 -0.255  0.097  0.561  1.084  1.632  2.177  2.687  3.160  3.665  4.151  4.570  4.897  5.105
4.90 -0.762 -0.768 -0.742 -0.709 -0.651 -0.525 -0.289  0.057  0.499  1.006  1.560  2.139  2.693  3.191  3.701  4.182  4.578  4.871  5.045
4.95 -0.758 -0.763 -0.739 -0.703 -0.645 -0.530 -0.314  0.021  0.440  0.938  1.483  2.072  2.651  3.192  3.723  4.195  4.565  4.821  4.967
5.00 -0.746 -0.743 -0.730 -0.698 -0.639 -0.530 -0.330 -0.011  0.410  0.888  1.431  2.016  2.575  3.162  3.723  4.184  4.524  4.745  4.866
5.05 -0.719 -0.715 -0.704 -0.678 -0.622 -0.515 -0.324 -0.021  0.390  0.869  1.405  1.978  2.534  3.130  3.694  4.141  4.454  4.646  4.757
5.10 -0.694 -0.686 -0.673 -0.649 -0.595 -0.490 -0.307 -0.017  0.383  0.862  1.397  1.961  2.508  3.093  3.636  4.059  4.348  4.526  4.635
5.15 -0.679 -0.666 -0.647 -0.618 -0.562 -0.459 -0.278  0.003  0.390  0.865  1.388  1.951  2.488  3.043  3.555  3.946  4.214  4.387  4.504
5.20 -0.680 -0.661 -0.637 -0.604 -0.546 -0.439 -0.255  0.025  0.402  0.863  1.379  1.932  2.455  2.979  3.447  3.804  4.059  4.235  4.366
5.25 -0.688 -0.678 -0.655 -0.620 -0.560 -0.451 -0.263  0.019  0.392  0.841  1.347  1.856  2.382  2.885  3.315  3.645  3.893  4.078  4.225
5.30 -0.671 -0.664 -0.651 -0.623 -0.569 -0.466 -0.285 -0.007  0.361  0.799  1.287  1.783  2.285  2.760  3.162  3.477  3.725  3.923  4.087
5.35 -0.687 -0.676 -0.656 -0.627 -0.577 -0.484 -0.319 -0.056  0.302  0.728  1.197  1.677  2.156  2.610  2.998  3.309  3.562  3.776  3.954
5.40 -0.673 -0.679 -0.669 -0.639 -0.578 -0.472 -0.308 -0.072  0.250  0.645  1.090  1.537  2.001  2.447  2.832  3.148  3.411  3.641  3.833
5.45 -0.658 -0.661 -0.662 -0.648 -0.598 -0.485 -0.292 -0.042  0.246  0.587  0.987  1.405  1.851  2.286  2.674  3.000  3.277  3.523  3.730
5.50 -0.656 -0.653 -0.647 -0.632 -0.597 -0.506 -0.328 -0.092  0.243  0.569  0.913  1.296  1.722  2.146  2.538  2.876  3.167  3.429  3.645
5.55 -0.655 -0.654 -0.647 -0.628 -0.587 -0.498 -0.336 -0.098  0.222  0.559  0.891  1.240  1.637  2.046  2.436  2.781  3.088  3.361  3.580
5.60 -0.656 -0.655 -0.650 -0.634 -0.592 -0.501 -0.332 -0.093  0.199  0.535  0.889  1.239  1.608  2.006  2.379  2.722  3.041  3.322  3.540
5.65 -0.655 -0.654 -0.649 -0.637 -0.603 -0.519 -0.355 -0.100  0.195  0.524  0.887  1.263  1.630  2.006  2.362  2.702  3.028  3.311  3.548
5.70 -0.654 -0.652 -0.648 -0.637 -0.611 -0.538 -0.390 -0.134  0.190  0.544  0.908  1.297  1.677  2.049  2.389  2.722  3.049  3.337  3.641
5.75 -0.654 -0.650 -0.644 -0.634 -0.612 -0.555 -0.419 -0.179  0.157  0.541  0.946  1.347  1.736  2.115  2.451  2.779  3.103  3.387  3.726
5.80 -0.654 -0.649 -0.640 -0.628 -0.607 -0.557 -0.451 -0.223  0.117  0.533  0.980  1.406  1.806  2.194  2.536  2.865  3.185  3.499  3.647
5.85 -0.654 -0.649 -0.638 -0.621 -0.597 -0.549 -0.454 -0.258  0.075  0.516  0.979  1.457  1.884  2.284  2.637  2.972  3.288  3.606  3.739
5.90 -0.658 -0.651 -0.639 -0.617 -0.586 -0.536 -0.443 -0.281  0.037  0.491  0.994  1.502  1.963  2.380  2.747  3.091  3.399  3.712  3.834
5.95 -0.655 -0.656 -0.641 -0.617 -0.576 -0.517 -0.422 -0.263  0.031  0.473  0.998  1.539  2.033  2.475  2.859  3.210  3.498  3.790  3.899
6.00 -0.655 -0.655 -0.642 -0.619 -0.573 -0.500 -0.395 -0.228  0.033  0.480  1.014  1.562  2.093  2.561  2.962  3.307  3.590  3.701  3.879
6.10 -0.658 -0.656 -0.654 -0.627 -0.581 -0.492 -0.352 -0.150  0.141  0.571  1.086  1.637  2.183  2.663  3.061  3.355  3.564  3.671  3.786
6.20 -0.659 -0.658 -0.658 -0.641 -0.606 -0.523 -0.365 -0.122  0.212  0.631  1.138  1.651  2.139  2.568  2.916  3.163  3.347  3.467  3.574
6.30 -0.660 -0.659 -0.659 -0.659 -0.629 -0.571 -0.441 -0.208  0.126  0.526  0.982  1.444  1.885  2.276  2.608  2.856  3.053  3.201  3.336
6.40 -0.660 -0.660 -0.659 -0.660 -0.641 -0.604 -0.515 -0.342 -0.073  0.273  0.676  1.102  1.526  1.921  2.258  2.538  2.761  2.933  3.098
6.50 -0.661 -0.661 -0.661 -0.661 -0.648 -0.624 -0.565 -0.446 -0.250  0.030  0.376  0.776  1.185  1.585  1.936  2.243  2.483  2.677  2.871
6.60 -0.662 -0.662 -0.661 -0.661 -0.653 -0.637 -0.597 -0.515 -0.373 -0.152  0.145  0.506  0.895  1.285  1.652  1.972  2.226  2.447  2.625
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.646 -0.618 -0.561 -0.456 -0.283 -0.033  0.288  0.653  1.030  1.416  1.731  1.992  2.235  2.395
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.652 -0.633 -0.592 -0.512 -0.375 -0.166  0.116  0.454  0.822  1.193  1.515  1.783  2.006  2.222
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.657 -0.643 -0.613 -0.551 -0.440 -0.265 -0.017  0.291  0.647  1.004  1.318  1.590  1.845  2.061
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.661 -0.651 -0.627 -0.578 -0.487 -0.338 -0.121  0.161  0.499  0.837  1.138  1.422  1.702  1.907
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.665 -0.658 -0.639 -0.598 -0.522 -0.393 -0.204  0.056  0.365  0.684  0.979  1.294  1.573  1.737
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.649 -0.616 -0.550 -0.439 -0.272 -0.037  0.247  0.542  0.848  1.176  1.421
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.658 -0.631 -0.577 -0.481 -0.332 -0.119  0.140  0.417  0.743  1.051
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.677 -0.667 -0.645 -0.600 -0.519 -0.384 -0.193  0.040  0.314  0.643  0.931
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.687 -0.684 -0.676 -0.658 -0.620 -0.550 -0.430 -0.260 -0.049  0.230  0.537
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.693 -0.686 -0.671 -0.639 -0.577 -0.473 -0.324 -0.123  0.149  0.432
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.685 -0.657 -0.603 -0.513 -0.383 -0.185  0.067  0.324
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.711 -0.700 -0.677 -0.629 -0.553 -0.433 -0.248 -0.017  0.209
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.718 -0.697 -0.658 -0.594 -0.479 -0.314 -0.111
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.736 -0.719 -0.687 -0.630 -0.524 -0.380 -0.201
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.765 -0.758 -0.744 -0.720 -0.665 -0.576 -0.450 -0.298
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.819 -0.815 -0.809 -0.789 -0.749 -0.691 -0.602 -0.524
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.883 -0.870 -0.852 -0.820 -0.762 -1.046
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.974 -0.977 -0.979 -0.972 -0.969 -0.967 -0.966 -0.980

TABLE # 25     $G&N'93 Solar$     X=0.1000 Y=0.7990 Z=0.0010 dXc=0.0000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.417 -1.510 -1.644 -1.819 -2.019 -2.232 -2.447 -2.658 -2.853 -3.010 -3.096 -3.081 -2.972 -2.800 -2.591 -2.373 -2.126 -1.855 -1.566
3.80 -1.385 -1.375 -1.396 -1.446 -1.540 -1.674 -1.832 -2.000 -2.159 -2.282 -2.348 -2.331 -2.235 -2.088 -1.896 -1.704 -1.477 -1.247 -1.004
3.85 -1.364 -1.361 -1.358 -1.355 -1.353 -1.359 -1.388 -1.443 -1.508 -1.562 -1.585 -1.557 -1.480 -1.358 -1.206 -1.040 -0.843 -0.637 -0.422
3.90 -1.360 -1.362 -1.358 -1.348 -1.328 -1.286 -1.214 -1.116 -1.019 -0.935 -0.863 -0.796 -0.719 -0.622 -0.503 -0.377 -0.218 -0.045  0.140
3.95 -1.264 -1.314 -1.341 -1.344 -1.329 -1.285 -1.193 -1.033 -0.807 -0.554 -0.328 -0.154 -0.029  0.077  0.174  0.277  0.398  0.534  0.682
4.00 -0.976 -1.074 -1.170 -1.251 -1.292 -1.280 -1.202 -1.040 -0.782 -0.444 -0.080  0.244  0.481  0.645  0.766  0.869  0.970  1.070  1.197
4.05 -0.912 -0.919 -0.948 -1.006 -1.083 -1.140 -1.135 -1.025 -0.791 -0.447 -0.037  0.386  0.751  1.029  1.221  1.351  1.456  1.558  1.663
4.10 -0.898 -0.897 -0.896 -0.896 -0.899 -0.906 -0.900 -0.848 -0.707 -0.449 -0.075  0.363  0.804  1.198  1.492  1.703  1.853  1.972  2.081
4.15 -0.891 -0.887 -0.882 -0.873 -0.856 -0.811 -0.724 -0.599 -0.450 -0.262 -0.004  0.348  0.781  1.224  1.618  1.927  2.146  2.303  2.436
4.20 -0.891 -0.884 -0.875 -0.862 -0.841 -0.793 -0.690 -0.511 -0.269 -0.011  0.239  0.507  0.834  1.232  1.654  2.048  2.355  2.575  2.740
4.25 -0.882 -0.879 -0.872 -0.858 -0.833 -0.782 -0.682 -0.506 -0.240  0.095  0.440  0.755  1.044  1.352  1.717  2.123  2.497  2.789  3.008
4.30 -0.868 -0.867 -0.862 -0.851 -0.827 -0.777 -0.675 -0.499 -0.239  0.107  0.511  0.920  1.278  1.590  1.905  2.255  2.628  2.971  3.243
4.35 -0.817 -0.836 -0.841 -0.834 -0.813 -0.766 -0.670 -0.492 -0.220  0.133  0.548  0.994  1.430  1.816  2.151  2.477  2.819  3.160  3.463
4.40 -0.679 -0.719 -0.759 -0.782 -0.779 -0.741 -0.653 -0.486 -0.211  0.162  0.592  1.045  1.514  1.968  2.370  2.731  3.068  3.388  3.691
4.45 -0.637 -0.633 -0.637 -0.652 -0.669 -0.659 -0.593 -0.442 -0.182  0.191  0.639  1.112  1.593  2.072  2.529  2.948  3.316  3.639  3.927
4.50 -0.625 -0.618 -0.605 -0.580 -0.539 -0.495 -0.433 -0.318 -0.099  0.242  0.678  1.162  1.660  2.154  2.643  3.110  3.528  3.880  4.174
4.55 -0.617 -0.609 -0.595 -0.567 -0.508 -0.391 -0.236 -0.070  0.130  0.405  0.781  1.235  1.727  2.228  2.733  3.229  3.687  4.075  4.387
4.60 -0.622 -0.609 -0.591 -0.563 -0.508 -0.396 -0.185  0.103  0.406  0.693  1.001  1.377  1.819  2.303  2.811  3.321  3.801  4.216  4.550
4.65 -0.625 -0.615 -0.598 -0.568 -0.511 -0.404 -0.213  0.106  0.522  0.936  1.291  1.617  1.982  2.411  2.894  3.399  3.885  4.314  4.664
4.70 -0.626 -0.618 -0.603 -0.577 -0.526 -0.412 -0.223  0.059  0.461  0.950  1.439  1.850  2.206  2.576  3.007  3.481  3.956  4.385  4.742
4.75 -0.636 -0.624 -0.607 -0.584 -0.537 -0.438 -0.249  0.038  0.397  0.847  1.374  1.908  2.364  2.754  3.151  3.579  4.025  4.441  4.794
4.80 -0.641 -0.630 -0.615 -0.588 -0.542 -0.449 -0.273  0.013  0.386  0.804  1.274  1.815  2.368  2.859  3.281  3.685  4.096  4.490  4.829
4.85 -0.643 -0.633 -0.617 -0.592 -0.546 -0.454 -0.289 -0.021  0.346  0.773  1.231  1.727  2.281  2.840  3.337  3.766  4.162  4.534  4.854
4.90 -0.642 -0.632 -0.615 -0.590 -0.546 -0.455 -0.286 -0.014  0.345  0.763  1.221  1.709  2.228  2.786  3.328  3.803  4.211  4.572  4.870
4.95 -0.639 -0.630 -0.613 -0.583 -0.535 -0.448 -0.285 -0.013  0.348  0.782  1.232  1.717  2.221  2.752  3.302  3.807  4.238  4.597  4.880
5.00 -0.626 -0.621 -0.609 -0.580 -0.528 -0.442 -0.285 -0.016  0.364  0.816  1.278  1.749  2.238  2.757  3.295  3.807  4.251  4.609  4.876
5.05 -0.602 -0.597 -0.587 -0.564 -0.515 -0.425 -0.273 -0.017  0.367  0.830  1.319  1.805  2.281  2.790  3.315  3.817  4.257  4.605  4.854
5.10 -0.579 -0.571 -0.559 -0.537 -0.492 -0.404 -0.252 -0.007  0.363  0.838  1.349  1.863  2.330  2.838  3.351  3.834  4.254  4.577  4.805
5.15 -0.564 -0.551 -0.534 -0.506 -0.460 -0.375 -0.222  0.021  0.377  0.848  1.376  1.913  2.390  2.895  3.391  3.844  4.230  4.521  4.724
5.20 -0.564 -0.546 -0.523 -0.491 -0.440 -0.349 -0.192  0.057  0.409  0.865  1.391  1.943  2.447  2.950  3.424  3.836  4.176  4.431  4.617
5.25 -0.589 -0.568 -0.542 -0.506 -0.448 -0.352 -0.188  0.070  0.424  0.868  1.389  1.948  2.472  2.978  3.426  3.790  4.084  4.309  4.489
5.30 -0.609 -0.587 -0.558 -0.518 -0.460 -0.363 -0.198  0.062  0.423  0.865  1.373  1.922  2.454  2.959  3.378  3.700  3.959  4.167  4.347
5.35 -0.637 -0.621 -0.597 -0.559 -0.499 -0.402 -0.238  0.024  0.390  0.833  1.333  1.861  2.386  2.882  3.277  3.572  3.812  4.016  4.200
5.40 -0.651 -0.641 -0.624 -0.594 -0.541 -0.447 -0.285 -0.025  0.336  0.780  1.269  1.762  2.276  2.754  3.131  3.417  3.653  3.863  4.053
5.45 -0.661 -0.655 -0.644 -0.621 -0.578 -0.492 -0.333 -0.078  0.275  0.705  1.178  1.644  2.133  2.586  2.955  3.246  3.489  3.712  3.906
5.50 -0.662 -0.660 -0.654 -0.639 -0.607 -0.537 -0.394 -0.147  0.200  0.615  1.064  1.508  1.966  2.396  2.765  3.069  3.326  3.565  3.765
5.55 -0.663 -0.662 -0.659 -0.650 -0.628 -0.574 -0.453 -0.225  0.109  0.508  0.937  1.359  1.790  2.204  2.575  2.894  3.168  3.424  3.630
5.60 -0.661 -0.662 -0.660 -0.655 -0.639 -0.598 -0.501 -0.304  0.004  0.390  0.805  1.212  1.621  2.022  2.394  2.726  3.019  3.290  3.503
5.65 -0.660 -0.660 -0.658 -0.654 -0.643 -0.612 -0.537 -0.375 -0.105  0.258  0.663  1.068  1.466  1.859  2.231  2.573  2.884  3.165  3.387
5.70 -0.658 -0.658 -0.657 -0.653 -0.642 -0.616 -0.554 -0.423 -0.194  0.138  0.531  0.936  1.329  1.719  2.091  2.439  2.767  3.056  3.283
5.75 -0.657 -0.656 -0.655 -0.651 -0.643 -0.618 -0.561 -0.448 -0.255  0.039  0.418  0.816  1.212  1.603  1.975  2.330  2.672  2.965  3.198
5.80 -0.657 -0.656 -0.654 -0.650 -0.641 -0.619 -0.571 -0.460 -0.282 -0.023  0.323  0.718  1.117  1.513  1.888  2.249  2.602  2.896  3.132
5.85 -0.657 -0.656 -0.655 -0.651 -0.641 -0.618 -0.569 -0.469 -0.302 -0.056  0.267  0.650  1.051  1.451  1.830  2.198  2.557  2.850  3.087
5.90 -0.656 -0.656 -0.654 -0.651 -0.643 -0.621 -0.572 -0.475 -0.316 -0.080  0.237  0.617  1.019  1.421  1.802  2.178  2.538  2.825  3.067
5.95 -0.656 -0.655 -0.652 -0.649 -0.642 -0.624 -0.578 -0.483 -0.323 -0.091  0.227  0.617  1.018  1.422  1.805  2.187  2.544  2.824  3.011
6.00 -0.655 -0.654 -0.651 -0.646 -0.639 -0.623 -0.584 -0.494 -0.337 -0.093  0.235  0.637  1.044  1.449  1.836  2.223  2.571  2.838  3.017
6.10 -0.657 -0.655 -0.651 -0.642 -0.630 -0.610 -0.576 -0.506 -0.360 -0.108  0.271  0.707  1.158  1.569  1.965  2.349  2.650  2.886  3.047
6.20 -0.659 -0.658 -0.656 -0.649 -0.634 -0.603 -0.554 -0.479 -0.349 -0.098  0.314  0.801  1.287  1.725  2.123  2.462  2.687  2.808  2.974
6.30 -0.659 -0.659 -0.658 -0.655 -0.646 -0.620 -0.561 -0.461 -0.304 -0.053  0.351  0.867  1.377  1.819  2.174  2.416  2.572  2.679  2.818
6.40 -0.660 -0.660 -0.659 -0.657 -0.652 -0.636 -0.592 -0.493 -0.319 -0.038  0.353  0.823  1.292  1.693  1.996  2.192  2.335  2.471  2.629
6.50 -0.661 -0.661 -0.661 -0.659 -0.656 -0.645 -0.616 -0.544 -0.395 -0.137  0.210  0.607  1.013  1.384  1.675  1.894  2.078  2.249  2.436
6.60 -0.662 -0.661 -0.661 -0.660 -0.658 -0.652 -0.633 -0.583 -0.476 -0.280 -0.003  0.328  0.688  1.041  1.345  1.603  1.826  2.037  2.253
6.70 -0.663 -0.663 -0.663 -0.662 -0.660 -0.656 -0.643 -0.610 -0.536 -0.402 -0.187  0.088  0.407  0.740  1.056  1.341  1.597  1.844  2.081
6.80 -0.664 -0.664 -0.664 -0.664 -0.662 -0.659 -0.651 -0.628 -0.577 -0.481 -0.318 -0.094  0.187  0.499  0.810  1.115  1.394  1.677  1.845
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.662 -0.656 -0.640 -0.604 -0.533 -0.408 -0.223  0.020  0.300  0.616  0.922  1.218  1.510  1.692
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.665 -0.660 -0.648 -0.621 -0.567 -0.468 -0.314 -0.106  0.163  0.459  0.759  1.068  1.303  1.527
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.668 -0.665 -0.655 -0.634 -0.589 -0.509 -0.380 -0.196  0.046  0.325  0.618  0.922  1.182  1.369
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.662 -0.645 -0.607 -0.539 -0.430 -0.272 -0.048  0.211  0.496  0.780  1.035
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.655 -0.625 -0.567 -0.475 -0.331 -0.130  0.108  0.383  0.666
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.665 -0.640 -0.593 -0.514 -0.382 -0.203  0.017  0.280  0.554
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.683 -0.675 -0.654 -0.617 -0.546 -0.428 -0.270 -0.067  0.185
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.695 -0.695 -0.692 -0.685 -0.668 -0.638 -0.573 -0.471 -0.333 -0.144  0.091
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.696 -0.683 -0.657 -0.599 -0.513 -0.392 -0.217 -0.004
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.710 -0.700 -0.675 -0.627 -0.556 -0.451 -0.291 -0.109
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.730 -0.726 -0.719 -0.696 -0.658 -0.600 -0.509 -0.373
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.743 -0.737 -0.717 -0.688 -0.642 -0.567 -0.453
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.766 -0.758 -0.744 -0.723 -0.689 -0.631 -0.543
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.815 -0.811 -0.804 -0.797 -0.773 -0.748
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.891 -0.893 -0.903 -0.921 -0.927 -1.206
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.980 -0.991 -1.017 -1.062 -1.119

TABLE # 26     $G&N'93 Solar$     X=0.1000 Y=0.7890 Z=0.0010 dXc=0.0100 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.414 -1.507 -1.639 -1.813 -2.010 -2.218 -2.425 -2.622 -2.796 -2.924 -2.977 -2.936 -2.812 -2.634 -2.431 -2.210 -1.959 -1.703 -1.429
3.80 -1.381 -1.372 -1.392 -1.443 -1.536 -1.669 -1.824 -1.988 -2.139 -2.248 -2.293 -2.252 -2.140 -1.978 -1.790 -1.589 -1.363 -1.133 -0.890
3.85 -1.360 -1.358 -1.354 -1.351 -1.349 -1.355 -1.383 -1.436 -1.499 -1.547 -1.560 -1.518 -1.428 -1.295 -1.139 -0.966 -0.767 -0.561 -0.344
3.90 -1.356 -1.358 -1.354 -1.344 -1.324 -1.282 -1.209 -1.111 -1.012 -0.925 -0.850 -0.777 -0.693 -0.587 -0.463 -0.330 -0.168  0.006  0.192
3.95 -1.262 -1.311 -1.337 -1.340 -1.324 -1.280 -1.187 -1.027 -0.800 -0.546 -0.318 -0.142 -0.014  0.097  0.199  0.308  0.433  0.571  0.723
4.00 -0.976 -1.073 -1.168 -1.247 -1.286 -1.273 -1.194 -1.029 -0.767 -0.423 -0.055  0.270  0.509  0.675  0.800  0.906  1.009  1.116  1.243
4.05 -0.912 -0.918 -0.947 -1.004 -1.078 -1.133 -1.124 -1.009 -0.768 -0.415  0.000  0.424  0.789  1.066  1.259  1.396  1.506  1.610  1.715
4.10 -0.897 -0.896 -0.894 -0.893 -0.895 -0.898 -0.887 -0.826 -0.673 -0.401 -0.018  0.422  0.859  1.246  1.542  1.754  1.905  2.029  2.142
4.15 -0.889 -0.885 -0.879 -0.870 -0.851 -0.802 -0.707 -0.569 -0.403 -0.198  0.073  0.430  0.854  1.292  1.682  1.988  2.205  2.367  2.505
4.20 -0.887 -0.880 -0.871 -0.858 -0.835 -0.785 -0.678 -0.481 -0.216  0.063  0.328  0.605  0.932  1.324  1.740  2.119  2.420  2.642  2.810
4.25 -0.874 -0.871 -0.864 -0.850 -0.824 -0.771 -0.666 -0.483 -0.195  0.164  0.525  0.848  1.145  1.459  1.819  2.208  2.571  2.860  3.079
4.30 -0.856 -0.855 -0.850 -0.839 -0.814 -0.763 -0.658 -0.474 -0.207  0.160  0.582  1.001  1.370  1.687  2.001  2.347  2.710  3.044  3.314
4.35 -0.808 -0.824 -0.826 -0.817 -0.795 -0.746 -0.647 -0.465 -0.188  0.174  0.598  1.056  1.503  1.894  2.235  2.563  2.898  3.232  3.532
4.40 -0.674 -0.712 -0.749 -0.768 -0.760 -0.718 -0.625 -0.454 -0.176  0.197  0.632  1.092  1.571  2.032  2.443  2.805  3.139  3.454  3.754
4.45 -0.634 -0.630 -0.632 -0.645 -0.658 -0.641 -0.569 -0.408 -0.142  0.230  0.675  1.150  1.637  2.122  2.588  3.011  3.377  3.697  3.979
4.50 -0.625 -0.616 -0.601 -0.575 -0.532 -0.484 -0.416 -0.291 -0.061  0.285  0.719  1.200  1.698  2.197  2.694  3.166  3.581  3.929  4.215
4.55 -0.618 -0.609 -0.593 -0.564 -0.501 -0.383 -0.226 -0.054  0.156  0.444  0.827  1.280  1.770  2.271  2.779  3.278  3.734  4.116  4.420
4.60 -0.623 -0.610 -0.591 -0.562 -0.504 -0.385 -0.173  0.114  0.423  0.717  1.038  1.423  1.867  2.350  2.856  3.366  3.844  4.253  4.579
4.65 -0.626 -0.616 -0.599 -0.567 -0.508 -0.396 -0.195  0.128  0.540  0.953  1.313  1.649  2.025  2.458  2.940  3.442  3.926  4.349  4.691
4.70 -0.628 -0.619 -0.604 -0.577 -0.525 -0.407 -0.211  0.083  0.491  0.976  1.460  1.873  2.237  2.616  3.050  3.522  3.995  4.418  4.767
4.75 -0.637 -0.625 -0.608 -0.584 -0.537 -0.435 -0.241  0.054  0.426  0.887  1.411  1.938  2.392  2.785  3.185  3.614  4.059  4.470  4.815
4.80 -0.642 -0.631 -0.616 -0.589 -0.541 -0.447 -0.268  0.024  0.405  0.836  1.319  1.861  2.409  2.892  3.311  3.714  4.123  4.513  4.845
4.85 -0.644 -0.634 -0.618 -0.593 -0.546 -0.453 -0.285 -0.014  0.359  0.794  1.266  1.776  2.335  2.888  3.374  3.795  4.186  4.553  4.865
4.90 -0.643 -0.634 -0.616 -0.590 -0.546 -0.455 -0.283 -0.008  0.356  0.779  1.246  1.748  2.280  2.843  3.378  3.839  4.236  4.588  4.879
4.95 -0.641 -0.632 -0.614 -0.584 -0.536 -0.448 -0.283 -0.008  0.356  0.794  1.251  1.747  2.264  2.809  3.359  3.850  4.265  4.613  4.888
5.00 -0.627 -0.622 -0.610 -0.580 -0.528 -0.443 -0.284 -0.013  0.370  0.824  1.292  1.772  2.273  2.807  3.351  3.854  4.282  4.626  4.882
5.05 -0.603 -0.598 -0.588 -0.565 -0.515 -0.426 -0.272 -0.014  0.372  0.837  1.330  1.822  2.309  2.832  3.365  3.861  4.287  4.621  4.859
5.10 -0.580 -0.572 -0.560 -0.538 -0.493 -0.403 -0.250 -0.004  0.368  0.844  1.358  1.876  2.354  2.873  3.392  3.871  4.280  4.590  4.808
5.15 -0.566 -0.553 -0.535 -0.507 -0.461 -0.375 -0.221  0.023  0.381  0.854  1.383  1.924  2.410  2.923  3.422  3.872  4.249  4.530  4.726
5.20 -0.565 -0.547 -0.524 -0.492 -0.441 -0.350 -0.192  0.058  0.412  0.870  1.397  1.953  2.463  2.971  3.446  3.854  4.188  4.435  4.617
5.25 -0.590 -0.569 -0.543 -0.507 -0.449 -0.353 -0.188  0.071  0.426  0.872  1.395  1.956  2.484  2.993  3.439  3.800  4.090  4.311  4.488
5.30 -0.609 -0.588 -0.559 -0.519 -0.461 -0.364 -0.198  0.062  0.424  0.867  1.376  1.927  2.461  2.968  3.385  3.705  3.962  4.168  4.346
5.35 -0.637 -0.622 -0.598 -0.560 -0.500 -0.402 -0.238  0.024  0.391  0.835  1.335  1.864  2.390  2.887  3.280  3.574  3.814  4.017  4.201
5.40 -0.651 -0.641 -0.624 -0.594 -0.541 -0.446 -0.284 -0.025  0.337  0.780  1.271  1.763  2.279  2.757  3.134  3.421  3.658  3.868  4.058
5.45 -0.660 -0.655 -0.644 -0.622 -0.578 -0.491 -0.331 -0.075  0.277  0.706  1.179  1.647  2.138  2.593  2.964  3.258  3.501  3.724  3.917
5.50 -0.662 -0.660 -0.654 -0.639 -0.606 -0.536 -0.391 -0.143  0.205  0.619  1.069  1.516  1.980  2.415  2.788  3.095  3.352  3.591  3.786
5.55 -0.662 -0.662 -0.658 -0.649 -0.626 -0.572 -0.449 -0.220  0.117  0.517  0.950  1.379  1.822  2.246  2.623  2.944  3.216  3.469  3.664
5.60 -0.661 -0.661 -0.660 -0.654 -0.637 -0.595 -0.495 -0.294  0.017  0.406  0.830  1.252  1.682  2.100  2.480  2.812  3.099  3.359  3.554
5.65 -0.660 -0.660 -0.658 -0.653 -0.641 -0.609 -0.530 -0.362 -0.084  0.288  0.707  1.139  1.567  1.984  2.368  2.705  3.002  3.260  3.457
5.70 -0.657 -0.658 -0.656 -0.652 -0.640 -0.612 -0.547 -0.408 -0.165  0.185  0.603  1.044  1.478  1.901  2.288  2.627  2.929  3.178  3.377
5.75 -0.657 -0.656 -0.654 -0.650 -0.640 -0.612 -0.551 -0.431 -0.223  0.102  0.522  0.968  1.413  1.842  2.232  2.571  2.870  3.106  3.305
5.80 -0.657 -0.656 -0.654 -0.649 -0.638 -0.612 -0.557 -0.437 -0.245  0.048  0.453  0.910  1.365  1.802  2.196  2.532  2.824  3.052  3.234
5.85 -0.657 -0.656 -0.654 -0.650 -0.638 -0.611 -0.553 -0.439 -0.250  0.027  0.405  0.862  1.329  1.775  2.172  2.506  2.789  3.010  3.188
5.90 -0.656 -0.656 -0.654 -0.650 -0.641 -0.615 -0.555 -0.439 -0.250  0.023  0.385  0.828  1.303  1.757  2.156  2.489  2.766  2.980  3.161
5.95 -0.656 -0.655 -0.652 -0.649 -0.641 -0.619 -0.562 -0.445 -0.245  0.033  0.391  0.821  1.290  1.748  2.147  2.482  2.755  2.966  3.105
6.00 -0.655 -0.654 -0.651 -0.646 -0.638 -0.619 -0.571 -0.458 -0.255  0.046  0.414  0.839  1.298  1.752  2.150  2.488  2.757  2.954  3.096
6.10 -0.657 -0.655 -0.651 -0.642 -0.629 -0.608 -0.567 -0.480 -0.293  0.025  0.447  0.903  1.370  1.807  2.198  2.533  2.769  2.953  3.091
6.20 -0.659 -0.658 -0.656 -0.649 -0.633 -0.601 -0.549 -0.462 -0.301 -0.004  0.447  0.953  1.446  1.886  2.261  2.555  2.743  2.847  2.998
6.30 -0.659 -0.659 -0.658 -0.655 -0.645 -0.619 -0.558 -0.451 -0.274  0.009  0.438  0.958  1.464  1.894  2.228  2.449  2.593  2.698  2.834
6.40 -0.660 -0.660 -0.659 -0.657 -0.651 -0.635 -0.590 -0.488 -0.304 -0.007  0.395  0.862  1.322  1.715  2.011  2.205  2.349  2.484  2.642
6.50 -0.661 -0.661 -0.661 -0.659 -0.655 -0.645 -0.615 -0.540 -0.388 -0.125  0.223  0.619  1.023  1.392  1.684  1.904  2.089  2.260  2.448
6.60 -0.662 -0.661 -0.661 -0.660 -0.658 -0.651 -0.632 -0.581 -0.472 -0.275  0.002  0.334  0.694  1.048  1.354  1.613  1.837  2.048  2.262
6.70 -0.663 -0.663 -0.663 -0.662 -0.660 -0.656 -0.643 -0.608 -0.534 -0.399 -0.183  0.093  0.414  0.747  1.065  1.352  1.607  1.854  2.088
6.80 -0.664 -0.664 -0.664 -0.664 -0.662 -0.659 -0.650 -0.627 -0.575 -0.478 -0.314 -0.089  0.193  0.507  0.820  1.125  1.404  1.685  1.853
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.662 -0.656 -0.640 -0.603 -0.531 -0.405 -0.219  0.026  0.308  0.626  0.932  1.227  1.518  1.700
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.665 -0.660 -0.648 -0.621 -0.565 -0.466 -0.310 -0.100  0.171  0.468  0.768  1.076  1.312  1.535
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.668 -0.665 -0.655 -0.633 -0.588 -0.506 -0.376 -0.191  0.053  0.334  0.627  0.930  1.190  1.376
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.662 -0.644 -0.606 -0.537 -0.427 -0.267 -0.042  0.218  0.503  0.789  1.043
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.655 -0.624 -0.565 -0.472 -0.326 -0.124  0.115  0.390  0.674
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.665 -0.640 -0.592 -0.512 -0.378 -0.198  0.023  0.288  0.562
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.683 -0.674 -0.654 -0.615 -0.544 -0.424 -0.265 -0.061  0.192
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.695 -0.695 -0.692 -0.684 -0.668 -0.637 -0.571 -0.468 -0.329 -0.138  0.098
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.696 -0.682 -0.656 -0.598 -0.511 -0.388 -0.211  0.002
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.709 -0.700 -0.675 -0.626 -0.554 -0.447 -0.286 -0.102
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.730 -0.726 -0.719 -0.695 -0.656 -0.598 -0.505 -0.368
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.743 -0.737 -0.717 -0.687 -0.640 -0.564 -0.449
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.766 -0.758 -0.743 -0.722 -0.687 -0.627 -0.539
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.815 -0.810 -0.803 -0.795 -0.770 -0.744
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.891 -0.893 -0.903 -0.920 -0.924 -1.204
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.980 -0.990 -1.016 -1.061 -1.117

TABLE # 27     $G&N'93 Solar$     X=0.1000 Y=0.7690 Z=0.0010 dXc=0.0300 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.407 -1.499 -1.631 -1.801 -1.993 -2.191 -2.382 -2.554 -2.692 -2.784 -2.811 -2.760 -2.637 -2.464 -2.272 -2.043 -1.803 -1.553 -1.289
3.80 -1.374 -1.365 -1.386 -1.436 -1.528 -1.659 -1.810 -1.966 -2.101 -2.184 -2.193 -2.122 -1.997 -1.829 -1.655 -1.446 -1.230 -1.001 -0.756
3.85 -1.353 -1.350 -1.347 -1.344 -1.342 -1.348 -1.374 -1.425 -1.481 -1.518 -1.512 -1.447 -1.335 -1.189 -1.034 -0.855 -0.661 -0.458 -0.238
3.90 -1.349 -1.351 -1.347 -1.337 -1.317 -1.275 -1.201 -1.102 -1.000 -0.909 -0.826 -0.742 -0.644 -0.525 -0.394 -0.252 -0.090  0.083  0.270
3.95 -1.258 -1.306 -1.330 -1.332 -1.316 -1.272 -1.179 -1.017 -0.788 -0.532 -0.302 -0.122  0.012  0.130  0.241  0.359  0.489  0.629  0.784
4.00 -0.977 -1.073 -1.166 -1.242 -1.279 -1.264 -1.184 -1.017 -0.752 -0.404 -0.035  0.291  0.532  0.701  0.830  0.941  1.050  1.164  1.293
4.05 -0.913 -0.919 -0.947 -1.003 -1.075 -1.127 -1.115 -0.996 -0.751 -0.393  0.026  0.451  0.818  1.095  1.291  1.431  1.546  1.654  1.763
4.10 -0.898 -0.896 -0.894 -0.892 -0.892 -0.892 -0.878 -0.813 -0.655 -0.376  0.012  0.455  0.894  1.281  1.580  1.796  1.948  2.077  2.195
4.15 -0.889 -0.885 -0.879 -0.868 -0.848 -0.795 -0.693 -0.549 -0.378 -0.168  0.108  0.469  0.895  1.333  1.726  2.034  2.253  2.422  2.564
4.20 -0.885 -0.879 -0.869 -0.856 -0.832 -0.778 -0.665 -0.452 -0.175  0.107  0.373  0.651  0.980  1.373  1.791  2.169  2.474  2.701  2.875
4.25 -0.869 -0.867 -0.860 -0.845 -0.818 -0.764 -0.652 -0.458 -0.148  0.223  0.585  0.906  1.203  1.518  1.879  2.267  2.631  2.923  3.147
4.30 -0.846 -0.845 -0.841 -0.830 -0.806 -0.752 -0.643 -0.450 -0.171  0.219  0.653  1.072  1.439  1.756  2.070  2.415  2.778  3.111  3.383
4.35 -0.801 -0.815 -0.815 -0.805 -0.782 -0.732 -0.629 -0.440 -0.155  0.221  0.658  1.126  1.575  1.965  2.308  2.636  2.969  3.301  3.602
4.40 -0.671 -0.708 -0.742 -0.758 -0.746 -0.699 -0.603 -0.426 -0.143  0.234  0.676  1.147  1.636  2.102  2.515  2.877  3.208  3.522  3.823
4.45 -0.634 -0.629 -0.630 -0.640 -0.649 -0.626 -0.547 -0.378 -0.106  0.268  0.712  1.191  1.688  2.180  2.652  3.077  3.441  3.759  4.041
4.50 -0.626 -0.617 -0.601 -0.573 -0.528 -0.477 -0.401 -0.264 -0.023  0.328  0.762  1.241  1.740  2.246  2.751  3.226  3.639  3.984  4.267
4.55 -0.620 -0.610 -0.594 -0.562 -0.498 -0.379 -0.219 -0.039  0.184  0.485  0.874  1.327  1.816  2.317  2.829  3.332  3.785  4.163  4.463
4.60 -0.625 -0.612 -0.592 -0.561 -0.500 -0.376 -0.163  0.124  0.438  0.743  1.077  1.471  1.919  2.400  2.906  3.416  3.892  4.297  4.618
4.65 -0.628 -0.619 -0.601 -0.568 -0.506 -0.386 -0.175  0.149  0.556  0.970  1.337  1.686  2.072  2.510  2.990  3.491  3.973  4.391  4.727
4.70 -0.630 -0.621 -0.606 -0.578 -0.524 -0.401 -0.196  0.113  0.523  1.000  1.480  1.898  2.272  2.661  3.098  3.569  4.040  4.459  4.802
4.75 -0.639 -0.627 -0.610 -0.586 -0.537 -0.432 -0.230  0.077  0.464  0.929  1.447  1.966  2.421  2.820  3.225  3.656  4.099  4.508  4.846
4.80 -0.645 -0.634 -0.618 -0.591 -0.542 -0.445 -0.261  0.041  0.432  0.877  1.367  1.907  2.447  2.926  3.347  3.752  4.160  4.547  4.871
4.85 -0.647 -0.636 -0.620 -0.595 -0.547 -0.452 -0.279 -0.002  0.379  0.824  1.309  1.829  2.389  2.934  3.415  3.832  4.219  4.582  4.885
4.90 -0.646 -0.636 -0.619 -0.592 -0.547 -0.454 -0.279  0.002  0.371  0.801  1.278  1.793  2.335  2.899  3.429  3.881  4.269  4.613  4.895
4.95 -0.643 -0.635 -0.617 -0.586 -0.537 -0.448 -0.280  0.000  0.367  0.810  1.275  1.782  2.311  2.867  3.418  3.900  4.302  4.638  4.900
5.00 -0.629 -0.625 -0.612 -0.583 -0.530 -0.443 -0.283 -0.007  0.380  0.836  1.310  1.799  2.311  2.859  3.409  3.906  4.320  4.651  4.893
5.05 -0.605 -0.601 -0.590 -0.568 -0.517 -0.426 -0.271 -0.009  0.380  0.847  1.344  1.842  2.339  2.875  3.417  3.910  4.325  4.643  4.867
5.10 -0.583 -0.574 -0.562 -0.540 -0.494 -0.404 -0.250  0.000  0.374  0.852  1.369  1.892  2.379  2.908  3.434  3.912  4.311  4.608  4.813
5.15 -0.568 -0.555 -0.537 -0.509 -0.463 -0.376 -0.221  0.025  0.386  0.861  1.393  1.938  2.431  2.950  3.455  3.903  4.272  4.541  4.727
5.20 -0.568 -0.550 -0.526 -0.495 -0.443 -0.351 -0.192  0.060  0.416  0.876  1.405  1.964  2.479  2.992  3.469  3.874  4.201  4.441  4.616
5.25 -0.592 -0.571 -0.546 -0.509 -0.451 -0.354 -0.188  0.072  0.428  0.876  1.400  1.964  2.495  3.007  3.453  3.810  4.096  4.312  4.486
5.30 -0.611 -0.590 -0.561 -0.521 -0.463 -0.366 -0.199  0.062  0.426  0.870  1.380  1.932  2.468  2.976  3.392  3.709  3.964  4.167  4.344
5.35 -0.638 -0.623 -0.599 -0.561 -0.501 -0.403 -0.239  0.024  0.392  0.836  1.337  1.866  2.393  2.890  3.283  3.576  3.815  4.017  4.199
5.40 -0.652 -0.642 -0.625 -0.595 -0.542 -0.446 -0.284 -0.024  0.337  0.781  1.271  1.764  2.280  2.759  3.137  3.423  3.660  3.869  4.059
5.45 -0.660 -0.655 -0.644 -0.622 -0.578 -0.490 -0.327 -0.071  0.280  0.707  1.180  1.648  2.140  2.595  2.969  3.263  3.507  3.731  3.924
5.50 -0.662 -0.660 -0.653 -0.638 -0.606 -0.535 -0.387 -0.137  0.211  0.622  1.071  1.518  1.984  2.422  2.798  3.106  3.365  3.606  3.802
5.55 -0.662 -0.662 -0.658 -0.649 -0.625 -0.569 -0.444 -0.212  0.126  0.525  0.956  1.386  1.833  2.260  2.640  2.965  3.241  3.497  3.692
5.60 -0.661 -0.661 -0.659 -0.653 -0.636 -0.592 -0.487 -0.284  0.028  0.417  0.841  1.266  1.702  2.125  2.509  2.846  3.140  3.405  3.597
5.65 -0.660 -0.659 -0.657 -0.652 -0.640 -0.606 -0.522 -0.348 -0.069  0.304  0.724  1.161  1.597  2.022  2.410  2.756  3.065  3.329  3.520
5.70 -0.657 -0.657 -0.656 -0.650 -0.638 -0.609 -0.540 -0.393 -0.142  0.209  0.629  1.076  1.520  1.952  2.345  2.699  3.018  3.273  3.469
5.75 -0.657 -0.656 -0.653 -0.648 -0.637 -0.608 -0.545 -0.418 -0.195  0.137  0.560  1.012  1.466  1.908  2.309  2.668  2.988  3.224  3.419
5.80 -0.657 -0.656 -0.653 -0.647 -0.634 -0.606 -0.549 -0.424 -0.220  0.093  0.509  0.970  1.434  1.885  2.296  2.659  2.970  3.192  3.349
5.85 -0.657 -0.656 -0.654 -0.648 -0.634 -0.602 -0.539 -0.422 -0.227  0.071  0.474  0.944  1.419  1.880  2.299  2.662  2.957  3.166  3.310
5.90 -0.656 -0.655 -0.653 -0.649 -0.637 -0.605 -0.537 -0.414 -0.220  0.066  0.459  0.930  1.418  1.887  2.310  2.670  2.948  3.143  3.282
5.95 -0.656 -0.655 -0.652 -0.648 -0.637 -0.610 -0.541 -0.410 -0.201  0.086  0.464  0.929  1.423  1.901  2.324  2.677  2.939  3.123  3.230
6.00 -0.655 -0.654 -0.650 -0.645 -0.635 -0.611 -0.550 -0.416 -0.195  0.117  0.498  0.946  1.438  1.918  2.339  2.685  2.933  3.089  3.205
6.10 -0.657 -0.655 -0.651 -0.642 -0.627 -0.603 -0.552 -0.440 -0.216  0.136  0.568  1.031  1.513  1.973  2.375  2.696  2.899  3.043  3.159
6.20 -0.659 -0.658 -0.656 -0.649 -0.632 -0.598 -0.539 -0.433 -0.233  0.108  0.578  1.090  1.585  2.025  2.388  2.653  2.814  2.906  3.039
6.30 -0.659 -0.659 -0.658 -0.655 -0.645 -0.617 -0.552 -0.432 -0.226  0.096  0.546  1.062  1.559  1.975  2.289  2.492  2.627  2.731  2.863
6.40 -0.660 -0.660 -0.659 -0.657 -0.651 -0.634 -0.586 -0.477 -0.277  0.041  0.453  0.914  1.362  1.746  2.035  2.227  2.373  2.509  2.666
6.50 -0.661 -0.661 -0.661 -0.659 -0.655 -0.644 -0.613 -0.534 -0.375 -0.106  0.244  0.639  1.039  1.407  1.699  1.923  2.111  2.282  2.470
6.60 -0.662 -0.661 -0.661 -0.660 -0.658 -0.651 -0.630 -0.577 -0.465 -0.265  0.013  0.346  0.707  1.062  1.370  1.632  1.857  2.068  2.279
6.70 -0.663 -0.663 -0.663 -0.662 -0.660 -0.656 -0.642 -0.606 -0.529 -0.393 -0.175  0.103  0.426  0.762  1.083  1.371  1.626  1.872  2.102
6.80 -0.664 -0.664 -0.664 -0.664 -0.662 -0.659 -0.650 -0.625 -0.573 -0.474 -0.307 -0.079  0.206  0.523  0.838  1.145  1.422  1.699  1.869
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.662 -0.656 -0.639 -0.601 -0.527 -0.399 -0.209  0.039  0.324  0.644  0.951  1.244  1.532  1.715
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.665 -0.660 -0.647 -0.619 -0.562 -0.460 -0.302 -0.088  0.186  0.486  0.786  1.091  1.328  1.550
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.668 -0.664 -0.654 -0.632 -0.586 -0.502 -0.369 -0.180  0.067  0.350  0.642  0.946  1.206  1.391
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.662 -0.643 -0.604 -0.534 -0.421 -0.257 -0.029  0.233  0.518  0.805  1.059
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.654 -0.622 -0.562 -0.467 -0.318 -0.113  0.128  0.405  0.690
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.664 -0.638 -0.589 -0.507 -0.370 -0.188  0.035  0.302  0.577
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.683 -0.674 -0.653 -0.613 -0.540 -0.418 -0.257 -0.049  0.206
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.695 -0.695 -0.692 -0.684 -0.667 -0.635 -0.568 -0.463 -0.321 -0.127  0.111
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.696 -0.682 -0.654 -0.594 -0.506 -0.381 -0.200  0.015
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.709 -0.699 -0.673 -0.623 -0.549 -0.439 -0.275 -0.090
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.730 -0.726 -0.718 -0.694 -0.654 -0.593 -0.498 -0.358
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.743 -0.736 -0.716 -0.685 -0.636 -0.557 -0.439
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.765 -0.757 -0.743 -0.720 -0.683 -0.621 -0.530
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.815 -0.809 -0.801 -0.791 -0.764 -0.736
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.890 -0.892 -0.901 -0.916 -0.918 -1.199
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.980 -0.990 -1.015 -1.058 -1.112

TABLE # 28     $G&N'93 Solar$     X=0.1000 Y=0.6990 Z=0.0010 dXc=0.1000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.384 -1.475 -1.602 -1.762 -1.936 -2.102 -2.244 -2.356 -2.442 -2.501 -2.516 -2.470 -2.361 -2.214 -2.020 -1.804 -1.576 -1.333 -1.077
3.80 -1.349 -1.342 -1.363 -1.412 -1.502 -1.625 -1.762 -1.890 -1.973 -1.988 -1.932 -1.834 -1.708 -1.572 -1.404 -1.215 -1.009 -0.784 -0.544
3.85 -1.329 -1.326 -1.323 -1.320 -1.318 -1.322 -1.345 -1.387 -1.422 -1.421 -1.359 -1.241 -1.095 -0.947 -0.801 -0.635 -0.456 -0.260 -0.042
3.90 -1.327 -1.328 -1.323 -1.314 -1.293 -1.250 -1.174 -1.071 -0.961 -0.854 -0.748 -0.632 -0.497 -0.349 -0.211 -0.063  0.090  0.254  0.435
3.95 -1.247 -1.288 -1.309 -1.309 -1.292 -1.247 -1.152 -0.986 -0.751 -0.489 -0.251 -0.060  0.092  0.232  0.365  0.499  0.635  0.774  0.928
4.00 -0.983 -1.075 -1.160 -1.229 -1.260 -1.240 -1.155 -0.983 -0.712 -0.360  0.013  0.340  0.585  0.764  0.907  1.035  1.157  1.282  1.414
4.05 -0.920 -0.926 -0.953 -1.005 -1.070 -1.115 -1.094 -0.965 -0.709 -0.345  0.079  0.505  0.873  1.152  1.353  1.504  1.633  1.752  1.872
4.10 -0.904 -0.901 -0.898 -0.895 -0.892 -0.888 -0.867 -0.793 -0.621 -0.327  0.072  0.519  0.960  1.348  1.651  1.871  2.032  2.172  2.300
4.15 -0.893 -0.888 -0.881 -0.869 -0.845 -0.784 -0.674 -0.523 -0.344 -0.125  0.164  0.538  0.971  1.412  1.807  2.118  2.342  2.522  2.673
4.20 -0.885 -0.879 -0.870 -0.855 -0.827 -0.765 -0.637 -0.402 -0.116  0.164  0.431  0.715  1.054  1.457  1.881  2.259  2.571  2.808  2.995
4.25 -0.863 -0.861 -0.855 -0.840 -0.811 -0.750 -0.622 -0.402 -0.060  0.317  0.669  0.983  1.280  1.603  1.973  2.366  2.738  3.039  3.273
4.30 -0.830 -0.830 -0.828 -0.818 -0.792 -0.734 -0.612 -0.395 -0.089  0.332  0.772  1.178  1.535  1.849  2.166  2.520  2.892  3.233  3.514
4.35 -0.790 -0.799 -0.795 -0.783 -0.759 -0.706 -0.594 -0.387 -0.080  0.325  0.782  1.254  1.694  2.075  2.415  2.745  3.085  3.425  3.734
4.40 -0.672 -0.703 -0.731 -0.739 -0.718 -0.663 -0.558 -0.368 -0.069  0.320  0.778  1.269  1.765  2.226  2.631  2.990  3.323  3.641  3.953
4.45 -0.640 -0.633 -0.630 -0.634 -0.634 -0.594 -0.497 -0.310 -0.026  0.353  0.798  1.287  1.802  2.301  2.772  3.193  3.555  3.874  4.162
4.50 -0.633 -0.623 -0.605 -0.575 -0.526 -0.465 -0.368 -0.201  0.065  0.425  0.855  1.334  1.836  2.354  2.869  3.343  3.749  4.091  4.375
4.55 -0.628 -0.617 -0.599 -0.563 -0.495 -0.374 -0.206 -0.005  0.249  0.578  0.978  1.428  1.915  2.417  2.936  3.443  3.891  4.263  4.557
4.60 -0.634 -0.620 -0.599 -0.563 -0.493 -0.359 -0.144  0.145  0.472  0.802  1.165  1.574  2.026  2.504  3.010  3.521  3.994  4.391  4.706
4.65 -0.637 -0.627 -0.608 -0.572 -0.502 -0.367 -0.136  0.190  0.587  1.002  1.389  1.765  2.173  2.618  3.096  3.594  4.072  4.483  4.811
4.70 -0.639 -0.630 -0.614 -0.583 -0.524 -0.387 -0.158  0.175  0.588  1.047  1.517  1.948  2.347  2.755  3.199  3.668  4.135  4.548  4.882
4.75 -0.649 -0.637 -0.618 -0.592 -0.539 -0.423 -0.201  0.132  0.546  1.014  1.512  2.016  2.477  2.892  3.312  3.749  4.190  4.592  4.920
4.80 -0.654 -0.643 -0.626 -0.598 -0.546 -0.439 -0.239  0.084  0.499  0.967  1.464  1.989  2.515  2.991  3.422  3.836  4.245  4.625  4.934
4.85 -0.657 -0.646 -0.629 -0.603 -0.553 -0.450 -0.262  0.032  0.432  0.898  1.404  1.936  2.485  3.015  3.495  3.913  4.298  4.653  4.937
4.90 -0.656 -0.647 -0.628 -0.600 -0.553 -0.455 -0.267  0.029  0.413  0.858  1.356  1.891  2.442  3.001  3.525  3.969  4.348  4.679  4.938
4.95 -0.653 -0.645 -0.626 -0.594 -0.544 -0.450 -0.272  0.021  0.401  0.854  1.334  1.862  2.410  2.977  3.526  3.997  4.383  4.700  4.937
5.00 -0.638 -0.634 -0.621 -0.591 -0.537 -0.447 -0.278  0.009  0.406  0.868  1.354  1.862  2.392  2.961  3.519  4.006  4.402  4.708  4.920
5.05 -0.614 -0.609 -0.599 -0.576 -0.524 -0.430 -0.268  0.003  0.400  0.873  1.378  1.890  2.404  2.962  3.517  4.004  4.400  4.692  4.886
5.10 -0.591 -0.583 -0.570 -0.548 -0.501 -0.409 -0.249  0.009  0.392  0.874  1.397  1.929  2.433  2.980  3.517  3.991  4.372  4.644  4.822
5.15 -0.577 -0.563 -0.545 -0.517 -0.469 -0.380 -0.221  0.032  0.401  0.881  1.415  1.967  2.473  3.006  3.521  3.963  4.313  4.561  4.727
5.20 -0.577 -0.558 -0.535 -0.503 -0.450 -0.356 -0.194  0.064  0.427  0.891  1.423  1.987  2.511  3.032  3.515  3.912  4.222  4.447  4.609
5.25 -0.600 -0.580 -0.554 -0.517 -0.459 -0.360 -0.191  0.073  0.435  0.887  1.413  1.979  2.516  3.032  3.481  3.830  4.104  4.310  4.475
5.30 -0.616 -0.596 -0.568 -0.529 -0.470 -0.372 -0.203  0.062  0.429  0.876  1.387  1.940  2.478  2.989  3.406  3.717  3.964  4.161  4.333
5.35 -0.643 -0.628 -0.604 -0.566 -0.507 -0.408 -0.242  0.023  0.392  0.838  1.339  1.869  2.396  2.895  3.288  3.578  3.813  4.011  4.190
5.40 -0.654 -0.646 -0.629 -0.599 -0.544 -0.446 -0.281 -0.022  0.338  0.780  1.271  1.762  2.279  2.759  3.138  3.424  3.658  3.866  4.053
5.45 -0.661 -0.656 -0.646 -0.625 -0.579 -0.487 -0.317 -0.058  0.287  0.709  1.179  1.646  2.138  2.596  2.971  3.266  3.510  3.733  3.925
5.50 -0.662 -0.660 -0.653 -0.638 -0.605 -0.530 -0.375 -0.119  0.230  0.632  1.074  1.519  1.987  2.428  2.806  3.116  3.375  3.617  3.813
5.55 -0.662 -0.662 -0.658 -0.647 -0.621 -0.561 -0.428 -0.190  0.152  0.545  0.967  1.395  1.845  2.275  2.658  2.983  3.262  3.521  3.718
5.60 -0.660 -0.661 -0.659 -0.652 -0.632 -0.581 -0.467 -0.255  0.059  0.445  0.865  1.288  1.728  2.156  2.539  2.877  3.176  3.447  3.642
5.65 -0.659 -0.659 -0.656 -0.651 -0.637 -0.596 -0.499 -0.311 -0.027  0.343  0.761  1.199  1.639  2.067  2.454  2.803  3.120  3.393  3.592
5.70 -0.657 -0.657 -0.654 -0.648 -0.635 -0.601 -0.520 -0.352 -0.089  0.266  0.681  1.130  1.579  2.013  2.406  2.764  3.097  3.367  3.584
5.75 -0.656 -0.655 -0.651 -0.645 -0.632 -0.601 -0.528 -0.381 -0.135  0.207  0.631  1.085  1.542  1.987  2.388  2.756  3.095  3.352  3.573
5.80 -0.656 -0.655 -0.651 -0.642 -0.627 -0.596 -0.533 -0.394 -0.161  0.178  0.603  1.062  1.528  1.984  2.397  2.774  3.111  3.360  3.505
5.85 -0.656 -0.655 -0.652 -0.643 -0.624 -0.588 -0.520 -0.393 -0.175  0.162  0.584  1.059  1.534  2.000  2.426  2.811  3.134  3.369  3.493
5.90 -0.656 -0.655 -0.652 -0.645 -0.626 -0.585 -0.510 -0.381 -0.172  0.150  0.584  1.070  1.558  2.032  2.466  2.854  3.156  3.372  3.481
5.95 -0.656 -0.655 -0.651 -0.644 -0.627 -0.586 -0.504 -0.364 -0.146  0.165  0.588  1.087  1.589  2.073  2.512  2.893  3.168  3.361  3.446
6.00 -0.655 -0.654 -0.649 -0.642 -0.627 -0.589 -0.505 -0.354 -0.125  0.205  0.620  1.107  1.624  2.116  2.556  2.920  3.170  3.301  3.409
6.10 -0.657 -0.655 -0.651 -0.640 -0.622 -0.586 -0.509 -0.355 -0.097  0.275  0.718  1.203  1.712  2.195  2.608  2.916  3.102  3.212  3.310
6.20 -0.659 -0.658 -0.656 -0.648 -0.629 -0.588 -0.508 -0.357 -0.094  0.288  0.770  1.282  1.780  2.221  2.569  2.805  2.947  3.035  3.148
6.30 -0.659 -0.659 -0.658 -0.655 -0.643 -0.610 -0.533 -0.380 -0.115  0.260  0.729  1.230  1.705  2.100  2.392  2.581  2.714  2.822  2.950
6.40 -0.660 -0.660 -0.659 -0.657 -0.650 -0.630 -0.574 -0.446 -0.212  0.138  0.558  1.007  1.438  1.809  2.092  2.289  2.446  2.586  2.742
6.50 -0.661 -0.661 -0.661 -0.659 -0.654 -0.641 -0.605 -0.516 -0.341 -0.060  0.292  0.685  1.082  1.451  1.748  1.981  2.177  2.351  2.539
6.60 -0.662 -0.661 -0.661 -0.660 -0.657 -0.649 -0.626 -0.566 -0.445 -0.239  0.043  0.380  0.746  1.106  1.422  1.692  1.922  2.133  2.334
6.70 -0.663 -0.663 -0.663 -0.662 -0.661 -0.654 -0.639 -0.599 -0.516 -0.373 -0.149  0.136  0.467  0.809  1.140  1.433  1.689  1.931  2.147
6.80 -0.664 -0.664 -0.664 -0.664 -0.662 -0.658 -0.647 -0.620 -0.563 -0.458 -0.285 -0.047  0.247  0.572  0.897  1.207  1.481  1.747  1.920
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.662 -0.654 -0.635 -0.594 -0.514 -0.379 -0.180  0.079  0.376  0.703  1.011  1.298  1.579  1.764
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.664 -0.659 -0.645 -0.613 -0.552 -0.443 -0.275 -0.050  0.235  0.542  0.842  1.141  1.382  1.600
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.668 -0.664 -0.653 -0.627 -0.577 -0.487 -0.345 -0.145  0.112  0.402  0.694  0.997  1.258  1.439
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.668 -0.660 -0.640 -0.597 -0.521 -0.400 -0.226  0.012  0.279  0.567  0.858  1.110
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.667 -0.651 -0.617 -0.552 -0.449 -0.290 -0.076  0.170  0.453  0.741
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.674 -0.662 -0.633 -0.580 -0.491 -0.346 -0.155  0.074  0.350  0.627
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.682 -0.672 -0.649 -0.605 -0.526 -0.396 -0.228 -0.011  0.252
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.695 -0.694 -0.691 -0.682 -0.663 -0.628 -0.556 -0.444 -0.294 -0.089  0.155
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.694 -0.679 -0.648 -0.584 -0.489 -0.355 -0.164  0.057
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.708 -0.697 -0.668 -0.614 -0.534 -0.415 -0.241 -0.050
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.729 -0.725 -0.716 -0.689 -0.646 -0.579 -0.474 -0.326
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.734 -0.712 -0.678 -0.623 -0.535 -0.408
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.765 -0.756 -0.740 -0.713 -0.670 -0.599 -0.500
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.819 -0.814 -0.807 -0.795 -0.779 -0.744 -0.709
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.889 -0.895 -0.905 -0.899 -1.181
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.979 -0.987 -1.009 -1.047 -1.096

TABLE # 29     $G&N'93 Solar$     X=0.1000 Y=0.5990 Z=0.0010 dXc=0.2000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.354 -1.442 -1.563 -1.710 -1.858 -1.988 -2.087 -2.167 -2.240 -2.296 -2.311 -2.270 -2.179 -2.039 -1.855 -1.650 -1.428 -1.191 -0.937
3.80 -1.317 -1.311 -1.332 -1.380 -1.466 -1.580 -1.697 -1.788 -1.819 -1.781 -1.701 -1.607 -1.498 -1.381 -1.226 -1.053 -0.855 -0.630 -0.410
3.85 -1.298 -1.295 -1.292 -1.288 -1.285 -1.289 -1.307 -1.335 -1.342 -1.296 -1.182 -1.029 -0.879 -0.750 -0.613 -0.465 -0.300 -0.109  0.104
3.90 -1.296 -1.297 -1.293 -1.283 -1.262 -1.217 -1.138 -1.029 -0.908 -0.782 -0.648 -0.497 -0.333 -0.174 -0.035  0.103  0.242  0.397  0.570
3.95 -1.232 -1.265 -1.280 -1.278 -1.260 -1.214 -1.116 -0.944 -0.702 -0.432 -0.185  0.019  0.192  0.353  0.502  0.644  0.776  0.909  1.059
4.00 -0.993 -1.078 -1.155 -1.213 -1.235 -1.209 -1.119 -0.942 -0.663 -0.305  0.070  0.399  0.649  0.840  0.999  1.142  1.273  1.403  1.533
4.05 -0.931 -0.937 -0.964 -1.010 -1.068 -1.103 -1.069 -0.928 -0.662 -0.290  0.137  0.563  0.930  1.212  1.421  1.585  1.727  1.855  1.982
4.10 -0.913 -0.911 -0.907 -0.903 -0.898 -0.890 -0.862 -0.776 -0.588 -0.278  0.130  0.581  1.024  1.412  1.717  1.942  2.115  2.266  2.401
4.15 -0.901 -0.896 -0.888 -0.874 -0.846 -0.779 -0.664 -0.510 -0.324 -0.093  0.212  0.599  1.040  1.484  1.880  2.193  2.425  2.615  2.773
4.20 -0.890 -0.884 -0.874 -0.858 -0.827 -0.756 -0.613 -0.367 -0.080  0.199  0.468  0.763  1.117  1.532  1.960  2.341  2.659  2.903  3.099
4.25 -0.861 -0.861 -0.855 -0.840 -0.808 -0.739 -0.595 -0.353  0.003  0.380  0.723  1.031  1.333  1.668  2.052  2.454  2.833  3.140  3.382
4.30 -0.817 -0.820 -0.820 -0.811 -0.784 -0.721 -0.585 -0.345 -0.015  0.419  0.856  1.248  1.596  1.911  2.236  2.604  2.990  3.338  3.628
4.35 -0.782 -0.786 -0.778 -0.765 -0.741 -0.685 -0.563 -0.338 -0.011  0.414  0.882  1.350  1.777  2.149  2.485  2.822  3.178  3.530  3.850
4.40 -0.678 -0.704 -0.724 -0.723 -0.693 -0.631 -0.517 -0.314  0.001  0.400  0.870  1.371  1.867  2.317  2.709  3.067  3.409  3.739  4.064
4.45 -0.652 -0.644 -0.637 -0.634 -0.622 -0.564 -0.448 -0.243  0.051  0.435  0.880  1.376  1.901  2.402  2.861  3.277  3.640  3.966  4.265
4.50 -0.645 -0.634 -0.615 -0.584 -0.530 -0.457 -0.335 -0.136  0.153  0.518  0.944  1.420  1.924  2.449  2.964  3.432  3.834  4.178  4.469
4.55 -0.641 -0.629 -0.608 -0.569 -0.498 -0.374 -0.196  0.030  0.315  0.669  1.076  1.520  2.004  2.505  3.028  3.536  3.978  4.347  4.643
4.60 -0.647 -0.633 -0.609 -0.569 -0.491 -0.349 -0.130  0.161  0.503  0.860  1.249  1.670  2.122  2.595  3.100  3.613  4.083  4.475  4.788
4.65 -0.650 -0.640 -0.619 -0.580 -0.501 -0.352 -0.108  0.222  0.612  1.029  1.436  1.839  2.264  2.712  3.187  3.683  4.159  4.566  4.888
4.70 -0.653 -0.643 -0.626 -0.592 -0.527 -0.375 -0.127  0.222  0.637  1.083  1.546  1.990  2.415  2.838  3.287  3.756  4.221  4.629  4.956
4.75 -0.662 -0.650 -0.631 -0.603 -0.543 -0.415 -0.173  0.180  0.610  1.079  1.563  2.053  2.522  2.955  3.390  3.833  4.274  4.670  4.989
4.80 -0.668 -0.656 -0.639 -0.610 -0.553 -0.435 -0.218  0.126  0.560  1.042  1.542  2.052  2.565  3.043  3.488  3.914  4.326  4.699  4.996
4.85 -0.671 -0.659 -0.642 -0.615 -0.561 -0.449 -0.244  0.067  0.484  0.967  1.487  2.023  2.559  3.076  3.559  3.986  4.375  4.723  4.991
4.90 -0.669 -0.661 -0.641 -0.613 -0.563 -0.457 -0.254  0.059  0.457  0.915  1.429  1.977  2.529  3.077  3.597  4.043  4.421  4.744  4.984
4.95 -0.666 -0.659 -0.639 -0.607 -0.554 -0.455 -0.264  0.045  0.436  0.899  1.393  1.936  2.495  3.061  3.608  4.075  4.455  4.758  4.973
5.00 -0.652 -0.647 -0.634 -0.604 -0.548 -0.453 -0.274  0.027  0.435  0.902  1.399  1.922  2.464  3.044  3.604  4.085  4.469  4.757  4.946
5.05 -0.627 -0.622 -0.612 -0.588 -0.535 -0.437 -0.267  0.016  0.423  0.901  1.413  1.937  2.463  3.036  3.596  4.077  4.458  4.729  4.900
5.10 -0.604 -0.595 -0.583 -0.560 -0.512 -0.416 -0.249  0.020  0.412  0.898  1.427  1.966  2.482  3.042  3.584  4.051  4.415  4.666  4.824
5.15 -0.590 -0.576 -0.558 -0.529 -0.480 -0.388 -0.223  0.040  0.418  0.902  1.437  1.995  2.511  3.054  3.574  4.007  4.339  4.569  4.720
5.20 -0.589 -0.571 -0.547 -0.515 -0.461 -0.365 -0.197  0.068  0.439  0.907  1.441  2.007  2.537  3.066  3.551  3.939  4.233  4.444  4.595
5.25 -0.611 -0.592 -0.567 -0.530 -0.471 -0.370 -0.196  0.074  0.442  0.898  1.424  1.990  2.531  3.051  3.501  3.842  4.104  4.301  4.458
5.30 -0.623 -0.605 -0.579 -0.541 -0.481 -0.382 -0.209  0.060  0.431  0.880  1.392  1.944  2.483  2.996  3.413  3.719  3.959  4.150  4.316
5.35 -0.649 -0.635 -0.611 -0.574 -0.515 -0.416 -0.248  0.020  0.391  0.838  1.339  1.868  2.394  2.894  3.288  3.576  3.806  3.999  4.174
5.40 -0.657 -0.651 -0.635 -0.604 -0.548 -0.447 -0.279 -0.020  0.338  0.778  1.268  1.757  2.273  2.754  3.135  3.421  3.652  3.856  4.040
5.45 -0.661 -0.658 -0.649 -0.628 -0.581 -0.483 -0.305 -0.043  0.296  0.711  1.176  1.640  2.133  2.592  2.970  3.264  3.506  3.726  3.916
5.50 -0.662 -0.660 -0.653 -0.638 -0.604 -0.525 -0.361 -0.099  0.251  0.643  1.075  1.517  1.985  2.428  2.808  3.118  3.376  3.615  3.810
5.55 -0.662 -0.661 -0.657 -0.645 -0.616 -0.550 -0.409 -0.163  0.180  0.566  0.979  1.401  1.850  2.281  2.665  2.990  3.269  3.525  3.721
5.60 -0.660 -0.660 -0.658 -0.650 -0.626 -0.568 -0.442 -0.221  0.095  0.476  0.889  1.307  1.743  2.172  2.554  2.891  3.190  3.459  3.655
5.65 -0.659 -0.658 -0.656 -0.649 -0.632 -0.584 -0.472 -0.268  0.021  0.387  0.799  1.233  1.669  2.095  2.478  2.824  3.142  3.415  3.621
5.70 -0.657 -0.656 -0.653 -0.647 -0.631 -0.591 -0.495 -0.308 -0.029  0.328  0.737  1.180  1.624  2.053  2.439  2.795  3.127  3.404  3.640
5.75 -0.656 -0.654 -0.650 -0.642 -0.629 -0.593 -0.507 -0.338 -0.071  0.282  0.704  1.152  1.603  2.041  2.434  2.798  3.139  3.407  3.655
5.80 -0.656 -0.654 -0.649 -0.638 -0.621 -0.587 -0.517 -0.358 -0.098  0.260  0.691  1.147  1.604  2.052  2.456  2.830  3.172  3.442  3.582
5.85 -0.656 -0.654 -0.649 -0.637 -0.615 -0.577 -0.504 -0.363 -0.119  0.247  0.679  1.157  1.625  2.083  2.499  2.883  3.216  3.477  3.595
5.90 -0.657 -0.654 -0.650 -0.639 -0.615 -0.570 -0.490 -0.354 -0.123  0.233  0.688  1.180  1.663  2.130  2.557  2.946  3.261  3.504  3.605
5.95 -0.655 -0.655 -0.649 -0.639 -0.615 -0.566 -0.478 -0.333 -0.100  0.240  0.694  1.207  1.708  2.186  2.621  3.007  3.295  3.511  3.593
6.00 -0.655 -0.654 -0.648 -0.638 -0.616 -0.565 -0.470 -0.313 -0.077  0.276  0.722  1.231  1.754  2.243  2.683  3.052  3.313  3.437  3.557
6.10 -0.657 -0.655 -0.651 -0.638 -0.614 -0.566 -0.466 -0.289 -0.018  0.365  0.823  1.327  1.852  2.339  2.753  3.057  3.243  3.345  3.443
6.20 -0.659 -0.658 -0.656 -0.647 -0.624 -0.574 -0.471 -0.285  0.011  0.410  0.898  1.411  1.910  2.350  2.690  2.917  3.061  3.153  3.259
6.30 -0.659 -0.659 -0.658 -0.655 -0.640 -0.602 -0.509 -0.324 -0.021  0.378  0.851  1.342  1.804  2.187  2.473  2.664  2.805  2.921  3.047
6.40 -0.660 -0.660 -0.659 -0.657 -0.648 -0.624 -0.559 -0.411 -0.152  0.212  0.633  1.075  1.499  1.867  2.152  2.360  2.529  2.674  2.830
6.50 -0.661 -0.661 -0.661 -0.659 -0.653 -0.638 -0.595 -0.494 -0.305 -0.018  0.337  0.731  1.130  1.503  1.807  2.052  2.256  2.433  2.620
6.60 -0.662 -0.661 -0.661 -0.660 -0.657 -0.647 -0.619 -0.552 -0.422 -0.209  0.079  0.423  0.795  1.161  1.486  1.765  1.999  2.210  2.402
6.70 -0.663 -0.663 -0.663 -0.662 -0.661 -0.653 -0.634 -0.589 -0.500 -0.349 -0.117  0.178  0.518  0.869  1.211  1.509  1.764  2.003  2.205
6.80 -0.664 -0.664 -0.664 -0.664 -0.662 -0.657 -0.644 -0.614 -0.551 -0.438 -0.255 -0.007  0.299  0.635  0.970  1.282  1.553  1.808  1.984
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.661 -0.652 -0.630 -0.584 -0.498 -0.353 -0.142  0.129  0.440  0.775  1.084  1.366  1.638  1.826
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.664 -0.657 -0.641 -0.606 -0.538 -0.420 -0.241 -0.003  0.295  0.611  0.910  1.204  1.450  1.662
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.650 -0.622 -0.566 -0.467 -0.315 -0.102  0.169  0.466  0.758  1.061  1.324  1.499
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.658 -0.635 -0.588 -0.504 -0.373 -0.186  0.064  0.337  0.627  0.925  1.174
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.666 -0.648 -0.609 -0.538 -0.425 -0.255 -0.030  0.223  0.514  0.805
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.659 -0.627 -0.568 -0.470 -0.315 -0.114  0.124  0.411  0.689
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.681 -0.669 -0.643 -0.595 -0.507 -0.369 -0.191  0.038  0.310
7.60 -0.695 -0.695 -0.696 -0.696 -0.695 -0.695 -0.694 -0.690 -0.680 -0.659 -0.618 -0.540 -0.420 -0.260 -0.042  0.211
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.693 -0.675 -0.640 -0.570 -0.468 -0.322 -0.118  0.111
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.713 -0.707 -0.693 -0.661 -0.603 -0.515 -0.383 -0.197  0.001
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.713 -0.684 -0.636 -0.560 -0.444 -0.284
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.741 -0.731 -0.708 -0.669 -0.604 -0.505 -0.368
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.754 -0.736 -0.704 -0.653 -0.571 -0.461
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.804 -0.787 -0.763 -0.717 -0.674
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.888 -0.886 -0.888 -0.890 -0.874 -1.157
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.978 -0.978 -0.984 -1.002 -1.033 -1.075

TABLE # 30     $G&N'93 Solar$     X=0.1000 Y=0.3990 Z=0.0010 dXc=0.4000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.300 -1.382 -1.491 -1.614 -1.724 -1.808 -1.876 -1.946 -2.017 -2.072 -2.089 -2.057 -1.980 -1.846 -1.679 -1.487 -1.271 -1.038 -0.795
3.80 -1.258 -1.256 -1.276 -1.323 -1.401 -1.496 -1.579 -1.616 -1.588 -1.518 -1.436 -1.353 -1.271 -1.163 -1.031 -0.871 -0.681 -0.470 -0.268
3.85 -1.241 -1.238 -1.235 -1.231 -1.227 -1.228 -1.237 -1.239 -1.199 -1.089 -0.924 -0.761 -0.627 -0.515 -0.399 -0.271 -0.118  0.064  0.269
3.90 -1.241 -1.241 -1.237 -1.227 -1.205 -1.158 -1.074 -0.954 -0.812 -0.654 -0.479 -0.288 -0.100  0.053  0.185  0.304  0.428  0.568  0.730
3.95 -1.201 -1.221 -1.228 -1.223 -1.204 -1.155 -1.051 -0.869 -0.614 -0.332 -0.070  0.154  0.354  0.538  0.698  0.836  0.958  1.083  1.223
4.00 -1.018 -1.087 -1.144 -1.182 -1.188 -1.153 -1.056 -0.868 -0.577 -0.211  0.168  0.500  0.760  0.968  1.148  1.305  1.442  1.566  1.692
4.05 -0.955 -0.964 -0.988 -1.027 -1.067 -1.081 -1.025 -0.863 -0.580 -0.199  0.232  0.658  1.025  1.312  1.534  1.716  1.874  2.008  2.136
4.10 -0.935 -0.932 -0.928 -0.923 -0.917 -0.903 -0.862 -0.752 -0.534 -0.198  0.224  0.679  1.123  1.511  1.821  2.055  2.244  2.407  2.549
4.15 -0.919 -0.916 -0.907 -0.889 -0.855 -0.783 -0.666 -0.508 -0.309 -0.054  0.280  0.690  1.143  1.591  1.990  2.305  2.549  2.751  2.916
4.20 -0.904 -0.899 -0.889 -0.870 -0.834 -0.750 -0.590 -0.340 -0.055  0.223  0.504  0.822  1.205  1.641  2.076  2.464  2.788  3.039  3.246
4.25 -0.866 -0.868 -0.863 -0.847 -0.811 -0.731 -0.566 -0.300  0.064  0.436  0.768  1.075  1.392  1.755  2.163  2.581  2.969  3.281  3.532
4.30 -0.802 -0.810 -0.814 -0.808 -0.780 -0.708 -0.552 -0.285  0.068  0.506  0.938  1.315  1.655  1.977  2.325  2.722  3.127  3.484  3.783
4.35 -0.774 -0.769 -0.757 -0.744 -0.720 -0.661 -0.525 -0.276  0.074  0.515  0.989  1.450  1.862  2.223  2.561  2.918  3.303  3.672  4.007
4.40 -0.700 -0.713 -0.718 -0.702 -0.658 -0.586 -0.461 -0.242  0.089  0.500  0.979  1.486  1.978  2.416  2.790  3.150  3.514  3.868  4.215
4.45 -0.683 -0.674 -0.660 -0.643 -0.609 -0.520 -0.376 -0.150  0.155  0.540  0.985  1.485  2.017  2.516  2.958  3.365  3.736  4.080  4.400
4.50 -0.672 -0.661 -0.642 -0.609 -0.547 -0.452 -0.289 -0.043  0.274  0.641  1.058  1.529  2.034  2.561  3.071  3.529  3.929  4.282  4.590
4.55 -0.668 -0.655 -0.630 -0.588 -0.514 -0.385 -0.191  0.074  0.407  0.792  1.205  1.640  2.116  2.614  3.136  3.642  4.080  4.449  4.754
4.60 -0.675 -0.659 -0.633 -0.586 -0.498 -0.348 -0.121  0.176  0.540  0.936  1.360  1.794  2.244  2.708  3.209  3.722  4.189  4.580  4.894
4.65 -0.678 -0.667 -0.644 -0.599 -0.507 -0.343 -0.087  0.249  0.637  1.057  1.492  1.934  2.380  2.830  3.300  3.793  4.266  4.668  4.986
4.70 -0.681 -0.671 -0.652 -0.613 -0.536 -0.367 -0.099  0.263  0.681  1.120  1.573  2.037  2.499  2.941  3.395  3.864  4.327  4.730  5.048
4.75 -0.691 -0.679 -0.658 -0.625 -0.554 -0.408 -0.145  0.227  0.670  1.141  1.614  2.089  2.569  3.030  3.485  3.939  4.380  4.770  5.075
4.80 -0.697 -0.685 -0.667 -0.634 -0.568 -0.432 -0.193  0.173  0.625  1.119  1.621  2.118  2.616  3.098  3.567  4.013  4.431  4.797  5.075
4.85 -0.702 -0.689 -0.671 -0.641 -0.580 -0.451 -0.222  0.109  0.546  1.047  1.579  2.116  2.637  3.138  3.631  4.076  4.476  4.816  5.063
4.90 -0.698 -0.692 -0.670 -0.639 -0.584 -0.464 -0.239  0.095  0.511  0.987  1.516  2.075  2.626  3.154  3.673  4.129  4.514  4.828  5.044
4.95 -0.694 -0.690 -0.668 -0.634 -0.577 -0.467 -0.256  0.075  0.482  0.957  1.467  2.026  2.593  3.149  3.692  4.160  4.538  4.827  5.016
5.00 -0.680 -0.676 -0.663 -0.630 -0.571 -0.467 -0.271  0.050  0.472  0.946  1.457  1.998  2.547  3.132  3.692  4.166  4.538  4.805  4.966
5.05 -0.655 -0.650 -0.639 -0.614 -0.558 -0.453 -0.268  0.034  0.453  0.937  1.459  1.997  2.534  3.118  3.679  4.150  4.510  4.754  4.899
5.10 -0.631 -0.622 -0.609 -0.586 -0.535 -0.433 -0.253  0.033  0.439  0.930  1.463  2.011  2.540  3.111  3.656  4.109  4.446  4.670  4.805
5.15 -0.616 -0.603 -0.584 -0.555 -0.503 -0.405 -0.230  0.048  0.440  0.929  1.464  2.027  2.554  3.106  3.628  4.046  4.351  4.556  4.689
5.20 -0.616 -0.598 -0.574 -0.540 -0.484 -0.383 -0.207  0.070  0.452  0.926  1.461  2.028  2.563  3.099  3.585  3.959  4.231  4.421  4.557
5.25 -0.635 -0.618 -0.593 -0.555 -0.495 -0.390 -0.209  0.071  0.448  0.909  1.435  1.996  2.540  3.066  3.516  3.848  4.092  4.273  4.418
5.30 -0.639 -0.624 -0.601 -0.565 -0.505 -0.403 -0.224  0.052  0.429  0.882  1.393  1.940  2.479  2.995  3.414  3.715  3.943  4.122  4.277
5.35 -0.662 -0.648 -0.626 -0.590 -0.532 -0.432 -0.261  0.011  0.385  0.833  1.333  1.858  2.382  2.883  3.280  3.567  3.789  3.974  4.138
5.40 -0.664 -0.661 -0.647 -0.615 -0.556 -0.449 -0.278 -0.020  0.334  0.771  1.257  1.743  2.256  2.739  3.125  3.410  3.637  3.834  4.009
5.45 -0.662 -0.660 -0.655 -0.635 -0.586 -0.478 -0.287 -0.021  0.308  0.709  1.167  1.626  2.116  2.578  2.960  3.255  3.494  3.707  3.891
5.50 -0.662 -0.660 -0.653 -0.637 -0.602 -0.515 -0.338 -0.073  0.280  0.658  1.074  1.508  1.974  2.418  2.801  3.112  3.368  3.600  3.791
5.55 -0.661 -0.661 -0.656 -0.641 -0.608 -0.532 -0.377 -0.123  0.222  0.599  0.995  1.404  1.848  2.279  2.665  2.990  3.266  3.516  3.710
5.60 -0.660 -0.660 -0.657 -0.647 -0.616 -0.545 -0.399 -0.165  0.151  0.525  0.926  1.331  1.757  2.183  2.563  2.897  3.193  3.457  3.652
5.65 -0.658 -0.658 -0.655 -0.647 -0.624 -0.562 -0.428 -0.200  0.098  0.457  0.859  1.281  1.703  2.121  2.498  2.839  3.153  3.422  3.633
5.70 -0.656 -0.655 -0.652 -0.644 -0.625 -0.572 -0.454 -0.238  0.063  0.425  0.822  1.253  1.682  2.098  2.472  2.820  3.146  3.423  3.680
5.75 -0.655 -0.652 -0.647 -0.639 -0.623 -0.578 -0.472 -0.271  0.025  0.394  0.814  1.249  1.683  2.105  2.482  2.835  3.170  3.443  3.722
5.80 -0.655 -0.652 -0.645 -0.633 -0.615 -0.574 -0.488 -0.299 -0.004  0.379  0.819  1.266  1.705  2.136  2.521  2.881  3.218  3.506  3.642
5.85 -0.655 -0.652 -0.645 -0.630 -0.606 -0.563 -0.479 -0.314 -0.031  0.368  0.813  1.291  1.746  2.185  2.581  2.950  3.283  3.569  3.684
5.90 -0.657 -0.653 -0.646 -0.630 -0.601 -0.552 -0.463 -0.313 -0.047  0.353  0.828  1.325  1.800  2.250  2.657  3.034  3.353  3.627  3.728
5.95 -0.655 -0.655 -0.646 -0.631 -0.598 -0.541 -0.446 -0.290 -0.031  0.351  0.836  1.359  1.856  2.321  2.740  3.118  3.412  3.661  3.747
6.00 -0.655 -0.654 -0.646 -0.631 -0.598 -0.534 -0.429 -0.263 -0.012  0.379  0.861  1.386  1.911  2.392  2.819  3.185  3.459  3.577  3.720
6.10 -0.657 -0.655 -0.652 -0.633 -0.601 -0.533 -0.408 -0.212  0.072  0.477  0.958  1.481  2.017  2.502  2.911  3.212  3.406  3.508  3.611
6.20 -0.659 -0.658 -0.656 -0.644 -0.616 -0.549 -0.416 -0.193  0.131  0.545  1.044  1.561  2.060  2.494  2.829  3.057  3.210  3.310  3.413
6.30 -0.659 -0.659 -0.658 -0.656 -0.634 -0.585 -0.468 -0.247  0.090  0.507  0.983  1.465  1.916  2.292  2.581  2.784  2.939  3.064  3.190
6.40 -0.660 -0.660 -0.659 -0.658 -0.645 -0.614 -0.532 -0.359 -0.076  0.297  0.720  1.159  1.581  1.951  2.246  2.472  2.656  2.807  2.962
6.50 -0.661 -0.661 -0.661 -0.659 -0.651 -0.631 -0.578 -0.459 -0.255  0.042  0.402  0.803  1.208  1.588  1.903  2.166  2.379  2.558  2.743
6.60 -0.662 -0.662 -0.661 -0.661 -0.655 -0.642 -0.607 -0.528 -0.386 -0.161  0.138  0.495  0.877  1.253  1.591  1.881  2.119  2.329  2.511
6.70 -0.663 -0.663 -0.663 -0.662 -0.661 -0.650 -0.626 -0.573 -0.473 -0.308 -0.061  0.250  0.604  0.967  1.324  1.627  1.881  2.117  2.300
6.80 -0.664 -0.664 -0.664 -0.664 -0.662 -0.655 -0.639 -0.602 -0.530 -0.403 -0.205  0.063  0.386  0.737  1.086  1.401  1.667  1.907  2.089
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.659 -0.648 -0.622 -0.568 -0.469 -0.307 -0.077  0.213  0.543  0.889  1.200  1.474  1.736  1.928
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.663 -0.654 -0.635 -0.593 -0.514 -0.381 -0.182  0.077  0.394  0.720  1.020  1.306  1.559  1.766
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.660 -0.645 -0.611 -0.546 -0.433 -0.263 -0.028  0.261  0.569  0.861  1.165  1.431  1.600
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.671 -0.666 -0.654 -0.627 -0.571 -0.475 -0.328 -0.119  0.148  0.432  0.727  1.033  1.279
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.672 -0.663 -0.641 -0.595 -0.513 -0.384 -0.195  0.047  0.311  0.614  0.910
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.671 -0.653 -0.616 -0.547 -0.433 -0.261 -0.045  0.208  0.510  0.792
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.679 -0.665 -0.634 -0.576 -0.475 -0.322 -0.129  0.120  0.406
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.693 -0.689 -0.677 -0.651 -0.601 -0.511 -0.378 -0.201  0.039  0.304
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.700 -0.690 -0.668 -0.625 -0.546 -0.431 -0.265 -0.041  0.200
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.712 -0.704 -0.687 -0.648 -0.582 -0.481 -0.327 -0.122  0.088
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.721 -0.707 -0.673 -0.619 -0.527 -0.391 -0.212
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.739 -0.726 -0.699 -0.653 -0.572 -0.454 -0.300
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.762 -0.750 -0.729 -0.689 -0.622 -0.522 -0.394
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.817 -0.811 -0.798 -0.772 -0.734 -0.671 -0.613
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.886 -0.880 -0.874 -0.862 -0.829 -1.114
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.978 -0.976 -0.978 -0.989 -1.007 -1.038

TABLE # 31     $G&N'93 Solar$     X=0.1000 Y=0.1990 Z=0.0010 dXc=0.6000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.252 -1.328 -1.426 -1.529 -1.613 -1.677 -1.738 -1.810 -1.882 -1.935 -1.952 -1.926 -1.853 -1.730 -1.572 -1.386 -1.177 -0.946 -0.714
3.80 -1.207 -1.207 -1.227 -1.271 -1.343 -1.421 -1.478 -1.479 -1.426 -1.347 -1.271 -1.197 -1.126 -1.027 -0.908 -0.758 -0.572 -0.376 -0.179
3.85 -1.190 -1.188 -1.185 -1.181 -1.176 -1.174 -1.173 -1.153 -1.076 -0.926 -0.746 -0.588 -0.469 -0.366 -0.263 -0.146 -0.001  0.174  0.374
3.90 -1.193 -1.192 -1.187 -1.177 -1.155 -1.106 -1.016 -0.886 -0.726 -0.544 -0.341 -0.129  0.060  0.206  0.327  0.435  0.549  0.681  0.834
3.95 -1.171 -1.180 -1.181 -1.174 -1.153 -1.102 -0.993 -0.802 -0.537 -0.245  0.028  0.267  0.484  0.676  0.838  0.969  1.083  1.200  1.332
4.00 -1.049 -1.099 -1.134 -1.151 -1.145 -1.103 -1.000 -0.803 -0.502 -0.130  0.253  0.586  0.854  1.075  1.266  1.428  1.564  1.682  1.803
4.05 -0.979 -0.993 -1.017 -1.047 -1.068 -1.060 -0.984 -0.805 -0.509 -0.120  0.314  0.739  1.106  1.398  1.630  1.823  1.986  2.122  2.247
4.10 -0.960 -0.957 -0.952 -0.948 -0.941 -0.923 -0.868 -0.733 -0.486 -0.129  0.302  0.761  1.205  1.594  1.908  2.149  2.349  2.517  2.659
4.15 -0.941 -0.938 -0.928 -0.908 -0.870 -0.796 -0.681 -0.522 -0.310 -0.027  0.337  0.766  1.228  1.679  2.079  2.396  2.649  2.857  3.026
4.20 -0.922 -0.918 -0.908 -0.887 -0.845 -0.753 -0.585 -0.337 -0.058  0.221  0.518  0.865  1.275  1.729  2.169  2.562  2.890  3.145  3.358
4.25 -0.876 -0.880 -0.877 -0.860 -0.820 -0.731 -0.552 -0.275  0.086  0.453  0.779  1.091  1.429  1.822  2.251  2.683  3.075  3.389  3.646
4.30 -0.792 -0.807 -0.816 -0.812 -0.783 -0.704 -0.535 -0.254  0.111  0.547  0.975  1.343  1.680  2.016  2.391  2.813  3.233  3.595  3.900
4.35 -0.770 -0.758 -0.744 -0.731 -0.709 -0.648 -0.502 -0.240  0.123  0.568  1.045  1.500  1.904  2.260  2.605  2.985  3.397  3.781  4.124
4.40 -0.729 -0.729 -0.718 -0.688 -0.633 -0.553 -0.421 -0.195  0.144  0.560  1.042  1.549  2.038  2.470  2.835  3.199  3.587  3.964  4.327
4.45 -0.718 -0.709 -0.690 -0.659 -0.604 -0.488 -0.321 -0.082  0.225  0.607  1.050  1.550  2.083  2.581  3.013  3.413  3.796  4.160  4.500
4.50 -0.701 -0.692 -0.674 -0.640 -0.573 -0.456 -0.258  0.023  0.358  0.725  1.133  1.597  2.101  2.626  3.132  3.584  3.985  4.349  4.675
4.55 -0.698 -0.683 -0.656 -0.613 -0.538 -0.406 -0.198  0.099  0.468  0.876  1.291  1.718  2.186  2.680  3.199  3.704  4.141  4.512  4.828
4.60 -0.705 -0.689 -0.659 -0.607 -0.514 -0.359 -0.128  0.176  0.554  0.981  1.432  1.877  2.323  2.780  3.276  3.787  4.253  4.644  4.962
4.65 -0.708 -0.697 -0.671 -0.621 -0.521 -0.349 -0.087  0.253  0.641  1.064  1.520  1.993  2.456  2.906  3.370  3.860  4.331  4.732  5.048
4.70 -0.711 -0.701 -0.680 -0.636 -0.551 -0.371 -0.094  0.273  0.693  1.130  1.580  2.057  2.548  3.007  3.463  3.932  4.394  4.795  5.105
4.75 -0.723 -0.710 -0.687 -0.650 -0.570 -0.412 -0.137  0.243  0.690  1.163  1.633  2.102  2.590  3.072  3.545  4.007  4.449  4.835  5.129
4.80 -0.728 -0.717 -0.698 -0.661 -0.587 -0.437 -0.185  0.192  0.652  1.152  1.655  2.147  2.638  3.123  3.612  4.075  4.500  4.860  5.124
4.85 -0.736 -0.720 -0.701 -0.670 -0.602 -0.460 -0.214  0.129  0.577  1.086  1.623  2.162  2.675  3.165  3.666  4.131  4.539  4.875  5.104
4.90 -0.728 -0.726 -0.701 -0.668 -0.609 -0.477 -0.234  0.113  0.540  1.025  1.562  2.127  2.676  3.190  3.708  4.177  4.568  4.875  5.072
4.95 -0.724 -0.723 -0.699 -0.663 -0.603 -0.483 -0.256  0.090  0.506  0.988  1.508  2.075  2.644  3.191  3.730  4.202  4.580  4.857  5.026
5.00 -0.710 -0.706 -0.693 -0.660 -0.598 -0.485 -0.275  0.060  0.491  0.970  1.489  2.041  2.591  3.173  3.733  4.204  4.565  4.814  4.955
5.05 -0.684 -0.679 -0.668 -0.642 -0.584 -0.473 -0.275  0.041  0.469  0.956  1.483  2.029  2.571  3.156  3.718  4.180  4.522  4.744  4.870
5.10 -0.660 -0.651 -0.638 -0.614 -0.560 -0.453 -0.263  0.038  0.453  0.945  1.481  2.034  2.568  3.142  3.687  4.130  4.445  4.646  4.764
5.15 -0.645 -0.631 -0.612 -0.582 -0.528 -0.425 -0.240  0.049  0.449  0.941  1.476  2.040  2.571  3.127  3.649  4.057  4.341  4.525  4.642
5.20 -0.645 -0.627 -0.602 -0.568 -0.510 -0.404 -0.220  0.067  0.456  0.933  1.466  2.033  2.568  3.107  3.595  3.960  4.215  4.387  4.510
5.25 -0.660 -0.646 -0.621 -0.583 -0.522 -0.412 -0.225  0.063  0.446  0.909  1.434  1.986  2.532  3.062  3.514  3.842  4.073  4.240  4.373
5.30 -0.655 -0.644 -0.624 -0.590 -0.531 -0.425 -0.241  0.041  0.421  0.876  1.385  1.925  2.463  2.981  3.404  3.705  3.923  4.091  4.235
5.35 -0.676 -0.663 -0.641 -0.607 -0.550 -0.449 -0.276 -0.001  0.375  0.823  1.321  1.840  2.362  2.864  3.266  3.554  3.770  3.946  4.100
5.40 -0.671 -0.672 -0.659 -0.627 -0.565 -0.454 -0.279 -0.022  0.327  0.758  1.242  1.723  2.234  2.719  3.110  3.397  3.619  3.809  3.975
5.45 -0.663 -0.663 -0.660 -0.643 -0.591 -0.476 -0.276 -0.007  0.315  0.704  1.154  1.608  2.095  2.559  2.945  3.243  3.478  3.685  3.862
5.50 -0.662 -0.659 -0.653 -0.637 -0.600 -0.508 -0.322 -0.058  0.298  0.667  1.069  1.495  1.957  2.403  2.790  3.101  3.355  3.581  3.767
5.55 -0.661 -0.661 -0.655 -0.638 -0.600 -0.515 -0.351 -0.094  0.251  0.622  1.005  1.403  1.840  2.270  2.657  2.982  3.256  3.500  3.691
5.60 -0.660 -0.660 -0.656 -0.643 -0.607 -0.524 -0.364 -0.120  0.195  0.562  0.953  1.347  1.762  2.184  2.562  2.894  3.187  3.445  3.639
5.65 -0.658 -0.657 -0.654 -0.644 -0.616 -0.542 -0.391 -0.145  0.159  0.513  0.906  1.317  1.725  2.134  2.505  2.842  3.152  3.416  3.628
5.70 -0.655 -0.654 -0.651 -0.642 -0.619 -0.555 -0.420 -0.182  0.136  0.500  0.887  1.307  1.722  2.126  2.490  2.830  3.150  3.424  3.692
5.75 -0.655 -0.651 -0.646 -0.637 -0.617 -0.565 -0.441 -0.218  0.100  0.480  0.897  1.321  1.740  2.149  2.512  2.854  3.180  3.453  3.751
5.80 -0.655 -0.650 -0.642 -0.630 -0.609 -0.562 -0.464 -0.251  0.069  0.470  0.913  1.353  1.778  2.194  2.563  2.909  3.238  3.533  3.669
5.85 -0.655 -0.651 -0.642 -0.625 -0.599 -0.552 -0.457 -0.272  0.038  0.459  0.911  1.389  1.832  2.256  2.635  2.990  3.316  3.613  3.733
5.90 -0.657 -0.652 -0.642 -0.623 -0.591 -0.539 -0.443 -0.279  0.016  0.442  0.929  1.428  1.896  2.332  2.723  3.086  3.401  3.691  3.799
5.95 -0.655 -0.655 -0.643 -0.623 -0.585 -0.524 -0.424 -0.257  0.026  0.436  0.938  1.465  1.959  2.413  2.817  3.183  3.477  3.746  3.841
6.00 -0.655 -0.654 -0.644 -0.625 -0.584 -0.513 -0.402 -0.227  0.040  0.458  0.961  1.493  2.017  2.492  2.907  3.265  3.545  3.660  3.820
6.10 -0.657 -0.655 -0.652 -0.629 -0.588 -0.507 -0.369 -0.162  0.135  0.557  1.053  1.587  2.126  2.609  3.013  3.311  3.513  3.616  3.724
6.20 -0.659 -0.658 -0.656 -0.641 -0.607 -0.527 -0.373 -0.130  0.209  0.633  1.141  1.661  2.158  2.589  2.924  3.155  3.316  3.421  3.523
6.30 -0.659 -0.659 -0.658 -0.656 -0.629 -0.570 -0.435 -0.191  0.163  0.587  1.065  1.544  1.991  2.366  2.662  2.873  3.039  3.168  3.293
6.40 -0.660 -0.660 -0.659 -0.658 -0.641 -0.604 -0.509 -0.318 -0.023  0.355  0.780  1.220  1.643  2.018  2.321  2.559  2.752  2.906  3.060
6.50 -0.661 -0.661 -0.661 -0.660 -0.649 -0.624 -0.562 -0.431 -0.216  0.088  0.454  0.861  1.271  1.657  1.982  2.255  2.473  2.653  2.836
6.60 -0.662 -0.662 -0.661 -0.661 -0.654 -0.638 -0.596 -0.508 -0.357 -0.121  0.188  0.555  0.945  1.328  1.674  1.972  2.211  2.421  2.597
6.70 -0.663 -0.663 -0.663 -0.662 -0.661 -0.647 -0.619 -0.559 -0.450 -0.272 -0.014  0.310  0.675  1.047  1.414  1.719  1.971  2.205  2.378
6.80 -0.664 -0.664 -0.664 -0.664 -0.662 -0.653 -0.634 -0.592 -0.512 -0.374 -0.162  0.120  0.456  0.819  1.177  1.492  1.756  1.987  2.173
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.658 -0.644 -0.614 -0.553 -0.444 -0.269 -0.024  0.281  0.627  0.979  1.289  1.559  1.816  2.011
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.662 -0.652 -0.629 -0.581 -0.493 -0.347 -0.134  0.142  0.473  0.806  1.105  1.389  1.646  1.849
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.666 -0.658 -0.640 -0.602 -0.528 -0.404 -0.219  0.032  0.335  0.650  0.943  1.249  1.516  1.681
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.651 -0.619 -0.557 -0.450 -0.289 -0.063  0.216  0.508  0.807  1.120  1.363
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.671 -0.660 -0.635 -0.583 -0.491 -0.350 -0.144  0.110  0.382  0.694  0.995
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.677 -0.669 -0.648 -0.605 -0.529 -0.402 -0.217  0.011  0.276  0.591  0.875
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.677 -0.661 -0.625 -0.559 -0.447 -0.282 -0.077  0.188  0.485
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.693 -0.687 -0.673 -0.643 -0.586 -0.487 -0.343 -0.152  0.105  0.381
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.687 -0.661 -0.611 -0.525 -0.400 -0.217  0.024  0.274
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.711 -0.702 -0.681 -0.637 -0.564 -0.451 -0.280 -0.060  0.160
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.719 -0.701 -0.664 -0.603 -0.499 -0.345 -0.152
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.737 -0.722 -0.692 -0.639 -0.544 -0.410 -0.241
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.760 -0.746 -0.723 -0.674 -0.595 -0.479 -0.338
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.816 -0.810 -0.793 -0.758 -0.709 -0.631 -0.561
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.884 -0.874 -0.861 -0.838 -0.791 -1.075
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.978 -0.974 -0.973 -0.976 -0.983 -1.005

TABLE # 32     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0010 dXc=0.7990 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.209 -1.280 -1.368 -1.456 -1.523 -1.577 -1.638 -1.712 -1.784 -1.836 -1.852 -1.830 -1.760 -1.645 -1.494 -1.314 -1.110 -0.882 -0.661
3.80 -1.161 -1.163 -1.183 -1.225 -1.290 -1.355 -1.390 -1.369 -1.302 -1.223 -1.152 -1.087 -1.019 -0.929 -0.817 -0.674 -0.493 -0.310 -0.113
3.85 -1.146 -1.144 -1.140 -1.136 -1.131 -1.125 -1.115 -1.075 -0.969 -0.796 -0.612 -0.462 -0.353 -0.257 -0.162 -0.052  0.087  0.256  0.452
3.90 -1.149 -1.148 -1.143 -1.132 -1.110 -1.058 -0.964 -0.824 -0.650 -0.448 -0.226 -0.005  0.181  0.321  0.433  0.533  0.640  0.765  0.912
3.95 -1.142 -1.143 -1.139 -1.130 -1.108 -1.055 -0.941 -0.742 -0.469 -0.168  0.113  0.363  0.591  0.787  0.946  1.070  1.178  1.290  1.414
4.00 -1.087 -1.113 -1.124 -1.122 -1.105 -1.058 -0.949 -0.744 -0.435 -0.058  0.327  0.662  0.936  1.167  1.365  1.527  1.660  1.772  1.889
4.05 -1.005 -1.024 -1.049 -1.071 -1.072 -1.039 -0.945 -0.752 -0.445 -0.051  0.386  0.810  1.178  1.474  1.713  1.914  2.078  2.214  2.335
4.10 -0.986 -0.983 -0.979 -0.975 -0.969 -0.947 -0.878 -0.717 -0.442 -0.067  0.372  0.833  1.278  1.667  1.984  2.230  2.437  2.607  2.747
4.15 -0.964 -0.962 -0.952 -0.931 -0.889 -0.814 -0.703 -0.548 -0.321 -0.006  0.387  0.833  1.301  1.755  2.156  2.475  2.735  2.946  3.114
4.20 -0.943 -0.940 -0.930 -0.907 -0.861 -0.762 -0.589 -0.347 -0.077  0.201  0.519  0.900  1.337  1.804  2.249  2.646  2.976  3.234  3.449
4.25 -0.888 -0.896 -0.894 -0.876 -0.833 -0.736 -0.549 -0.267  0.090  0.449  0.769  1.089  1.454  1.879  2.328  2.769  3.165  3.480  3.739
4.30 -0.786 -0.807 -0.821 -0.820 -0.791 -0.706 -0.528 -0.238  0.133  0.564  0.987  1.348  1.685  2.041  2.446  2.892  3.323  3.688  3.995
4.35 -0.770 -0.751 -0.734 -0.722 -0.703 -0.640 -0.489 -0.218  0.151  0.598  1.074  1.525  1.923  2.277  2.634  3.040  3.477  3.872  4.221
4.40 -0.767 -0.750 -0.723 -0.678 -0.613 -0.527 -0.392 -0.162  0.179  0.598  1.079  1.586  2.072  2.500  2.861  3.231  3.645  4.044  4.419
4.45 -0.756 -0.751 -0.727 -0.682 -0.605 -0.464 -0.278 -0.031  0.276  0.653  1.092  1.590  2.122  2.621  3.046  3.440  3.837  4.223  4.581
4.50 -0.734 -0.726 -0.710 -0.678 -0.605 -0.470 -0.239  0.074  0.422  0.786  1.185  1.643  2.145  2.667  3.168  3.617  4.020  4.397  4.740
4.55 -0.730 -0.715 -0.686 -0.642 -0.568 -0.434 -0.216  0.107  0.509  0.936  1.353  1.772  2.234  2.724  3.238  3.741  4.178  4.553  4.880
4.60 -0.738 -0.721 -0.689 -0.633 -0.536 -0.379 -0.145  0.163  0.551  1.002  1.478  1.934  2.378  2.828  3.318  3.828  4.293  4.685  5.005
4.65 -0.741 -0.729 -0.701 -0.647 -0.541 -0.364 -0.099  0.242  0.631  1.055  1.525  2.025  2.506  2.957  3.416  3.903  4.373  4.773  5.086
4.70 -0.743 -0.734 -0.711 -0.663 -0.570 -0.384 -0.102  0.266  0.687  1.124  1.571  2.055  2.572  3.048  3.508  3.977  4.437  4.837  5.139
4.75 -0.756 -0.743 -0.719 -0.678 -0.591 -0.424 -0.143  0.241  0.690  1.163  1.633  2.098  2.591  3.093  3.582  4.051  4.494  4.877  5.159
4.80 -0.762 -0.751 -0.731 -0.692 -0.610 -0.450 -0.189  0.193  0.658  1.160  1.664  2.155  2.642  3.130  3.635  4.115  4.545  4.900  5.148
4.85 -0.772 -0.755 -0.735 -0.701 -0.628 -0.475 -0.218  0.133  0.586  1.099  1.640  2.180  2.690  3.171  3.678  4.162  4.577  4.905  5.117
4.90 -0.759 -0.762 -0.736 -0.700 -0.637 -0.496 -0.241  0.115  0.548  1.038  1.580  2.149  2.698  3.202  3.717  4.198  4.594  4.889  5.067
4.95 -0.755 -0.758 -0.733 -0.695 -0.632 -0.504 -0.266  0.089  0.511  0.996  1.523  2.095  2.666  3.205  3.739  4.217  4.591  4.851  5.000
5.00 -0.742 -0.739 -0.725 -0.691 -0.627 -0.508 -0.287  0.056  0.491  0.971  1.495  2.055  2.603  3.183  3.744  4.213  4.562  4.789  4.910
5.05 -0.716 -0.711 -0.700 -0.673 -0.613 -0.496 -0.289  0.036  0.467  0.955  1.483  2.037  2.576  3.161  3.727  4.184  4.508  4.705  4.812
5.10 -0.691 -0.682 -0.668 -0.643 -0.588 -0.476 -0.278  0.031  0.450  0.942  1.478  2.034  2.566  3.141  3.691  4.128  4.425  4.602  4.701
5.15 -0.675 -0.662 -0.642 -0.611 -0.555 -0.448 -0.257  0.040  0.445  0.935  1.469  2.034  2.562  3.119  3.646  4.050  4.318  4.481  4.581
5.20 -0.676 -0.658 -0.632 -0.597 -0.537 -0.427 -0.237  0.055  0.447  0.924  1.456  2.022  2.552  3.091  3.584  3.949  4.191  4.345  4.453
5.25 -0.686 -0.675 -0.651 -0.613 -0.550 -0.437 -0.244  0.048  0.433  0.897  1.422  1.959  2.505  3.040  3.498  3.827  4.050  4.203  4.320
5.30 -0.672 -0.664 -0.648 -0.617 -0.559 -0.450 -0.262  0.024  0.406  0.860  1.369  1.897  2.435  2.956  3.385  3.689  3.901  4.058  4.188
5.35 -0.690 -0.678 -0.657 -0.624 -0.569 -0.468 -0.293 -0.017  0.358  0.806  1.302  1.813  2.334  2.838  3.247  3.538  3.749  3.917  4.058
5.40 -0.678 -0.682 -0.671 -0.639 -0.574 -0.460 -0.283 -0.028  0.315  0.742  1.223  1.698  2.206  2.694  3.090  3.382  3.600  3.783  3.938
5.45 -0.664 -0.666 -0.666 -0.651 -0.597 -0.476 -0.270  0.000  0.317  0.696  1.137  1.586  2.070  2.536  2.927  3.228  3.461  3.661  3.831
5.50 -0.662 -0.659 -0.653 -0.637 -0.599 -0.502 -0.312 -0.053  0.307  0.671  1.060  1.478  1.936  2.384  2.774  3.088  3.340  3.560  3.740
5.55 -0.661 -0.660 -0.653 -0.635 -0.592 -0.501 -0.330 -0.073  0.271  0.638  1.011  1.398  1.828  2.256  2.646  2.971  3.244  3.481  3.668
5.60 -0.660 -0.659 -0.655 -0.640 -0.599 -0.506 -0.334 -0.083  0.230  0.592  0.975  1.359  1.762  2.179  2.556  2.887  3.177  3.430  3.620
5.65 -0.658 -0.657 -0.653 -0.642 -0.608 -0.524 -0.359 -0.099  0.209  0.558  0.943  1.345  1.741  2.141  2.507  2.840  3.145  3.405  3.617
5.70 -0.655 -0.654 -0.650 -0.639 -0.613 -0.539 -0.390 -0.134  0.195  0.560  0.941  1.350  1.754  2.146  2.501  2.833  3.147  3.416  3.693
5.75 -0.654 -0.650 -0.645 -0.635 -0.612 -0.553 -0.414 -0.172  0.162  0.549  0.963  1.378  1.785  2.182  2.533  2.865  3.182  3.451  3.764
5.80 -0.654 -0.649 -0.640 -0.627 -0.605 -0.552 -0.442 -0.209  0.130  0.542  0.988  1.422  1.836  2.238  2.594  2.929  3.247  3.545  3.686
5.85 -0.654 -0.649 -0.639 -0.621 -0.594 -0.542 -0.438 -0.236  0.097  0.532  0.989  1.465  1.900  2.311  2.677  3.018  3.334  3.638  3.766
5.90 -0.657 -0.651 -0.639 -0.618 -0.584 -0.529 -0.424 -0.249  0.069  0.515  1.009  1.509  1.971  2.396  2.773  3.123  3.431  3.732  3.850
5.95 -0.654 -0.656 -0.641 -0.617 -0.576 -0.512 -0.405 -0.228  0.074  0.506  1.018  1.548  2.039  2.484  2.875  3.231  3.521  3.803  3.909
6.00 -0.654 -0.655 -0.641 -0.618 -0.572 -0.496 -0.381 -0.196  0.083  0.523  1.040  1.576  2.100  2.568  2.973  3.323  3.606  3.720  3.891
6.10 -0.657 -0.655 -0.652 -0.625 -0.577 -0.485 -0.339 -0.123  0.186  0.623  1.129  1.669  2.210  2.689  3.089  3.386  3.593  3.698  3.808
6.20 -0.659 -0.658 -0.657 -0.638 -0.599 -0.508 -0.339 -0.083  0.269  0.701  1.216  1.736  2.232  2.661  2.996  3.231  3.399  3.506  3.607
6.30 -0.659 -0.659 -0.658 -0.657 -0.624 -0.556 -0.407 -0.147  0.218  0.647  1.126  1.604  2.049  2.425  2.726  2.946  3.118  3.249  3.374
6.40 -0.660 -0.660 -0.659 -0.658 -0.638 -0.594 -0.489 -0.285  0.019  0.401  0.829  1.270  1.695  2.074  2.383  2.631  2.829  2.984  3.136
6.50 -0.661 -0.661 -0.661 -0.660 -0.647 -0.618 -0.548 -0.408 -0.184  0.127  0.498  0.911  1.326  1.716  2.047  2.328  2.548  2.727  2.908
6.60 -0.662 -0.662 -0.661 -0.661 -0.652 -0.633 -0.587 -0.491 -0.331 -0.086  0.232  0.607  1.003  1.391  1.743  2.046  2.285  2.493  2.667
6.70 -0.663 -0.663 -0.663 -0.662 -0.661 -0.644 -0.612 -0.546 -0.429 -0.241  0.027  0.362  0.735  1.114  1.488  1.793  2.044  2.276  2.443
6.80 -0.664 -0.664 -0.664 -0.664 -0.662 -0.651 -0.629 -0.583 -0.495 -0.347 -0.124  0.170  0.516  0.887  1.251  1.566  1.827  2.053  2.243
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.656 -0.641 -0.607 -0.540 -0.422 -0.236  0.022  0.339  0.696  1.051  1.361  1.629  1.883  2.080
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.661 -0.649 -0.624 -0.571 -0.474 -0.317 -0.092  0.197  0.539  0.876  1.175  1.457  1.718  1.919
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.665 -0.657 -0.636 -0.593 -0.512 -0.378 -0.182  0.083  0.397  0.716  1.010  1.319  1.588  1.749
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.663 -0.647 -0.612 -0.543 -0.428 -0.256 -0.016  0.273  0.570  0.873  1.191  1.434
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.657 -0.629 -0.572 -0.472 -0.319 -0.101  0.162  0.441  0.762  1.065
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.666 -0.643 -0.596 -0.512 -0.374 -0.178  0.059  0.334  0.658  0.944
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.687 -0.684 -0.676 -0.657 -0.617 -0.544 -0.422 -0.248 -0.033  0.245  0.551
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.692 -0.686 -0.670 -0.637 -0.573 -0.465 -0.313 -0.110  0.162  0.445
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.697 -0.684 -0.655 -0.599 -0.507 -0.373 -0.175  0.079  0.337
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.711 -0.699 -0.675 -0.626 -0.548 -0.426 -0.239 -0.006  0.221
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.717 -0.696 -0.656 -0.589 -0.473 -0.306 -0.100
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.744 -0.735 -0.717 -0.685 -0.626 -0.519 -0.372 -0.191
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.764 -0.758 -0.743 -0.718 -0.662 -0.571 -0.442 -0.289
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.819 -0.815 -0.808 -0.788 -0.746 -0.686 -0.595 -0.515
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.882 -0.869 -0.849 -0.816 -0.756 -1.040
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.977 -0.979 -0.972 -0.968 -0.965 -0.962 -0.975

TABLE # 33     $G&N'93 Solar$     X=0.1000 Y=0.6990 Z=0.0010 dXc=0.0000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.397 -1.492 -1.629 -1.806 -2.008 -2.221 -2.437 -2.649 -2.844 -3.002 -3.089 -3.075 -2.966 -2.794 -2.585 -2.368 -2.120 -1.850 -1.562
3.80 -1.359 -1.351 -1.373 -1.426 -1.524 -1.660 -1.820 -1.990 -2.150 -2.274 -2.341 -2.325 -2.229 -2.082 -1.889 -1.698 -1.470 -1.240 -0.997
3.85 -1.340 -1.337 -1.334 -1.331 -1.331 -1.339 -1.371 -1.429 -1.497 -1.553 -1.578 -1.550 -1.474 -1.352 -1.199 -1.034 -0.837 -0.630 -0.415
3.90 -1.336 -1.337 -1.333 -1.324 -1.303 -1.262 -1.191 -1.096 -1.003 -0.922 -0.854 -0.789 -0.713 -0.616 -0.497 -0.371 -0.211 -0.039  0.146
3.95 -1.256 -1.299 -1.320 -1.321 -1.304 -1.260 -1.168 -1.008 -0.783 -0.534 -0.312 -0.142 -0.020  0.084  0.181  0.283  0.404  0.540  0.688
4.00 -0.994 -1.086 -1.173 -1.243 -1.276 -1.259 -1.179 -1.015 -0.756 -0.417 -0.056  0.262  0.495  0.655  0.774  0.876  0.976  1.077  1.203
4.05 -0.939 -0.944 -0.970 -1.022 -1.091 -1.140 -1.125 -1.006 -0.766 -0.420 -0.009  0.411  0.771  1.044  1.232  1.360  1.464  1.565  1.670
4.10 -0.924 -0.923 -0.922 -0.922 -0.924 -0.927 -0.916 -0.855 -0.703 -0.432 -0.050  0.390  0.830  1.219  1.508  1.715  1.862  1.980  2.089
4.15 -0.911 -0.910 -0.907 -0.900 -0.883 -0.841 -0.755 -0.629 -0.474 -0.275 -0.002  0.365  0.805  1.250  1.640  1.944  2.159  2.314  2.446
4.20 -0.908 -0.902 -0.894 -0.883 -0.865 -0.821 -0.722 -0.548 -0.308 -0.046  0.214  0.497  0.841  1.252  1.679  2.070  2.373  2.590  2.753
4.25 -0.896 -0.893 -0.886 -0.873 -0.849 -0.801 -0.706 -0.537 -0.279  0.051  0.398  0.722  1.025  1.350  1.732  2.146  2.519  2.808  3.024
4.30 -0.879 -0.878 -0.874 -0.863 -0.840 -0.789 -0.685 -0.509 -0.257  0.075  0.468  0.876  1.242  1.568  1.899  2.266  2.648  2.992  3.262
4.35 -0.826 -0.844 -0.849 -0.842 -0.823 -0.776 -0.676 -0.487 -0.210  0.134  0.528  0.957  1.389  1.781  2.129  2.470  2.826  3.176  3.483
4.40 -0.689 -0.727 -0.764 -0.786 -0.783 -0.747 -0.656 -0.479 -0.190  0.190  0.609  1.038  1.485  1.932  2.338  2.710  3.060  3.394  3.705
4.45 -0.649 -0.643 -0.644 -0.656 -0.671 -0.660 -0.593 -0.435 -0.162  0.222  0.671  1.134  1.592  2.049  2.498  2.921  3.299  3.634  3.934
4.50 -0.635 -0.627 -0.612 -0.586 -0.544 -0.498 -0.433 -0.311 -0.082  0.269  0.710  1.191  1.679  2.154  2.624  3.086  3.508  3.870  4.175
4.55 -0.623 -0.614 -0.599 -0.571 -0.512 -0.396 -0.239 -0.067  0.142  0.425  0.805  1.261  1.752  2.242  2.731  3.217  3.673  4.066  4.387
4.60 -0.627 -0.612 -0.591 -0.562 -0.508 -0.398 -0.188  0.100  0.409  0.703  1.019  1.398  1.843  2.323  2.823  3.323  3.798  4.215  4.555
4.65 -0.631 -0.620 -0.599 -0.564 -0.503 -0.395 -0.208  0.110  0.522  0.938  1.301  1.636  2.007  2.437  2.916  3.415  3.897  4.324  4.676
4.70 -0.632 -0.623 -0.607 -0.575 -0.518 -0.393 -0.197  0.081  0.475  0.957  1.446  1.865  2.232  2.607  3.038  3.509  3.982  4.407  4.762
4.75 -0.645 -0.631 -0.611 -0.584 -0.531 -0.418 -0.210  0.089  0.444  0.881  1.394  1.925  2.388  2.787  3.190  3.619  4.063  4.475  4.822
4.80 -0.652 -0.640 -0.621 -0.589 -0.533 -0.426 -0.229  0.080  0.465  0.878  1.327  1.850  2.397  2.893  3.326  3.735  4.145  4.535  4.865
4.85 -0.652 -0.642 -0.625 -0.595 -0.538 -0.429 -0.238  0.056  0.442  0.875  1.323  1.794  2.326  2.881  3.386  3.822  4.219  4.586  4.892
4.90 -0.651 -0.640 -0.622 -0.593 -0.540 -0.429 -0.232  0.071  0.454  0.882  1.338  1.809  2.300  2.839  3.382  3.863  4.272  4.625  4.908
4.95 -0.649 -0.639 -0.620 -0.587 -0.531 -0.423 -0.227  0.077  0.461  0.912  1.366  1.840  2.317  2.821  3.363  3.869  4.298  4.648  4.914
5.00 -0.635 -0.630 -0.617 -0.584 -0.525 -0.423 -0.230  0.081  0.486  0.952  1.422  1.887  2.349  2.841  3.363  3.870  4.309  4.655  4.904
5.05 -0.610 -0.605 -0.595 -0.570 -0.515 -0.411 -0.229  0.073  0.492  0.969  1.466  1.951  2.404  2.887  3.392  3.882  4.311  4.645  4.877
5.10 -0.588 -0.579 -0.567 -0.543 -0.495 -0.394 -0.217  0.067  0.478  0.974  1.493  2.010  2.458  2.942  3.435  3.903  4.309  4.616  4.828
5.15 -0.573 -0.559 -0.541 -0.512 -0.463 -0.370 -0.198  0.078  0.471  0.968  1.508  2.052  2.518  3.005  3.483  3.922  4.292  4.565  4.753
5.20 -0.573 -0.554 -0.530 -0.496 -0.443 -0.346 -0.177  0.098  0.481  0.963  1.505  2.068  2.569  3.065  3.529  3.931  4.254  4.488  4.655
5.25 -0.598 -0.576 -0.549 -0.510 -0.450 -0.349 -0.176  0.099  0.477  0.945  1.485  2.060  2.591  3.102  3.551  3.910  4.185  4.383  4.540
5.30 -0.618 -0.596 -0.565 -0.522 -0.460 -0.359 -0.187  0.083  0.463  0.924  1.452  2.023  2.575  3.098  3.529  3.848  4.082  4.258  4.409
5.35 -0.646 -0.630 -0.605 -0.564 -0.498 -0.394 -0.223  0.048  0.429  0.889  1.408  1.958  2.514  3.040  3.452  3.742  3.953  4.119  4.271
5.40 -0.661 -0.650 -0.632 -0.599 -0.540 -0.437 -0.265  0.005  0.379  0.841  1.354  1.869  2.419  2.931  3.324  3.600  3.804  3.974  4.131
5.45 -0.670 -0.665 -0.653 -0.628 -0.578 -0.480 -0.308 -0.039  0.330  0.783  1.280  1.772  2.295  2.778  3.158  3.435  3.645  3.828  3.988
5.50 -0.672 -0.670 -0.663 -0.647 -0.609 -0.527 -0.365 -0.098  0.269  0.709  1.186  1.655  2.143  2.596  2.970  3.258  3.482  3.682  3.849
5.55 -0.671 -0.671 -0.668 -0.658 -0.632 -0.567 -0.423 -0.169  0.190  0.614  1.070  1.516  1.972  2.402  2.774  3.076  3.320  3.539  3.715
5.60 -0.667 -0.668 -0.668 -0.662 -0.643 -0.594 -0.475 -0.247  0.091  0.502  0.940  1.367  1.797  2.212  2.584  2.900  3.165  3.403  3.587
5.65 -0.663 -0.664 -0.663 -0.659 -0.645 -0.608 -0.514 -0.322 -0.018  0.371  0.792  1.215  1.630  2.036  2.408  2.736  3.022  3.274  3.470
5.70 -0.658 -0.660 -0.660 -0.655 -0.642 -0.608 -0.530 -0.373 -0.111  0.246  0.655  1.072  1.481  1.883  2.255  2.591  2.897  3.160  3.366
5.75 -0.657 -0.656 -0.655 -0.652 -0.641 -0.608 -0.534 -0.394 -0.173  0.143  0.534  0.944  1.352  1.755  2.128  2.472  2.795  3.065  3.283
5.80 -0.657 -0.656 -0.654 -0.648 -0.636 -0.606 -0.545 -0.403 -0.196  0.083  0.437  0.841  1.252  1.657  2.032  2.383  2.719  2.993  3.221
5.85 -0.657 -0.656 -0.654 -0.648 -0.635 -0.604 -0.536 -0.408 -0.211  0.057  0.387  0.776  1.183  1.590  1.967  2.326  2.670  2.945  3.180
5.90 -0.656 -0.655 -0.653 -0.649 -0.638 -0.607 -0.539 -0.411 -0.221  0.040  0.370  0.753  1.155  1.559  1.936  2.302  2.648  2.920  3.167
5.95 -0.655 -0.654 -0.651 -0.648 -0.638 -0.612 -0.547 -0.422 -0.224  0.037  0.374  0.766  1.162  1.561  1.937  2.309  2.653  2.927  3.105
6.00 -0.655 -0.653 -0.649 -0.644 -0.635 -0.613 -0.557 -0.437 -0.242  0.041  0.394  0.799  1.197  1.592  1.968  2.345  2.681  2.952  3.124
6.10 -0.657 -0.654 -0.648 -0.638 -0.623 -0.600 -0.555 -0.461 -0.272  0.026  0.445  0.890  1.331  1.725  2.106  2.481  2.783  3.045  3.206
6.20 -0.659 -0.657 -0.654 -0.645 -0.622 -0.583 -0.527 -0.437 -0.272  0.035  0.494  0.995  1.475  1.898  2.287  2.631  2.880  3.001  3.180
6.30 -0.659 -0.659 -0.657 -0.652 -0.636 -0.597 -0.519 -0.402 -0.218  0.082  0.536  1.074  1.586  2.026  2.389  2.648  2.822  2.921  3.045
6.40 -0.660 -0.660 -0.658 -0.655 -0.646 -0.618 -0.551 -0.419 -0.210  0.117  0.552  1.053  1.537  1.948  2.260  2.462  2.600  2.721  2.853
6.50 -0.661 -0.661 -0.661 -0.658 -0.652 -0.634 -0.586 -0.479 -0.284  0.025  0.416  0.846  1.274  1.657  1.952  2.170  2.342  2.488  2.646
6.60 -0.661 -0.661 -0.661 -0.660 -0.656 -0.644 -0.612 -0.535 -0.388 -0.143  0.179  0.549  0.938  1.307  1.616  1.870  2.077  2.259  2.446
6.70 -0.663 -0.662 -0.663 -0.661 -0.659 -0.651 -0.630 -0.577 -0.473 -0.301 -0.040  0.278  0.632  0.987  1.312  1.593  1.827  2.046  2.257
6.80 -0.664 -0.664 -0.664 -0.664 -0.661 -0.656 -0.642 -0.606 -0.534 -0.406 -0.203  0.064  0.383  0.723  1.047  1.345  1.602  1.864  1.976
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.660 -0.650 -0.626 -0.574 -0.478 -0.319 -0.095  0.187  0.497  0.829  1.129  1.403  1.677  1.814
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.664 -0.656 -0.638 -0.600 -0.526 -0.399 -0.210  0.034  0.336  0.647  0.941  1.234  1.428  1.633
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.648 -0.618 -0.559 -0.454 -0.295 -0.078  0.194  0.489  0.778  1.066  1.301  1.472
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.671 -0.667 -0.657 -0.633 -0.584 -0.497 -0.363 -0.174  0.078  0.353  0.636  0.903  1.146
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.665 -0.647 -0.607 -0.534 -0.420 -0.248 -0.021  0.232  0.506  0.783
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.658 -0.626 -0.566 -0.468 -0.311 -0.108  0.125  0.391  0.664
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.681 -0.669 -0.643 -0.594 -0.507 -0.367 -0.189  0.028  0.290
7.60 -0.695 -0.695 -0.695 -0.696 -0.696 -0.695 -0.694 -0.690 -0.680 -0.659 -0.619 -0.540 -0.419 -0.262 -0.057  0.190
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.693 -0.675 -0.641 -0.571 -0.468 -0.330 -0.134  0.090
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.717 -0.716 -0.713 -0.707 -0.694 -0.662 -0.603 -0.517 -0.393 -0.213 -0.019
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.729 -0.724 -0.713 -0.684 -0.637 -0.566 -0.455 -0.300
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.742 -0.732 -0.708 -0.671 -0.611 -0.516 -0.384
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.754 -0.736 -0.707 -0.659 -0.582 -0.477
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.819 -0.813 -0.805 -0.790 -0.769 -0.729 -0.690
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.887 -0.891 -0.896 -0.885 -1.169
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.979 -0.986 -1.005 -1.039 -1.085

TABLE # 34     $G&N'93 Solar$     X=0.1000 Y=0.6890 Z=0.0010 dXc=0.0100 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.393 -1.489 -1.624 -1.800 -1.999 -2.208 -2.416 -2.614 -2.789 -2.918 -2.972 -2.933 -2.810 -2.632 -2.430 -2.209 -1.958 -1.702 -1.428
3.80 -1.356 -1.348 -1.370 -1.423 -1.520 -1.655 -1.813 -1.979 -2.131 -2.241 -2.287 -2.247 -2.136 -1.973 -1.787 -1.585 -1.359 -1.130 -0.887
3.85 -1.336 -1.333 -1.330 -1.327 -1.327 -1.335 -1.367 -1.423 -1.488 -1.538 -1.553 -1.512 -1.422 -1.289 -1.134 -0.961 -0.763 -0.557 -0.339
3.90 -1.333 -1.334 -1.329 -1.320 -1.300 -1.258 -1.186 -1.091 -0.996 -0.913 -0.841 -0.770 -0.686 -0.581 -0.458 -0.325 -0.163  0.010  0.197
3.95 -1.254 -1.296 -1.316 -1.316 -1.300 -1.255 -1.163 -1.002 -0.776 -0.526 -0.302 -0.131 -0.005  0.104  0.206  0.314  0.439  0.576  0.728
4.00 -0.994 -1.085 -1.170 -1.239 -1.270 -1.252 -1.170 -1.003 -0.740 -0.396 -0.032  0.288  0.522  0.685  0.808  0.912  1.015  1.122  1.249
4.05 -0.939 -0.943 -0.968 -1.020 -1.086 -1.133 -1.114 -0.990 -0.743 -0.388  0.028  0.448  0.809  1.080  1.270  1.404  1.513  1.616  1.721
4.10 -0.924 -0.922 -0.920 -0.919 -0.919 -0.919 -0.903 -0.834 -0.670 -0.385  0.006  0.448  0.884  1.266  1.557  1.766  1.914  2.036  2.149
4.15 -0.910 -0.908 -0.905 -0.896 -0.878 -0.832 -0.739 -0.600 -0.428 -0.212  0.075  0.446  0.877  1.316  1.703  2.004  2.217  2.378  2.513
4.20 -0.904 -0.898 -0.890 -0.879 -0.859 -0.813 -0.710 -0.520 -0.257  0.026  0.302  0.593  0.937  1.342  1.763  2.140  2.438  2.656  2.823
4.25 -0.888 -0.885 -0.879 -0.865 -0.841 -0.791 -0.691 -0.514 -0.235  0.119  0.483  0.815  1.126  1.456  1.832  2.229  2.592  2.877  3.095
4.30 -0.867 -0.866 -0.861 -0.851 -0.827 -0.776 -0.669 -0.487 -0.227  0.126  0.538  0.958  1.335  1.665  1.994  2.356  2.728  3.063  3.332
4.35 -0.816 -0.832 -0.833 -0.825 -0.804 -0.756 -0.654 -0.462 -0.181  0.172  0.576  1.019  1.462  1.860  2.213  2.555  2.905  3.247  3.551
4.40 -0.684 -0.720 -0.754 -0.772 -0.764 -0.723 -0.629 -0.448 -0.158  0.221  0.645  1.082  1.541  1.997  2.412  2.785  3.131  3.459  3.768
4.45 -0.646 -0.640 -0.639 -0.648 -0.660 -0.643 -0.569 -0.403 -0.125  0.258  0.704  1.168  1.633  2.099  2.557  2.984  3.361  3.692  3.986
4.50 -0.634 -0.625 -0.609 -0.581 -0.537 -0.487 -0.416 -0.285 -0.046  0.308  0.747  1.226  1.714  2.195  2.674  3.142  3.562  3.919  4.216
4.55 -0.623 -0.614 -0.598 -0.567 -0.506 -0.388 -0.229 -0.051  0.167  0.462  0.848  1.303  1.792  2.282  2.775  3.264  3.719  4.107  4.420
4.60 -0.628 -0.613 -0.591 -0.561 -0.504 -0.388 -0.177  0.111  0.424  0.726  1.053  1.441  1.888  2.367  2.866  3.366  3.840  4.251  4.583
4.65 -0.632 -0.621 -0.600 -0.564 -0.500 -0.388 -0.191  0.129  0.537  0.954  1.322  1.666  2.046  2.480  2.958  3.456  3.936  4.358  4.701
4.70 -0.634 -0.624 -0.607 -0.575 -0.517 -0.388 -0.187  0.101  0.500  0.978  1.463  1.886  2.260  2.643  3.077  3.548  4.019  4.439  4.785
4.75 -0.646 -0.632 -0.612 -0.585 -0.530 -0.416 -0.204  0.102  0.467  0.912  1.424  1.950  2.413  2.816  3.221  3.651  4.094  4.502  4.842
4.80 -0.653 -0.641 -0.622 -0.589 -0.533 -0.424 -0.225  0.088  0.479  0.901  1.361  1.888  2.431  2.923  3.353  3.761  4.170  4.556  4.879
4.85 -0.653 -0.643 -0.626 -0.596 -0.538 -0.428 -0.235  0.062  0.451  0.891  1.349  1.833  2.372  2.922  3.419  3.847  4.240  4.602  4.902
4.90 -0.653 -0.642 -0.623 -0.594 -0.540 -0.428 -0.229  0.076  0.462  0.894  1.356  1.838  2.342  2.888  3.425  3.894  4.293  4.639  4.916
4.95 -0.650 -0.641 -0.621 -0.587 -0.531 -0.423 -0.225  0.082  0.467  0.920  1.378  1.862  2.351  2.868  3.412  3.907  4.322  4.662  4.920
5.00 -0.636 -0.631 -0.618 -0.585 -0.526 -0.423 -0.229  0.083  0.490  0.957  1.431  1.903  2.376  2.883  3.411  3.911  4.336  4.670  4.909
5.05 -0.612 -0.607 -0.596 -0.572 -0.515 -0.411 -0.228  0.075  0.495  0.974  1.474  1.963  2.426  2.921  3.435  3.921  4.338  4.660  4.882
5.10 -0.589 -0.580 -0.568 -0.544 -0.495 -0.394 -0.216  0.069  0.481  0.978  1.499  2.019  2.476  2.971  3.471  3.936  4.333  4.628  4.831
5.15 -0.574 -0.560 -0.542 -0.513 -0.464 -0.370 -0.197  0.079  0.473  0.972  1.513  2.060  2.533  3.028  3.511  3.948  4.310  4.573  4.754
5.20 -0.574 -0.555 -0.531 -0.497 -0.444 -0.347 -0.177  0.099  0.483  0.966  1.509  2.075  2.582  3.083  3.549  3.949  4.266  4.492  4.656
5.25 -0.599 -0.577 -0.550 -0.511 -0.451 -0.350 -0.177  0.100  0.478  0.947  1.488  2.065  2.601  3.115  3.563  3.920  4.191  4.385  4.539
5.30 -0.619 -0.597 -0.566 -0.523 -0.460 -0.359 -0.187  0.084  0.464  0.926  1.454  2.027  2.581  3.106  3.536  3.853  4.085  4.259  4.408
5.35 -0.647 -0.631 -0.606 -0.565 -0.499 -0.395 -0.223  0.048  0.429  0.889  1.409  1.960  2.517  3.044  3.455  3.744  3.955  4.120  4.271
5.40 -0.661 -0.651 -0.633 -0.600 -0.541 -0.437 -0.265  0.005  0.379  0.842  1.354  1.870  2.421  2.933  3.327  3.604  3.808  3.978  4.134
5.45 -0.670 -0.665 -0.653 -0.628 -0.578 -0.480 -0.306 -0.036  0.332  0.784  1.282  1.774  2.299  2.783  3.165  3.444  3.654  3.837  3.997
5.50 -0.672 -0.670 -0.663 -0.646 -0.609 -0.526 -0.362 -0.094  0.274  0.713  1.190  1.662  2.155  2.611  2.988  3.277  3.502  3.702  3.866
5.55 -0.670 -0.671 -0.668 -0.657 -0.630 -0.564 -0.419 -0.164  0.198  0.623  1.083  1.535  2.000  2.438  2.814  3.116  3.358  3.575  3.742
5.60 -0.666 -0.668 -0.667 -0.661 -0.642 -0.591 -0.469 -0.238  0.104  0.519  0.966  1.408  1.855  2.281  2.657  2.971  3.229  3.458  3.629
5.65 -0.663 -0.664 -0.662 -0.658 -0.644 -0.605 -0.508 -0.309  0.003  0.403  0.839  1.287  1.728  2.150  2.528  2.847  3.118  3.351  3.528
5.70 -0.658 -0.660 -0.659 -0.654 -0.640 -0.604 -0.523 -0.359 -0.082  0.297  0.732  1.184  1.626  2.051  2.429  2.751  3.030  3.261  3.445
5.75 -0.657 -0.656 -0.655 -0.650 -0.638 -0.602 -0.523 -0.377 -0.140  0.209  0.644  1.098  1.547  1.975  2.356  2.678  2.959  3.182  3.372
5.80 -0.657 -0.656 -0.653 -0.647 -0.633 -0.599 -0.531 -0.378 -0.156  0.156  0.568  1.028  1.485  1.919  2.303  2.624  2.904  3.124  3.306
5.85 -0.656 -0.656 -0.654 -0.647 -0.632 -0.597 -0.520 -0.376 -0.155  0.144  0.521  0.973  1.436  1.878  2.265  2.588  2.865  3.081  3.265
5.90 -0.656 -0.655 -0.653 -0.649 -0.636 -0.601 -0.522 -0.373 -0.150  0.147  0.511  0.941  1.404  1.850  2.239  2.565  2.841  3.054  3.248
5.95 -0.655 -0.654 -0.651 -0.647 -0.636 -0.606 -0.531 -0.382 -0.144  0.163  0.526  0.942  1.392  1.837  2.227  2.559  2.834  3.050  3.188
6.00 -0.655 -0.653 -0.649 -0.644 -0.634 -0.609 -0.543 -0.400 -0.159  0.175  0.553  0.969  1.408  1.844  2.232  2.571  2.844  3.054  3.195
6.10 -0.657 -0.654 -0.648 -0.637 -0.622 -0.597 -0.547 -0.435 -0.208  0.144  0.589  1.045  1.499  1.918  2.301  2.642  2.893  3.106  3.245
6.20 -0.659 -0.657 -0.654 -0.644 -0.622 -0.582 -0.521 -0.419 -0.228  0.114  0.597  1.110  1.597  2.027  2.406  2.718  2.934  3.039  3.199
6.30 -0.659 -0.659 -0.657 -0.652 -0.636 -0.596 -0.516 -0.392 -0.189  0.134  0.602  1.143  1.654  2.090  2.439  2.679  2.840  2.935  3.056
6.40 -0.660 -0.660 -0.658 -0.655 -0.646 -0.618 -0.549 -0.414 -0.194  0.145  0.586  1.083  1.561  1.967  2.273  2.472  2.609  2.729  2.860
6.50 -0.661 -0.661 -0.661 -0.658 -0.652 -0.634 -0.585 -0.476 -0.277  0.035  0.426  0.855  1.281  1.662  1.957  2.176  2.348  2.495  2.653
6.60 -0.661 -0.661 -0.661 -0.660 -0.656 -0.644 -0.612 -0.534 -0.385 -0.139  0.182  0.553  0.941  1.311  1.621  1.876  2.082  2.266  2.451
6.70 -0.663 -0.662 -0.663 -0.661 -0.659 -0.651 -0.630 -0.576 -0.472 -0.298 -0.037  0.281  0.636  0.991  1.317  1.598  1.833  2.052  2.262
6.80 -0.664 -0.664 -0.664 -0.664 -0.661 -0.656 -0.642 -0.606 -0.533 -0.405 -0.200  0.067  0.387  0.728  1.052  1.351  1.608  1.869  1.982
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.660 -0.650 -0.625 -0.573 -0.477 -0.316 -0.092  0.191  0.502  0.835  1.135  1.408  1.682  1.820
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.664 -0.656 -0.638 -0.599 -0.525 -0.397 -0.207  0.038  0.341  0.653  0.947  1.239  1.435  1.639
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.648 -0.617 -0.558 -0.453 -0.293 -0.075  0.199  0.494  0.783  1.072  1.307  1.478
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.671 -0.667 -0.657 -0.633 -0.583 -0.496 -0.360 -0.170  0.083  0.358  0.642  0.909  1.153
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.665 -0.646 -0.606 -0.532 -0.418 -0.245 -0.017  0.237  0.512  0.789
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.658 -0.625 -0.565 -0.466 -0.308 -0.105  0.129  0.397  0.670
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.681 -0.669 -0.642 -0.593 -0.505 -0.365 -0.185  0.033  0.296
7.60 -0.695 -0.695 -0.695 -0.696 -0.696 -0.695 -0.694 -0.690 -0.680 -0.658 -0.618 -0.538 -0.417 -0.259 -0.052  0.196
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.693 -0.675 -0.640 -0.570 -0.466 -0.327 -0.130  0.095
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.717 -0.716 -0.713 -0.707 -0.694 -0.661 -0.602 -0.515 -0.390 -0.209 -0.014
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.729 -0.724 -0.713 -0.684 -0.636 -0.564 -0.452 -0.296
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.741 -0.732 -0.708 -0.670 -0.609 -0.513 -0.380
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.754 -0.736 -0.706 -0.657 -0.579 -0.474
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.821 -0.820 -0.819 -0.813 -0.805 -0.790 -0.768 -0.726 -0.687
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.887 -0.890 -0.895 -0.883 -1.166
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.979 -0.985 -1.004 -1.038 -1.083

TABLE # 35     $G&N'93 Solar$     X=0.1000 Y=0.6690 Z=0.0010 dXc=0.0300 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.387 -1.482 -1.616 -1.789 -1.983 -2.182 -2.374 -2.547 -2.687 -2.781 -2.809 -2.759 -2.637 -2.464 -2.272 -2.044 -1.804 -1.554 -1.291
3.80 -1.349 -1.341 -1.364 -1.417 -1.512 -1.646 -1.799 -1.957 -2.093 -2.178 -2.188 -2.118 -1.995 -1.827 -1.654 -1.445 -1.229 -1.001 -0.755
3.85 -1.329 -1.326 -1.323 -1.320 -1.320 -1.328 -1.358 -1.412 -1.471 -1.510 -1.505 -1.442 -1.330 -1.186 -1.031 -0.853 -0.659 -0.455 -0.236
3.90 -1.326 -1.327 -1.323 -1.313 -1.293 -1.251 -1.179 -1.082 -0.985 -0.897 -0.818 -0.735 -0.638 -0.519 -0.390 -0.248 -0.086  0.086  0.273
3.95 -1.251 -1.290 -1.310 -1.309 -1.292 -1.248 -1.154 -0.992 -0.765 -0.513 -0.287 -0.111  0.021  0.137  0.247  0.364  0.494  0.633  0.787
4.00 -0.995 -1.085 -1.168 -1.235 -1.264 -1.244 -1.160 -0.991 -0.725 -0.378 -0.012  0.309  0.544  0.710  0.837  0.948  1.056  1.169  1.298
4.05 -0.940 -0.944 -0.969 -1.019 -1.083 -1.127 -1.105 -0.977 -0.726 -0.366  0.053  0.476  0.837  1.110  1.301  1.439  1.553  1.660  1.769
4.10 -0.925 -0.923 -0.921 -0.919 -0.917 -0.914 -0.894 -0.821 -0.651 -0.360  0.037  0.481  0.919  1.301  1.596  1.807  1.957  2.084  2.201
4.15 -0.910 -0.908 -0.904 -0.895 -0.875 -0.825 -0.726 -0.580 -0.403 -0.182  0.110  0.485  0.919  1.357  1.746  2.050  2.265  2.432  2.572
4.20 -0.902 -0.896 -0.888 -0.877 -0.856 -0.806 -0.698 -0.492 -0.216  0.070  0.347  0.639  0.985  1.391  1.813  2.189  2.490  2.714  2.887
4.25 -0.883 -0.881 -0.874 -0.861 -0.835 -0.783 -0.677 -0.491 -0.189  0.178  0.543  0.873  1.183  1.515  1.891  2.288  2.651  2.940  3.162
4.30 -0.857 -0.856 -0.853 -0.842 -0.819 -0.766 -0.655 -0.463 -0.193  0.182  0.609  1.029  1.404  1.734  2.063  2.424  2.795  3.129  3.401
4.35 -0.810 -0.823 -0.822 -0.813 -0.791 -0.742 -0.637 -0.440 -0.152  0.215  0.633  1.088  1.535  1.932  2.286  2.627  2.975  3.316  3.620
4.40 -0.681 -0.715 -0.747 -0.762 -0.750 -0.705 -0.607 -0.422 -0.127  0.254  0.685  1.134  1.605  2.066  2.484  2.857  3.200  3.526  3.837
4.45 -0.646 -0.639 -0.636 -0.644 -0.651 -0.627 -0.548 -0.373 -0.091  0.292  0.737  1.205  1.682  2.157  2.622  3.051  3.425  3.755  4.048
4.50 -0.636 -0.626 -0.608 -0.579 -0.533 -0.480 -0.402 -0.259 -0.010  0.348  0.785  1.264  1.753  2.242  2.731  3.202  3.620  3.974  4.268
4.55 -0.625 -0.615 -0.598 -0.566 -0.502 -0.384 -0.222 -0.037  0.193  0.500  0.892  1.346  1.834  2.326  2.824  3.317  3.771  4.155  4.463
4.60 -0.630 -0.615 -0.593 -0.561 -0.500 -0.379 -0.168  0.120  0.439  0.750  1.090  1.486  1.936  2.413  2.913  3.415  3.888  4.294  4.621
4.65 -0.634 -0.623 -0.602 -0.565 -0.499 -0.380 -0.173  0.148  0.552  0.969  1.344  1.700  2.090  2.529  3.006  3.502  3.981  4.398  4.736
4.70 -0.636 -0.627 -0.610 -0.577 -0.517 -0.384 -0.175  0.126  0.528  0.999  1.480  1.907  2.292  2.685  3.122  3.591  4.060  4.477  4.818
4.75 -0.649 -0.634 -0.614 -0.587 -0.531 -0.413 -0.195  0.119  0.497  0.947  1.454  1.974  2.438  2.847  3.258  3.690  4.132  4.537  4.870
4.80 -0.656 -0.644 -0.625 -0.591 -0.534 -0.423 -0.219  0.101  0.499  0.932  1.401  1.925  2.464  2.953  3.384  3.794  4.202  4.586  4.902
4.85 -0.656 -0.646 -0.628 -0.598 -0.540 -0.427 -0.230  0.071  0.466  0.912  1.381  1.876  2.417  2.962  3.454  3.879  4.269  4.627  4.920
4.90 -0.655 -0.645 -0.625 -0.596 -0.542 -0.428 -0.225  0.084  0.473  0.909  1.379  1.872  2.387  2.937  3.470  3.931  4.323  4.662  4.930
4.95 -0.653 -0.643 -0.624 -0.590 -0.533 -0.423 -0.222  0.088  0.476  0.931  1.395  1.888  2.388  2.918  3.463  3.950  4.355  4.685  4.932
5.00 -0.638 -0.634 -0.620 -0.587 -0.528 -0.424 -0.228  0.088  0.497  0.966  1.443  1.922  2.405  2.926  3.462  3.957  4.370  4.693  4.919
5.05 -0.614 -0.609 -0.598 -0.574 -0.517 -0.412 -0.228  0.078  0.500  0.981  1.483  1.977  2.448  2.956  3.480  3.964  4.372  4.681  4.890
5.10 -0.592 -0.582 -0.570 -0.546 -0.497 -0.395 -0.216  0.071  0.485  0.983  1.506  2.029  2.494  2.999  3.508  3.973  4.362  4.645  4.836
5.15 -0.577 -0.563 -0.544 -0.515 -0.466 -0.371 -0.197  0.081  0.477  0.976  1.519  2.068  2.548  3.050  3.540  3.977  4.332  4.585  4.756
5.20 -0.577 -0.558 -0.533 -0.500 -0.446 -0.349 -0.178  0.100  0.486  0.970  1.514  2.082  2.594  3.100  3.570  3.968  4.280  4.499  4.655
5.25 -0.601 -0.580 -0.552 -0.513 -0.453 -0.352 -0.178  0.100  0.480  0.950  1.492  2.070  2.610  3.127  3.577  3.932  4.198  4.387  4.537
5.30 -0.620 -0.599 -0.568 -0.526 -0.463 -0.361 -0.188  0.083  0.464  0.927  1.456  2.030  2.586  3.113  3.543  3.858  4.088  4.259  4.406
5.35 -0.648 -0.632 -0.607 -0.566 -0.500 -0.396 -0.224  0.048  0.429  0.890  1.410  1.961  2.519  3.047  3.459  3.747  3.956  4.120  4.270
5.40 -0.661 -0.652 -0.634 -0.601 -0.541 -0.436 -0.264  0.006  0.379  0.842  1.354  1.870  2.421  2.934  3.329  3.606  3.810  3.980  4.135
5.45 -0.670 -0.665 -0.653 -0.629 -0.578 -0.479 -0.302 -0.032  0.335  0.784  1.282  1.774  2.299  2.785  3.168  3.448  3.660  3.843  4.003
5.50 -0.672 -0.670 -0.662 -0.646 -0.608 -0.524 -0.358 -0.088  0.280  0.716  1.192  1.663  2.158  2.617  2.996  3.288  3.514  3.716  3.880
5.55 -0.670 -0.671 -0.667 -0.657 -0.629 -0.562 -0.415 -0.157  0.207  0.630  1.088  1.541  2.009  2.450  2.830  3.136  3.381  3.601  3.768
5.60 -0.666 -0.667 -0.667 -0.661 -0.641 -0.587 -0.462 -0.229  0.114  0.529  0.977  1.420  1.872  2.304  2.685  3.004  3.268  3.501  3.668
5.65 -0.663 -0.664 -0.662 -0.657 -0.643 -0.602 -0.500 -0.297  0.016  0.417  0.855  1.307  1.756  2.185  2.569  2.897  3.178  3.415  3.585
5.70 -0.658 -0.659 -0.658 -0.653 -0.638 -0.601 -0.517 -0.344 -0.062  0.319  0.755  1.213  1.665  2.099  2.488  2.823  3.116  3.348  3.527
5.75 -0.657 -0.656 -0.654 -0.649 -0.635 -0.598 -0.517 -0.365 -0.115  0.242  0.680  1.139  1.598  2.040  2.434  2.775  3.072  3.291  3.474
5.80 -0.657 -0.656 -0.653 -0.645 -0.629 -0.593 -0.522 -0.366 -0.134  0.199  0.623  1.088  1.553  2.002  2.404  2.749  3.042  3.252  3.409
5.85 -0.656 -0.655 -0.653 -0.646 -0.628 -0.588 -0.506 -0.359 -0.132  0.185  0.589  1.055  1.527  1.983  2.392  2.739  3.022  3.224  3.374
5.90 -0.656 -0.655 -0.653 -0.647 -0.632 -0.591 -0.503 -0.347 -0.118  0.189  0.579  1.038  1.517  1.978  2.390  2.738  3.011  3.204  3.356
5.95 -0.655 -0.654 -0.651 -0.646 -0.633 -0.597 -0.510 -0.345 -0.096  0.217  0.595  1.041  1.518  1.984  2.397  2.743  3.006  3.196  3.304
6.00 -0.655 -0.653 -0.649 -0.643 -0.631 -0.601 -0.523 -0.357 -0.095  0.250  0.635  1.067  1.536  1.999  2.410  2.755  3.010  3.180  3.297
6.10 -0.657 -0.654 -0.648 -0.637 -0.620 -0.592 -0.531 -0.395 -0.132  0.254  0.703  1.161  1.625  2.067  2.464  2.798  3.021  3.190  3.307
6.20 -0.659 -0.657 -0.654 -0.644 -0.621 -0.578 -0.511 -0.390 -0.162  0.215  0.711  1.228  1.718  2.153  2.527  2.816  3.003  3.094  3.233
6.30 -0.659 -0.659 -0.657 -0.652 -0.635 -0.594 -0.510 -0.373 -0.142  0.211  0.693  1.230  1.738  2.165  2.499  2.721  2.867  2.960  3.075
6.40 -0.660 -0.660 -0.658 -0.655 -0.645 -0.617 -0.546 -0.403 -0.168  0.188  0.636  1.126  1.596  1.994  2.292  2.487  2.625  2.744  2.876
6.50 -0.661 -0.661 -0.661 -0.658 -0.651 -0.633 -0.583 -0.470 -0.266  0.052  0.444  0.870  1.293  1.672  1.967  2.186  2.360  2.508  2.667
6.60 -0.661 -0.661 -0.661 -0.660 -0.656 -0.644 -0.610 -0.531 -0.380 -0.132  0.190  0.560  0.949  1.319  1.630  1.886  2.094  2.278  2.462
6.70 -0.663 -0.662 -0.663 -0.661 -0.659 -0.651 -0.629 -0.575 -0.469 -0.294 -0.032  0.287  0.643  0.999  1.327  1.609  1.845  2.064  2.271
6.80 -0.664 -0.664 -0.664 -0.664 -0.661 -0.656 -0.641 -0.604 -0.530 -0.401 -0.196  0.073  0.395  0.737  1.063  1.362  1.619  1.878  1.994
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.660 -0.650 -0.624 -0.571 -0.474 -0.312 -0.086  0.199  0.512  0.846  1.146  1.420  1.692  1.832
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.663 -0.656 -0.637 -0.598 -0.522 -0.393 -0.201  0.046  0.351  0.664  0.959  1.250  1.447  1.651
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.648 -0.616 -0.556 -0.449 -0.288 -0.067  0.208  0.505  0.794  1.084  1.320  1.490
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.671 -0.667 -0.657 -0.632 -0.581 -0.493 -0.356 -0.163  0.092  0.368  0.653  0.922  1.165
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.665 -0.645 -0.605 -0.530 -0.414 -0.238 -0.009  0.246  0.523  0.801
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.657 -0.624 -0.563 -0.462 -0.303 -0.097  0.138  0.409  0.682
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.681 -0.669 -0.641 -0.591 -0.502 -0.360 -0.178  0.042  0.307
7.60 -0.695 -0.695 -0.695 -0.696 -0.695 -0.695 -0.694 -0.690 -0.680 -0.658 -0.616 -0.535 -0.412 -0.253 -0.043  0.206
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.692 -0.674 -0.639 -0.567 -0.462 -0.321 -0.121  0.105
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.717 -0.716 -0.713 -0.706 -0.693 -0.660 -0.600 -0.512 -0.384 -0.200 -0.004
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.729 -0.723 -0.712 -0.683 -0.634 -0.560 -0.446 -0.288
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.741 -0.731 -0.707 -0.668 -0.606 -0.507 -0.373
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.753 -0.735 -0.705 -0.654 -0.574 -0.466
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.821 -0.820 -0.818 -0.812 -0.804 -0.788 -0.765 -0.721 -0.680
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.886 -0.889 -0.892 -0.878 -1.162
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.979 -0.985 -1.003 -1.035 -1.079

TABLE # 36     $G&N'93 Solar$     X=0.1000 Y=0.5990 Z=0.0010 dXc=0.1000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.365 -1.459 -1.589 -1.751 -1.927 -2.094 -2.239 -2.353 -2.440 -2.500 -2.516 -2.470 -2.361 -2.215 -2.022 -1.806 -1.578 -1.336 -1.079
3.80 -1.326 -1.320 -1.342 -1.394 -1.487 -1.613 -1.753 -1.882 -1.968 -1.985 -1.930 -1.833 -1.707 -1.572 -1.404 -1.215 -1.010 -0.785 -0.545
3.85 -1.306 -1.304 -1.301 -1.298 -1.296 -1.304 -1.331 -1.375 -1.413 -1.414 -1.354 -1.237 -1.092 -0.946 -0.800 -0.634 -0.456 -0.259 -0.042
3.90 -1.304 -1.305 -1.301 -1.291 -1.270 -1.228 -1.153 -1.052 -0.946 -0.843 -0.740 -0.625 -0.492 -0.346 -0.208 -0.061  0.091  0.255  0.436
3.95 -1.240 -1.273 -1.289 -1.287 -1.270 -1.224 -1.128 -0.962 -0.729 -0.470 -0.237 -0.050  0.100  0.238  0.369  0.503  0.637  0.776  0.930
4.00 -1.002 -1.086 -1.163 -1.222 -1.244 -1.220 -1.133 -0.959 -0.686 -0.334  0.035  0.357  0.597  0.773  0.914  1.040  1.161  1.286  1.417
4.05 -0.948 -0.952 -0.976 -1.021 -1.079 -1.115 -1.084 -0.946 -0.685 -0.318  0.106  0.529  0.891  1.165  1.363  1.512  1.639  1.757  1.876
4.10 -0.931 -0.929 -0.925 -0.922 -0.917 -0.910 -0.884 -0.801 -0.617 -0.311  0.095  0.544  0.984  1.367  1.665  1.881  2.040  2.178  2.305
4.15 -0.914 -0.912 -0.907 -0.896 -0.873 -0.815 -0.707 -0.555 -0.369 -0.138  0.166  0.553  0.993  1.434  1.826  2.132  2.353  2.531  2.680
4.20 -0.903 -0.897 -0.889 -0.876 -0.852 -0.794 -0.670 -0.442 -0.157  0.128  0.405  0.704  1.060  1.475  1.901  2.278  2.587  2.820  3.005
4.25 -0.877 -0.876 -0.870 -0.856 -0.828 -0.770 -0.649 -0.436 -0.103  0.274  0.629  0.951  1.261  1.600  1.985  2.386  2.757  3.054  3.287
4.30 -0.840 -0.841 -0.839 -0.830 -0.806 -0.748 -0.626 -0.412 -0.114  0.294  0.730  1.136  1.500  1.827  2.159  2.528  2.908  3.250  3.531
4.35 -0.798 -0.806 -0.802 -0.791 -0.768 -0.716 -0.603 -0.391 -0.083  0.311  0.753  1.215  1.654  2.042  2.392  2.736  3.091  3.439  3.752
4.40 -0.682 -0.711 -0.736 -0.743 -0.722 -0.669 -0.563 -0.367 -0.060  0.331  0.778  1.250  1.734  2.191  2.600  2.969  3.315  3.646  3.966
4.45 -0.653 -0.643 -0.637 -0.638 -0.636 -0.596 -0.499 -0.307 -0.016  0.369  0.814  1.292  1.790  2.277  2.742  3.167  3.539  3.870  4.169
4.50 -0.643 -0.632 -0.613 -0.581 -0.531 -0.469 -0.370 -0.198  0.074  0.438  0.871  1.348  1.842  2.345  2.847  3.318  3.730  4.082  4.376
4.55 -0.634 -0.623 -0.603 -0.567 -0.499 -0.380 -0.211 -0.005  0.254  0.587  0.989  1.440  1.926  2.420  2.927  3.427  3.875  4.253  4.556
4.60 -0.639 -0.623 -0.600 -0.564 -0.494 -0.363 -0.150  0.139  0.469  0.805  1.172  1.583  2.037  2.512  3.012  3.517  3.987  4.386  4.707
4.65 -0.643 -0.632 -0.609 -0.569 -0.496 -0.362 -0.137  0.186  0.580  0.998  1.391  1.773  2.184  2.630  3.106  3.600  4.075  4.486  4.815
4.70 -0.645 -0.636 -0.618 -0.582 -0.518 -0.373 -0.144  0.180  0.586  1.042  1.513  1.952  2.361  2.773  3.217  3.685  4.150  4.560  4.892
4.75 -0.658 -0.644 -0.623 -0.593 -0.533 -0.406 -0.172  0.161  0.563  1.021  1.513  2.018  2.487  2.912  3.338  3.776  4.216  4.615  4.938
4.80 -0.665 -0.653 -0.634 -0.599 -0.538 -0.418 -0.202  0.133  0.548  1.002  1.483  1.998  2.524  3.010  3.451  3.870  4.280  4.656  4.959
4.85 -0.666 -0.655 -0.637 -0.607 -0.545 -0.426 -0.216  0.096  0.504  0.965  1.455  1.966  2.502  3.034  3.524  3.951  4.340  4.691  4.967
4.90 -0.665 -0.655 -0.635 -0.604 -0.548 -0.429 -0.215  0.106  0.504  0.950  1.436  1.949  2.478  3.026  3.554  4.009  4.392  4.720  4.969
4.95 -0.662 -0.654 -0.633 -0.598 -0.540 -0.426 -0.217  0.105  0.501  0.962  1.437  1.947  2.468  3.013  3.559  4.037  4.427  4.740  4.965
5.00 -0.648 -0.643 -0.629 -0.596 -0.535 -0.428 -0.225  0.099  0.516  0.988  1.474  1.967  2.468  3.012  3.559  4.048  4.444  4.745  4.945
5.05 -0.623 -0.618 -0.607 -0.582 -0.525 -0.416 -0.227  0.086  0.513  0.998  1.506  2.010  2.496  3.028  3.568  4.050  4.442  4.726  4.908
5.10 -0.600 -0.591 -0.578 -0.554 -0.504 -0.400 -0.216  0.077  0.496  0.996  1.523  2.054  2.534  3.056  3.580  4.047  4.420  4.680  4.846
5.15 -0.586 -0.572 -0.553 -0.523 -0.473 -0.376 -0.198  0.085  0.486  0.988  1.531  2.087  2.579  3.094  3.597  4.034  4.374  4.607  4.758
5.20 -0.586 -0.567 -0.542 -0.508 -0.453 -0.354 -0.180  0.102  0.492  0.978  1.524  2.096  2.617  3.132  3.612  4.007  4.305  4.509  4.651
5.25 -0.609 -0.588 -0.561 -0.522 -0.461 -0.358 -0.181  0.100  0.483  0.956  1.498  2.078  2.624  3.148  3.604  3.954  4.210  4.389  4.529
5.30 -0.625 -0.605 -0.576 -0.534 -0.470 -0.368 -0.192  0.082  0.465  0.930  1.459  2.033  2.592  3.124  3.557  3.868  4.092  4.256  4.397
5.35 -0.652 -0.637 -0.612 -0.572 -0.506 -0.401 -0.228  0.046  0.429  0.890  1.409  1.960  2.519  3.050  3.463  3.749  3.956  4.116  4.262
5.40 -0.664 -0.656 -0.638 -0.605 -0.544 -0.437 -0.262  0.008  0.379  0.840  1.352  1.867  2.418  2.933  3.329  3.606  3.810  3.978  4.131
5.45 -0.671 -0.666 -0.655 -0.631 -0.580 -0.476 -0.292 -0.019  0.342  0.786  1.280  1.770  2.296  2.783  3.169  3.451  3.663  3.846  4.005
5.50 -0.672 -0.670 -0.662 -0.645 -0.607 -0.520 -0.346 -0.071  0.299  0.725  1.194  1.662  2.158  2.620  3.002  3.297  3.525  3.728  3.892
5.55 -0.670 -0.671 -0.667 -0.655 -0.625 -0.554 -0.401 -0.136  0.230  0.648  1.098  1.547  2.018  2.462  2.845  3.154  3.403  3.626  3.794
5.60 -0.666 -0.667 -0.666 -0.659 -0.637 -0.577 -0.444 -0.205  0.140  0.553  0.996  1.438  1.893  2.330  2.712  3.034  3.305  3.544  3.713
5.65 -0.663 -0.663 -0.661 -0.656 -0.640 -0.593 -0.480 -0.266  0.049  0.448  0.884  1.339  1.791  2.226  2.611  2.944  3.236  3.481  3.656
5.70 -0.658 -0.658 -0.657 -0.651 -0.635 -0.594 -0.499 -0.309 -0.018  0.363  0.798  1.258  1.716  2.155  2.545  2.889  3.198  3.443  3.639
5.75 -0.656 -0.655 -0.652 -0.645 -0.631 -0.591 -0.502 -0.332 -0.063  0.300  0.739  1.201  1.664  2.113  2.511  2.864  3.183  3.418  3.622
5.80 -0.656 -0.655 -0.650 -0.641 -0.622 -0.583 -0.507 -0.339 -0.081  0.273  0.704  1.168  1.637  2.094  2.503  2.867  3.186  3.417  3.559
5.85 -0.656 -0.655 -0.651 -0.641 -0.618 -0.573 -0.487 -0.332 -0.088  0.264  0.688  1.159  1.632  2.096  2.517  2.889  3.199  3.421  3.547
5.90 -0.656 -0.654 -0.651 -0.643 -0.621 -0.570 -0.475 -0.315 -0.075  0.262  0.691  1.168  1.649  2.117  2.545  2.921  3.216  3.425  3.541
5.95 -0.655 -0.654 -0.650 -0.642 -0.623 -0.574 -0.472 -0.298 -0.042  0.288  0.703  1.186  1.676  2.150  2.582  2.955  3.230  3.425  3.512
6.00 -0.655 -0.653 -0.648 -0.640 -0.623 -0.578 -0.478 -0.293 -0.021  0.334  0.744  1.210  1.709  2.188  2.621  2.985  3.243  3.383  3.491
6.10 -0.657 -0.654 -0.649 -0.635 -0.615 -0.575 -0.488 -0.309 -0.011  0.394  0.847  1.318  1.806  2.275  2.689  3.017  3.220  3.346  3.443
6.20 -0.659 -0.657 -0.654 -0.643 -0.618 -0.568 -0.480 -0.313 -0.024  0.389  0.890  1.406  1.899  2.341  2.707  2.969  3.126  3.209  3.317
6.30 -0.659 -0.659 -0.657 -0.652 -0.633 -0.587 -0.490 -0.318 -0.031  0.369  0.861  1.384  1.877  2.288  2.599  2.799  2.931  3.024  3.134
6.40 -0.660 -0.660 -0.658 -0.655 -0.644 -0.613 -0.534 -0.372 -0.102  0.283  0.736  1.212  1.664  2.047  2.335  2.528  2.672  2.792  2.924
6.50 -0.661 -0.661 -0.661 -0.658 -0.651 -0.630 -0.576 -0.453 -0.234  0.093  0.483  0.906  1.323  1.700  1.995  2.220  2.399  2.550  2.711
6.60 -0.662 -0.661 -0.661 -0.660 -0.655 -0.642 -0.606 -0.520 -0.363 -0.113  0.210  0.582  0.972  1.344  1.659  1.920  2.132  2.318  2.499
6.70 -0.663 -0.662 -0.663 -0.661 -0.659 -0.650 -0.626 -0.568 -0.458 -0.280 -0.015  0.308  0.668  1.027  1.361  1.646  1.882  2.102  2.302
6.80 -0.664 -0.664 -0.664 -0.664 -0.661 -0.655 -0.639 -0.600 -0.523 -0.390 -0.180  0.094  0.421  0.768  1.099  1.400  1.657  1.910  2.033
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.659 -0.648 -0.621 -0.566 -0.464 -0.298 -0.065  0.226  0.545  0.883  1.185  1.456  1.724  1.870
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.663 -0.655 -0.635 -0.593 -0.514 -0.380 -0.182  0.073  0.384  0.701  0.996  1.284  1.489  1.691
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.646 -0.613 -0.549 -0.438 -0.270 -0.042  0.240  0.541  0.830  1.121  1.360  1.528
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.671 -0.667 -0.655 -0.629 -0.576 -0.483 -0.340 -0.140  0.122  0.402  0.688  0.963  1.205
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.672 -0.664 -0.643 -0.600 -0.521 -0.399 -0.217  0.019  0.277  0.560  0.841
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.672 -0.655 -0.620 -0.556 -0.449 -0.283 -0.072  0.169  0.446  0.722
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.680 -0.667 -0.638 -0.585 -0.490 -0.342 -0.156  0.072  0.343
7.60 -0.695 -0.695 -0.695 -0.696 -0.695 -0.695 -0.694 -0.689 -0.679 -0.655 -0.610 -0.525 -0.397 -0.231 -0.013  0.242
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.700 -0.691 -0.671 -0.633 -0.558 -0.449 -0.300 -0.092  0.140
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.717 -0.716 -0.713 -0.705 -0.691 -0.655 -0.592 -0.499 -0.364 -0.172  0.029
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.723 -0.710 -0.679 -0.627 -0.548 -0.426 -0.261
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.740 -0.730 -0.704 -0.662 -0.594 -0.488 -0.347
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.763 -0.752 -0.732 -0.699 -0.642 -0.555 -0.441
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.812 -0.802 -0.782 -0.754 -0.703 -0.657
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.888 -0.884 -0.883 -0.881 -0.861 -1.146
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.978 -0.983 -0.998 -1.025 -1.065

TABLE # 37     $G&N'93 Solar$     X=0.1000 Y=0.4990 Z=0.0010 dXc=0.2000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.336 -1.427 -1.551 -1.700 -1.851 -1.983 -2.084 -2.166 -2.239 -2.295 -2.311 -2.271 -2.180 -2.040 -1.856 -1.652 -1.430 -1.193 -0.939
3.80 -1.295 -1.291 -1.313 -1.364 -1.453 -1.569 -1.689 -1.783 -1.815 -1.779 -1.700 -1.607 -1.498 -1.382 -1.226 -1.054 -0.856 -0.632 -0.411
3.85 -1.276 -1.274 -1.271 -1.267 -1.266 -1.272 -1.294 -1.325 -1.335 -1.291 -1.178 -1.027 -0.878 -0.749 -0.613 -0.465 -0.301 -0.109  0.104
3.90 -1.275 -1.276 -1.271 -1.261 -1.241 -1.197 -1.119 -1.012 -0.895 -0.772 -0.641 -0.492 -0.329 -0.172 -0.033  0.103  0.243  0.397  0.570
3.95 -1.224 -1.250 -1.261 -1.258 -1.240 -1.193 -1.094 -0.922 -0.681 -0.415 -0.172  0.028  0.198  0.357  0.505  0.646  0.777  0.910  1.060
4.00 -1.013 -1.090 -1.157 -1.205 -1.220 -1.190 -1.099 -0.919 -0.639 -0.282  0.090  0.414  0.660  0.848  1.004  1.146  1.276  1.405  1.535
4.05 -0.959 -0.964 -0.987 -1.028 -1.077 -1.102 -1.059 -0.910 -0.639 -0.266  0.161  0.584  0.946  1.224  1.429  1.591  1.732  1.859  1.984
4.10 -0.941 -0.939 -0.935 -0.931 -0.924 -0.913 -0.879 -0.784 -0.583 -0.262  0.152  0.605  1.045  1.430  1.730  1.951  2.122  2.271  2.406
4.15 -0.922 -0.921 -0.915 -0.902 -0.875 -0.811 -0.698 -0.542 -0.350 -0.106  0.214  0.614  1.061  1.505  1.898  2.206  2.435  2.622  2.779
4.20 -0.908 -0.902 -0.894 -0.880 -0.853 -0.786 -0.648 -0.409 -0.121  0.162  0.443  0.753  1.123  1.550  1.980  2.359  2.674  2.914  3.109
4.25 -0.875 -0.876 -0.870 -0.856 -0.826 -0.761 -0.623 -0.388 -0.040  0.337  0.682  0.999  1.314  1.666  2.064  2.472  2.851  3.154  3.394
4.30 -0.827 -0.830 -0.831 -0.823 -0.798 -0.735 -0.600 -0.365 -0.043  0.379  0.814  1.208  1.562  1.888  2.230  2.613  3.006  3.354  3.643
4.35 -0.790 -0.793 -0.785 -0.773 -0.750 -0.696 -0.573 -0.345 -0.019  0.395  0.851  1.311  1.738  2.115  2.462  2.814  3.184  3.543  3.866
4.40 -0.690 -0.712 -0.728 -0.727 -0.698 -0.637 -0.523 -0.315  0.004  0.403  0.863  1.348  1.835  2.283  2.678  3.045  3.401  3.744  4.077
4.45 -0.666 -0.655 -0.645 -0.639 -0.625 -0.567 -0.451 -0.243  0.056  0.443  0.888  1.374  1.885  2.376  2.831  3.250  3.623  3.961  4.271
4.50 -0.656 -0.644 -0.624 -0.591 -0.537 -0.462 -0.339 -0.136  0.157  0.525  0.952  1.426  1.924  2.436  2.941  3.407  3.814  4.168  4.469
4.55 -0.647 -0.635 -0.613 -0.574 -0.503 -0.381 -0.203  0.027  0.316  0.673  1.081  1.526  2.009  2.504  3.017  3.518  3.962  4.336  4.640
4.60 -0.653 -0.636 -0.611 -0.570 -0.493 -0.354 -0.137  0.153  0.497  0.858  1.250  1.674  2.127  2.599  3.098  3.605  4.073  4.468  4.786
4.65 -0.657 -0.645 -0.621 -0.578 -0.496 -0.349 -0.111  0.215  0.603  1.022  1.433  1.842  2.270  2.719  3.193  3.686  4.159  4.564  4.888
4.70 -0.659 -0.649 -0.630 -0.592 -0.521 -0.364 -0.118  0.222  0.632  1.076  1.539  1.989  2.422  2.850  3.300  3.768  4.230  4.636  4.961
4.75 -0.673 -0.658 -0.636 -0.604 -0.537 -0.399 -0.151  0.199  0.618  1.079  1.559  2.050  2.526  2.969  3.409  3.854  4.293  4.687  5.002
4.80 -0.679 -0.667 -0.647 -0.611 -0.545 -0.415 -0.186  0.164  0.594  1.064  1.551  2.055  2.569  3.056  3.510  3.941  4.353  4.725  5.016
4.85 -0.681 -0.669 -0.651 -0.619 -0.554 -0.425 -0.202  0.122  0.541  1.017  1.522  2.041  2.569  3.089  3.581  4.017  4.409  4.754  5.016
4.90 -0.679 -0.670 -0.649 -0.617 -0.558 -0.432 -0.205  0.128  0.535  0.990  1.490  2.019  2.553  3.094  3.619  4.075  4.458  4.778  5.011
4.95 -0.676 -0.669 -0.647 -0.611 -0.551 -0.431 -0.211  0.123  0.527  0.994  1.478  2.003  2.538  3.087  3.633  4.107  4.492  4.792  4.998
5.00 -0.661 -0.657 -0.643 -0.609 -0.546 -0.435 -0.224  0.111  0.536  1.012  1.504  2.010  2.525  3.082  3.635  4.119  4.505  4.789  4.969
5.05 -0.637 -0.632 -0.621 -0.595 -0.536 -0.424 -0.227  0.093  0.527  1.015  1.528  2.041  2.541  3.088  3.638  4.117  4.496  4.761  4.922
5.10 -0.613 -0.604 -0.591 -0.567 -0.515 -0.408 -0.218  0.084  0.507  1.009  1.540  2.076  2.569  3.106  3.639  4.103  4.462  4.703  4.850
5.15 -0.599 -0.584 -0.565 -0.536 -0.484 -0.385 -0.201  0.089  0.495  0.999  1.543  2.102  2.605  3.131  3.644  4.078  4.402  4.618  4.754
5.20 -0.599 -0.580 -0.555 -0.520 -0.464 -0.363 -0.184  0.103  0.498  0.987  1.532  2.106  2.634  3.158  3.645  4.036  4.320  4.510  4.640
5.25 -0.621 -0.601 -0.574 -0.534 -0.473 -0.368 -0.187  0.099  0.486  0.960  1.503  2.082  2.632  3.162  3.623  3.969  4.215  4.384  4.516
5.30 -0.633 -0.615 -0.587 -0.545 -0.482 -0.378 -0.199  0.079  0.464  0.930  1.459  2.032  2.592  3.128  3.565  3.873  4.090  4.248  4.383
5.35 -0.659 -0.644 -0.619 -0.580 -0.514 -0.409 -0.234  0.042  0.426  0.887  1.406  1.956  2.514  3.047  3.463  3.749  3.952  4.108  4.249
5.40 -0.667 -0.661 -0.644 -0.610 -0.548 -0.437 -0.260  0.009  0.378  0.837  1.347  1.859  2.409  2.926  3.326  3.604  3.806  3.971  4.120
5.45 -0.671 -0.667 -0.658 -0.635 -0.582 -0.472 -0.280 -0.004  0.351  0.786  1.275  1.763  2.287  2.777  3.166  3.449  3.661  3.842  3.998
5.50 -0.672 -0.669 -0.662 -0.645 -0.606 -0.516 -0.333 -0.052  0.319  0.735  1.193  1.658  2.152  2.616  3.001  3.298  3.526  3.728  3.891
5.55 -0.670 -0.671 -0.666 -0.653 -0.621 -0.545 -0.384 -0.113  0.256  0.667  1.107  1.549  2.019  2.464  2.849  3.160  3.410  3.632  3.799
5.60 -0.666 -0.667 -0.666 -0.658 -0.631 -0.565 -0.422 -0.176  0.170  0.578  1.014  1.451  1.904  2.342  2.724  3.047  3.319  3.558  3.728
5.65 -0.662 -0.663 -0.660 -0.654 -0.635 -0.581 -0.455 -0.230  0.088  0.482  0.914  1.365  1.815  2.248  2.631  2.965  3.258  3.505  3.687
5.70 -0.657 -0.658 -0.656 -0.649 -0.631 -0.584 -0.476 -0.271  0.031  0.413  0.841  1.298  1.753  2.189  2.575  2.919  3.230  3.482  3.695
5.75 -0.656 -0.654 -0.650 -0.643 -0.627 -0.583 -0.482 -0.294 -0.009  0.360  0.797  1.255  1.715  2.159  2.552  2.906  3.228  3.475  3.703
5.80 -0.656 -0.654 -0.648 -0.636 -0.617 -0.575 -0.491 -0.307 -0.027  0.342  0.777  1.238  1.701  2.154  2.558  2.922  3.248  3.499  3.636
5.85 -0.656 -0.654 -0.649 -0.635 -0.610 -0.562 -0.471 -0.305 -0.039  0.337  0.769  1.242  1.711  2.171  2.586  2.961  3.282  3.527  3.647
5.90 -0.656 -0.654 -0.649 -0.637 -0.610 -0.555 -0.455 -0.290 -0.034  0.331  0.782  1.264  1.741  2.206  2.631  3.013  3.320  3.553  3.660
5.95 -0.655 -0.654 -0.648 -0.638 -0.611 -0.553 -0.445 -0.268 -0.002  0.350  0.794  1.292  1.782  2.254  2.686  3.067  3.352  3.567  3.652
6.00 -0.655 -0.653 -0.647 -0.636 -0.612 -0.555 -0.442 -0.252  0.023  0.395  0.830  1.320  1.827  2.308  2.743  3.113  3.380  3.510  3.630
6.10 -0.657 -0.654 -0.649 -0.633 -0.607 -0.555 -0.444 -0.242  0.067  0.480  0.941  1.428  1.934  2.412  2.830  3.151  3.351  3.462  3.557
6.20 -0.659 -0.657 -0.654 -0.642 -0.613 -0.554 -0.443 -0.240  0.082  0.507  1.009  1.525  2.022  2.467  2.824  3.071  3.220  3.304  3.402
6.30 -0.659 -0.659 -0.657 -0.652 -0.631 -0.579 -0.466 -0.260  0.066  0.489  0.982  1.493  1.973  2.372  2.670  2.862  2.994  3.092  3.202
6.40 -0.660 -0.660 -0.658 -0.655 -0.642 -0.607 -0.519 -0.336 -0.041  0.358  0.810  1.276  1.717  2.092  2.377  2.574  2.725  2.849  2.983
6.50 -0.661 -0.661 -0.661 -0.658 -0.649 -0.627 -0.566 -0.432 -0.202  0.129  0.519  0.940  1.355  1.732  2.031  2.263  2.448  2.602  2.766
6.60 -0.662 -0.661 -0.661 -0.660 -0.654 -0.640 -0.600 -0.508 -0.345 -0.091  0.235  0.610  1.002  1.376  1.697  1.965  2.180  2.368  2.545
6.70 -0.663 -0.662 -0.663 -0.661 -0.659 -0.648 -0.621 -0.560 -0.446 -0.262  0.007  0.335  0.700  1.064  1.405  1.693  1.931  2.150  2.343
6.80 -0.664 -0.664 -0.664 -0.664 -0.661 -0.654 -0.636 -0.594 -0.513 -0.375 -0.159  0.122  0.455  0.808  1.146  1.449  1.705  1.952  2.083
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.659 -0.646 -0.617 -0.558 -0.451 -0.278 -0.038  0.260  0.589  0.931  1.234  1.503  1.767  1.919
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.662 -0.653 -0.632 -0.587 -0.503 -0.362 -0.156  0.107  0.427  0.749  1.044  1.330  1.542  1.742
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.666 -0.660 -0.643 -0.608 -0.539 -0.422 -0.247 -0.009  0.281  0.587  0.877  1.169  1.413  1.578
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.666 -0.653 -0.625 -0.568 -0.469 -0.319 -0.109  0.160  0.445  0.734  1.016  1.257
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.672 -0.662 -0.640 -0.593 -0.509 -0.380 -0.189  0.055  0.318  0.607  0.893
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.671 -0.653 -0.615 -0.545 -0.432 -0.258 -0.040  0.208  0.495  0.772
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.679 -0.665 -0.633 -0.576 -0.475 -0.320 -0.126  0.112  0.390
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.693 -0.689 -0.677 -0.651 -0.602 -0.512 -0.377 -0.203  0.026  0.288
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.700 -0.690 -0.668 -0.626 -0.547 -0.431 -0.272 -0.054  0.184
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.712 -0.704 -0.687 -0.649 -0.582 -0.483 -0.336 -0.135  0.071
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.721 -0.707 -0.674 -0.619 -0.532 -0.400 -0.225
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.739 -0.727 -0.699 -0.654 -0.578 -0.463 -0.313
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.762 -0.750 -0.729 -0.691 -0.627 -0.531 -0.408
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.817 -0.811 -0.799 -0.775 -0.740 -0.680 -0.627
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.887 -0.881 -0.876 -0.868 -0.839 -1.124
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.978 -0.977 -0.980 -0.991 -1.012 -1.047

TABLE # 38     $G&N'93 Solar$     X=0.1000 Y=0.2990 Z=0.0010 dXc=0.4000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.284 -1.369 -1.481 -1.607 -1.719 -1.805 -1.875 -1.946 -2.017 -2.072 -2.089 -2.057 -1.980 -1.847 -1.681 -1.489 -1.273 -1.040 -0.798
3.80 -1.239 -1.238 -1.260 -1.309 -1.390 -1.488 -1.574 -1.613 -1.587 -1.517 -1.436 -1.353 -1.272 -1.163 -1.032 -0.872 -0.682 -0.471 -0.270
3.85 -1.222 -1.219 -1.216 -1.213 -1.210 -1.213 -1.226 -1.231 -1.194 -1.086 -0.922 -0.760 -0.627 -0.515 -0.399 -0.271 -0.119  0.063  0.268
3.90 -1.223 -1.223 -1.218 -1.208 -1.186 -1.140 -1.056 -0.939 -0.801 -0.646 -0.474 -0.285 -0.098  0.054  0.185  0.304  0.427  0.568  0.730
3.95 -1.193 -1.207 -1.211 -1.205 -1.185 -1.136 -1.032 -0.849 -0.597 -0.318 -0.060  0.161  0.359  0.540  0.700  0.837  0.958  1.083  1.222
4.00 -1.042 -1.101 -1.146 -1.174 -1.174 -1.136 -1.037 -0.848 -0.556 -0.191  0.185  0.512  0.768  0.974  1.151  1.307  1.444  1.567  1.693
4.05 -0.984 -0.992 -1.014 -1.046 -1.076 -1.079 -1.015 -0.847 -0.560 -0.177  0.254  0.676  1.039  1.322  1.541  1.720  1.877  2.010  2.137
4.10 -0.965 -0.962 -0.958 -0.953 -0.945 -0.928 -0.880 -0.760 -0.529 -0.183  0.243  0.700  1.141  1.526  1.832  2.062  2.250  2.411  2.552
4.15 -0.941 -0.941 -0.935 -0.919 -0.886 -0.817 -0.702 -0.543 -0.336 -0.066  0.283  0.705  1.162  1.610  2.005  2.316  2.558  2.757  2.921
4.20 -0.923 -0.919 -0.910 -0.894 -0.861 -0.781 -0.627 -0.383 -0.099  0.184  0.477  0.813  1.212  1.657  2.093  2.479  2.801  3.048  3.253
4.25 -0.881 -0.884 -0.880 -0.864 -0.830 -0.754 -0.596 -0.337  0.018  0.391  0.726  1.042  1.374  1.754  2.175  2.598  2.985  3.293  3.542
4.30 -0.812 -0.821 -0.826 -0.821 -0.794 -0.723 -0.570 -0.309  0.036  0.464  0.895  1.274  1.619  1.955  2.319  2.730  3.142  3.499  3.796
4.35 -0.782 -0.776 -0.765 -0.752 -0.730 -0.673 -0.537 -0.288  0.060  0.490  0.955  1.410  1.823  2.189  2.537  2.910  3.309  3.685  4.021
4.40 -0.714 -0.723 -0.724 -0.707 -0.664 -0.593 -0.468 -0.247  0.085  0.495  0.965  1.460  1.945  2.382  2.760  3.128  3.506  3.873  4.227
4.45 -0.698 -0.687 -0.670 -0.650 -0.614 -0.526 -0.381 -0.153  0.154  0.540  0.984  1.476  1.996  2.489  2.928  3.336  3.718  4.075  4.406
4.50 -0.684 -0.672 -0.652 -0.618 -0.557 -0.460 -0.297 -0.048  0.272  0.642  1.059  1.527  2.027  2.544  3.047  3.503  3.907  4.270  4.589
4.55 -0.676 -0.662 -0.637 -0.594 -0.521 -0.395 -0.202  0.066  0.402  0.790  1.204  1.639  2.114  2.607  3.121  3.622  4.061  4.435  4.748
4.60 -0.682 -0.664 -0.636 -0.588 -0.502 -0.354 -0.132  0.164  0.527  0.927  1.354  1.792  2.243  2.707  3.203  3.710  4.175  4.568  4.887
4.65 -0.686 -0.673 -0.647 -0.598 -0.504 -0.343 -0.092  0.239  0.624  1.043  1.482  1.929  2.380  2.831  3.300  3.790  4.260  4.662  4.981
4.70 -0.688 -0.678 -0.657 -0.613 -0.532 -0.359 -0.095  0.258  0.671  1.108  1.560  2.028  2.497  2.946  3.402  3.870  4.330  4.732  5.048
4.75 -0.703 -0.688 -0.664 -0.627 -0.551 -0.397 -0.131  0.236  0.668  1.134  1.605  2.081  2.566  3.035  3.497  3.952  4.392  4.780  5.083
4.80 -0.709 -0.697 -0.676 -0.637 -0.562 -0.416 -0.168  0.197  0.642  1.127  1.621  2.114  2.613  3.103  3.580  4.031  4.450  4.814  5.090
4.85 -0.713 -0.699 -0.681 -0.646 -0.575 -0.430 -0.186  0.153  0.585  1.076  1.596  2.123  2.639  3.143  3.644  4.098  4.499  4.839  5.081
4.90 -0.708 -0.702 -0.678 -0.644 -0.581 -0.442 -0.194  0.155  0.574  1.040  1.555  2.099  2.638  3.163  3.686  4.152  4.541  4.853  5.064
4.95 -0.705 -0.700 -0.676 -0.639 -0.574 -0.445 -0.208  0.145  0.560  1.032  1.530  2.071  2.619  3.164  3.707  4.183  4.566  4.853  5.036
5.00 -0.690 -0.686 -0.672 -0.637 -0.571 -0.451 -0.226  0.124  0.560  1.040  1.541  2.063  2.590  3.157  3.713  4.193  4.568  4.833  4.987
5.05 -0.665 -0.660 -0.648 -0.622 -0.560 -0.441 -0.232  0.101  0.543  1.036  1.554  2.079  2.592  3.154  3.711  4.184  4.545  4.786  4.922
5.10 -0.641 -0.631 -0.618 -0.593 -0.539 -0.426 -0.225  0.089  0.520  1.024  1.559  2.101  2.609  3.160  3.701  4.158  4.496  4.712  4.835
5.15 -0.626 -0.612 -0.592 -0.562 -0.507 -0.403 -0.210  0.091  0.505  1.010  1.553  2.117  2.631  3.170  3.692  4.118  4.421  4.614  4.729
5.20 -0.626 -0.607 -0.582 -0.546 -0.489 -0.382 -0.196  0.101  0.503  0.993  1.538  2.113  2.645  3.180  3.676  4.061  4.326  4.496  4.610
5.25 -0.645 -0.628 -0.601 -0.561 -0.498 -0.389 -0.201  0.093  0.485  0.961  1.502  2.075  2.630  3.168  3.637  3.979  4.211  4.366  4.483
5.30 -0.649 -0.634 -0.609 -0.570 -0.507 -0.399 -0.215  0.069  0.458  0.925  1.452  2.019  2.580  3.121  3.564  3.872  4.081  4.229  4.352
5.35 -0.672 -0.658 -0.635 -0.596 -0.532 -0.425 -0.248  0.031  0.417  0.878  1.395  1.939  2.495  3.031  3.454  3.741  3.940  4.089  4.220
5.40 -0.674 -0.671 -0.656 -0.622 -0.556 -0.440 -0.259  0.009  0.373  0.826  1.333  1.840  2.387  2.907  3.312  3.594  3.794  3.954  4.095
5.45 -0.672 -0.670 -0.664 -0.642 -0.587 -0.468 -0.263  0.018  0.362  0.783  1.263  1.744  2.265  2.758  3.153  3.440  3.651  3.827  3.978
5.50 -0.672 -0.669 -0.662 -0.645 -0.605 -0.507 -0.313 -0.028  0.346  0.748  1.189  1.644  2.135  2.602  2.992  3.291  3.520  3.717  3.876
5.55 -0.670 -0.670 -0.665 -0.649 -0.612 -0.528 -0.356 -0.079  0.291  0.693  1.117  1.547  2.011  2.457  2.845  3.158  3.409  3.626  3.791
5.60 -0.665 -0.666 -0.665 -0.654 -0.621 -0.543 -0.384 -0.128  0.216  0.615  1.040  1.465  1.909  2.346  2.728  3.051  3.324  3.559  3.728
5.65 -0.662 -0.662 -0.659 -0.651 -0.627 -0.559 -0.415 -0.170  0.151  0.537  0.959  1.399  1.838  2.266  2.646  2.978  3.270  3.515  3.701
5.70 -0.657 -0.657 -0.654 -0.647 -0.625 -0.566 -0.438 -0.209  0.109  0.491  0.906  1.353  1.797  2.224  2.602  2.941  3.250  3.504  3.736
5.75 -0.655 -0.652 -0.647 -0.640 -0.621 -0.569 -0.449 -0.235  0.074  0.454  0.885  1.333  1.779  2.211  2.593  2.939  3.259  3.513  3.770
5.80 -0.655 -0.652 -0.644 -0.631 -0.610 -0.562 -0.464 -0.255  0.054  0.442  0.883  1.336  1.786  2.224  2.614  2.969  3.294  3.564  3.697
5.85 -0.655 -0.652 -0.644 -0.628 -0.600 -0.548 -0.447 -0.262  0.036  0.440  0.881  1.355  1.814  2.259  2.659  3.024  3.347  3.618  3.734
5.90 -0.656 -0.653 -0.645 -0.628 -0.596 -0.537 -0.430 -0.253  0.031  0.432  0.902  1.388  1.860  2.312  2.722  3.096  3.408  3.671  3.775
5.95 -0.655 -0.654 -0.645 -0.629 -0.594 -0.528 -0.415 -0.229  0.057  0.442  0.916  1.425  1.914  2.376  2.796  3.171  3.464  3.707  3.796
6.00 -0.654 -0.653 -0.644 -0.629 -0.594 -0.523 -0.402 -0.205  0.080  0.480  0.947  1.456  1.968  2.444  2.871  3.237  3.514  3.636  3.778
6.10 -0.657 -0.654 -0.649 -0.628 -0.594 -0.522 -0.386 -0.166  0.152  0.578  1.056  1.563  2.084  2.565  2.978  3.291  3.494  3.598  3.698
6.20 -0.659 -0.657 -0.654 -0.639 -0.604 -0.529 -0.386 -0.146  0.201  0.636  1.143  1.661  2.162  2.604  2.951  3.187  3.338  3.428  3.522
6.30 -0.659 -0.659 -0.657 -0.653 -0.625 -0.562 -0.425 -0.180  0.181  0.619  1.113  1.612  2.078  2.465  2.755  2.949  3.089  3.195  3.306
6.40 -0.660 -0.660 -0.658 -0.656 -0.639 -0.597 -0.492 -0.284  0.035  0.441  0.891  1.349  1.781  2.152  2.439  2.647  2.810  2.942  3.078
6.50 -0.661 -0.661 -0.661 -0.658 -0.647 -0.620 -0.549 -0.400 -0.158  0.177  0.568  0.990  1.406  1.785  2.091  2.336  2.530  2.690  2.855
6.60 -0.662 -0.661 -0.661 -0.660 -0.653 -0.635 -0.588 -0.487 -0.316 -0.055  0.276  0.657  1.054  1.434  1.764  2.041  2.262  2.453  2.625
6.70 -0.663 -0.663 -0.663 -0.661 -0.659 -0.645 -0.614 -0.546 -0.424 -0.231  0.047  0.385  0.758  1.129  1.481  1.773  2.013  2.233  2.414
6.80 -0.664 -0.664 -0.664 -0.664 -0.661 -0.652 -0.631 -0.584 -0.496 -0.348 -0.121  0.172  0.516  0.878  1.226  1.532  1.787  2.024  2.169
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.657 -0.642 -0.610 -0.544 -0.428 -0.243  0.011  0.322  0.664  1.013  1.318  1.583  1.841  2.004
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.661 -0.651 -0.626 -0.576 -0.483 -0.331 -0.111  0.167  0.500  0.830  1.126  1.408  1.633  1.830
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.665 -0.658 -0.639 -0.599 -0.522 -0.394 -0.205  0.048  0.352  0.665  0.957  1.253  1.502  1.663
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.650 -0.617 -0.553 -0.445 -0.281 -0.055  0.227  0.519  0.813  1.106  1.346
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.671 -0.659 -0.634 -0.581 -0.488 -0.346 -0.139  0.116  0.388  0.689  0.980
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.677 -0.668 -0.648 -0.604 -0.527 -0.400 -0.214  0.016  0.276  0.578  0.859
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.677 -0.660 -0.625 -0.559 -0.447 -0.280 -0.075  0.181  0.471
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.693 -0.687 -0.673 -0.643 -0.587 -0.487 -0.342 -0.154  0.095  0.367
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.687 -0.661 -0.612 -0.525 -0.399 -0.223  0.013  0.261
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.711 -0.702 -0.681 -0.638 -0.564 -0.453 -0.288 -0.071  0.146
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.719 -0.702 -0.664 -0.603 -0.503 -0.353 -0.163
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.737 -0.722 -0.692 -0.640 -0.549 -0.418 -0.252
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.760 -0.746 -0.723 -0.677 -0.600 -0.487 -0.349
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.816 -0.809 -0.793 -0.761 -0.714 -0.639 -0.573
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.885 -0.875 -0.863 -0.843 -0.799 -1.084
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.978 -0.975 -0.974 -0.979 -0.988 -1.012

TABLE # 39     $G&N'93 Solar$     X=0.1000 Y=0.0990 Z=0.0010 dXc=0.6000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.238 -1.317 -1.418 -1.524 -1.610 -1.676 -1.738 -1.809 -1.882 -1.935 -1.952 -1.926 -1.854 -1.730 -1.573 -1.388 -1.180 -0.949 -0.717
3.80 -1.190 -1.191 -1.212 -1.259 -1.334 -1.415 -1.474 -1.477 -1.425 -1.347 -1.271 -1.198 -1.126 -1.028 -0.909 -0.759 -0.573 -0.378 -0.180
3.85 -1.174 -1.171 -1.168 -1.165 -1.161 -1.161 -1.163 -1.146 -1.072 -0.924 -0.745 -0.588 -0.469 -0.366 -0.263 -0.146 -0.001  0.173  0.373
3.90 -1.176 -1.175 -1.170 -1.160 -1.138 -1.089 -1.001 -0.873 -0.717 -0.538 -0.337 -0.127  0.061  0.207  0.327  0.435  0.549  0.680  0.833
3.95 -1.162 -1.167 -1.166 -1.158 -1.137 -1.085 -0.976 -0.785 -0.522 -0.233  0.037  0.272  0.487  0.678  0.839  0.970  1.084  1.200  1.331
4.00 -1.077 -1.114 -1.136 -1.143 -1.132 -1.087 -0.983 -0.785 -0.484 -0.112  0.267  0.597  0.861  1.080  1.269  1.430  1.565  1.682  1.803
4.05 -1.010 -1.024 -1.045 -1.068 -1.079 -1.058 -0.974 -0.790 -0.491 -0.101  0.333  0.755  1.118  1.406  1.635  1.827  1.988  2.124  2.248
4.10 -0.991 -0.989 -0.984 -0.980 -0.972 -0.950 -0.888 -0.741 -0.481 -0.115  0.320  0.779  1.222  1.608  1.917  2.155  2.353  2.520  2.661
4.15 -0.964 -0.965 -0.958 -0.940 -0.903 -0.832 -0.719 -0.561 -0.340 -0.040  0.340  0.780  1.245  1.695  2.092  2.406  2.656  2.862  3.029
4.20 -0.942 -0.939 -0.930 -0.912 -0.874 -0.786 -0.624 -0.383 -0.106  0.178  0.489  0.856  1.283  1.743  2.184  2.576  2.901  3.153  3.363
4.25 -0.891 -0.897 -0.894 -0.878 -0.840 -0.755 -0.585 -0.316  0.038  0.404  0.733  1.055  1.410  1.822  2.263  2.698  3.089  3.400  3.654
4.30 -0.802 -0.818 -0.829 -0.826 -0.798 -0.721 -0.555 -0.280  0.076  0.502  0.929  1.298  1.641  1.993  2.386  2.822  3.247  3.608  3.911
4.35 -0.780 -0.766 -0.751 -0.740 -0.720 -0.660 -0.516 -0.255  0.104  0.540  1.008  1.459  1.864  2.224  2.581  2.978  3.403  3.793  4.137
4.40 -0.747 -0.740 -0.725 -0.694 -0.640 -0.561 -0.429 -0.203  0.135  0.550  1.022  1.521  2.003  2.434  2.803  3.175  3.580  3.969  4.338
4.45 -0.735 -0.725 -0.703 -0.669 -0.611 -0.496 -0.328 -0.088  0.220  0.602  1.043  1.536  2.059  2.553  2.982  3.382  3.777  4.155  4.505
4.50 -0.715 -0.705 -0.686 -0.652 -0.585 -0.469 -0.269  0.016  0.353  0.722  1.129  1.591  2.090  2.607  3.105  3.556  3.961  4.336  4.673
4.55 -0.707 -0.692 -0.665 -0.621 -0.547 -0.419 -0.214  0.085  0.458  0.869  1.286  1.713  2.180  2.670  3.181  3.681  4.119  4.495  4.820
4.60 -0.714 -0.695 -0.664 -0.611 -0.519 -0.367 -0.141  0.159  0.535  0.965  1.421  1.870  2.318  2.774  3.266  3.772  4.236  4.629  4.951
4.65 -0.717 -0.704 -0.675 -0.621 -0.520 -0.351 -0.094  0.240  0.624  1.045  1.502  1.980  2.450  2.902  3.366  3.853  4.321  4.722  5.039
4.70 -0.719 -0.710 -0.687 -0.638 -0.548 -0.366 -0.093  0.265  0.679  1.114  1.562  2.040  2.539  3.006  3.465  3.933  4.391  4.792  5.102
4.75 -0.735 -0.720 -0.694 -0.653 -0.568 -0.403 -0.128  0.246  0.684  1.150  1.619  2.088  2.579  3.071  3.550  4.013  4.454  4.839  5.133
4.80 -0.742 -0.730 -0.708 -0.665 -0.582 -0.423 -0.165  0.208  0.660  1.151  1.648  2.138  2.630  3.122  3.618  4.087  4.512  4.872  5.134
4.85 -0.747 -0.732 -0.712 -0.676 -0.598 -0.440 -0.182  0.165  0.604  1.103  1.630  2.161  2.671  3.164  3.672  4.145  4.556  4.890  5.118
4.90 -0.739 -0.736 -0.711 -0.675 -0.606 -0.457 -0.194  0.166  0.591  1.064  1.587  2.139  2.679  3.192  3.713  4.192  4.588  4.893  5.088
4.95 -0.735 -0.734 -0.709 -0.669 -0.601 -0.463 -0.212  0.152  0.574  1.050  1.556  2.105  2.660  3.199  3.737  4.219  4.602  4.878  5.043
5.00 -0.721 -0.717 -0.703 -0.667 -0.598 -0.471 -0.234  0.126  0.569  1.050  1.558  2.090  2.621  3.188  3.746  4.224  4.592  4.840  4.976
5.05 -0.695 -0.690 -0.679 -0.651 -0.587 -0.462 -0.243  0.101  0.547  1.041  1.563  2.096  2.615  3.181  3.741  4.211  4.558  4.778  4.896
5.10 -0.670 -0.661 -0.647 -0.622 -0.565 -0.447 -0.238  0.087  0.522  1.026  1.562  2.109  2.622  3.179  3.725  4.178  4.499  4.695  4.800
5.15 -0.656 -0.641 -0.621 -0.590 -0.533 -0.424 -0.224  0.087  0.506  1.010  1.551  2.116  2.634  3.179  3.708  4.130  4.418  4.591  4.690
5.20 -0.656 -0.637 -0.610 -0.575 -0.515 -0.404 -0.211  0.093  0.499  0.990  1.532  2.106  2.638  3.179  3.681  4.064  4.317  4.472  4.571
5.25 -0.671 -0.656 -0.630 -0.589 -0.525 -0.412 -0.218  0.081  0.477  0.954  1.493  2.056  2.611  3.157  3.632  3.975  4.199  4.342  4.445
5.30 -0.666 -0.654 -0.633 -0.596 -0.533 -0.423 -0.234  0.055  0.447  0.914  1.439  1.996  2.555  3.101  3.552  3.863  4.067  4.206  4.317
5.35 -0.686 -0.673 -0.650 -0.613 -0.551 -0.444 -0.264  0.017  0.403  0.864  1.378  1.916  2.468  3.007  3.437  3.729  3.925  4.068  4.188
5.40 -0.681 -0.682 -0.668 -0.634 -0.565 -0.445 -0.260  0.005  0.364  0.811  1.315  1.816  2.358  2.881  3.294  3.581  3.780  3.935  4.067
5.45 -0.673 -0.673 -0.670 -0.650 -0.593 -0.467 -0.253  0.031  0.368  0.776  1.247  1.722  2.238  2.734  3.135  3.427  3.638  3.810  3.954
5.50 -0.672 -0.669 -0.662 -0.645 -0.604 -0.501 -0.299 -0.016  0.360  0.754  1.181  1.626  2.113  2.581  2.976  3.279  3.509  3.702  3.857
5.55 -0.669 -0.670 -0.664 -0.646 -0.604 -0.512 -0.333 -0.054  0.314  0.710  1.121  1.539  1.996  2.443  2.834  3.149  3.400  3.614  3.776
5.60 -0.665 -0.666 -0.664 -0.651 -0.612 -0.523 -0.352 -0.089  0.251  0.642  1.058  1.473  1.906  2.341  2.723  3.046  3.319  3.550  3.718
5.65 -0.662 -0.662 -0.659 -0.649 -0.619 -0.540 -0.380 -0.121  0.203  0.580  0.993  1.423  1.851  2.272  2.648  2.978  3.269  3.511  3.699
5.70 -0.656 -0.656 -0.654 -0.644 -0.619 -0.549 -0.406 -0.158  0.172  0.553  0.959  1.394  1.826  2.242  2.613  2.948  3.252  3.506  3.749
5.75 -0.655 -0.651 -0.646 -0.637 -0.615 -0.556 -0.421 -0.186  0.140  0.527  0.954  1.391  1.824  2.244  2.615  2.954  3.268  3.523  3.799
5.80 -0.655 -0.650 -0.642 -0.628 -0.605 -0.550 -0.441 -0.211  0.118  0.520  0.964  1.410  1.846  2.271  2.648  2.993  3.312  3.591  3.724
5.85 -0.654 -0.651 -0.641 -0.623 -0.594 -0.537 -0.427 -0.225  0.097  0.519  0.965  1.439  1.888  2.320  2.705  3.059  3.378  3.661  3.780
5.90 -0.657 -0.651 -0.642 -0.621 -0.586 -0.525 -0.410 -0.223  0.084  0.510  0.989  1.478  1.944  2.385  2.780  3.143  3.453  3.732  3.842
5.95 -0.654 -0.655 -0.642 -0.622 -0.581 -0.512 -0.393 -0.199  0.104  0.513  1.004  1.519  2.005  2.458  2.865  3.232  3.523  3.786  3.883
6.00 -0.654 -0.653 -0.642 -0.622 -0.580 -0.502 -0.375 -0.172  0.124  0.545  1.033  1.550  2.064  2.535  2.951  3.310  3.592  3.711  3.867
6.10 -0.657 -0.654 -0.650 -0.624 -0.581 -0.495 -0.347 -0.117  0.209  0.647  1.138  1.656  2.184  2.664  3.071  3.378  3.586  3.689  3.794
6.20 -0.659 -0.657 -0.655 -0.636 -0.596 -0.507 -0.343 -0.083  0.277  0.719  1.231  1.752  2.252  2.691  3.033  3.266  3.422  3.516  3.610
6.30 -0.659 -0.659 -0.657 -0.653 -0.620 -0.547 -0.391 -0.123  0.254  0.699  1.192  1.686  2.145  2.526  2.816  3.015  3.162  3.275  3.387
6.40 -0.660 -0.660 -0.658 -0.656 -0.635 -0.587 -0.470 -0.246  0.084  0.494  0.942  1.398  1.828  2.199  2.490  2.708  2.880  3.015  3.153
6.50 -0.661 -0.661 -0.661 -0.658 -0.645 -0.613 -0.534 -0.375 -0.126  0.214  0.606  1.031  1.448  1.831  2.143  2.398  2.597  2.760  2.926
6.60 -0.662 -0.661 -0.661 -0.660 -0.651 -0.631 -0.578 -0.470 -0.291 -0.024  0.312  0.699  1.101  1.485  1.821  2.105  2.328  2.522  2.691
6.70 -0.663 -0.663 -0.663 -0.661 -0.659 -0.642 -0.607 -0.534 -0.405 -0.204  0.082  0.428  0.808  1.185  1.545  1.839  2.080  2.300  2.474
6.80 -0.664 -0.664 -0.664 -0.664 -0.661 -0.650 -0.626 -0.575 -0.481 -0.324 -0.088  0.216  0.568  0.939  1.293  1.600  1.854  2.085  2.240
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.656 -0.639 -0.603 -0.531 -0.407 -0.212  0.053  0.374  0.728  1.081  1.386  1.650  1.905  2.074
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.660 -0.648 -0.621 -0.566 -0.465 -0.303 -0.072  0.219  0.563  0.896  1.193  1.473  1.707  1.903
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.665 -0.656 -0.635 -0.590 -0.507 -0.369 -0.169  0.098  0.412  0.730  1.022  1.322  1.575  1.734
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.663 -0.647 -0.610 -0.540 -0.423 -0.248 -0.008  0.283  0.580  0.879  1.180  1.419
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.670 -0.657 -0.628 -0.570 -0.469 -0.316 -0.096  0.168  0.447  0.757  1.053
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.666 -0.643 -0.595 -0.510 -0.373 -0.175  0.064  0.334  0.648  0.931
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.687 -0.684 -0.676 -0.656 -0.617 -0.544 -0.421 -0.246 -0.030  0.240  0.540
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.692 -0.686 -0.670 -0.636 -0.573 -0.465 -0.311 -0.111  0.153  0.433
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.697 -0.684 -0.655 -0.600 -0.507 -0.372 -0.180  0.070  0.326
7.80 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.715 -0.711 -0.700 -0.676 -0.627 -0.548 -0.427 -0.246 -0.015  0.209
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.717 -0.697 -0.656 -0.589 -0.477 -0.313 -0.110
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.744 -0.736 -0.718 -0.685 -0.627 -0.524 -0.378 -0.201
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.764 -0.758 -0.743 -0.717 -0.664 -0.575 -0.449 -0.298
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.815 -0.808 -0.788 -0.748 -0.691 -0.603 -0.525
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.883 -0.870 -0.852 -0.821 -0.764 -1.048
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.977 -0.978 -0.973 -0.969 -0.967 -0.967 -0.982

TABLE # 40     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0010 dXc=0.6990 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.217 -1.293 -1.389 -1.487 -1.564 -1.623 -1.684 -1.758 -1.830 -1.883 -1.899 -1.876 -1.804 -1.685 -1.532 -1.349 -1.144 -0.915 -0.689
3.80 -1.168 -1.169 -1.191 -1.236 -1.307 -1.382 -1.429 -1.420 -1.360 -1.281 -1.208 -1.139 -1.070 -0.976 -0.861 -0.714 -0.531 -0.343 -0.146
3.85 -1.152 -1.149 -1.146 -1.143 -1.139 -1.137 -1.135 -1.107 -1.017 -0.856 -0.675 -0.521 -0.407 -0.308 -0.210 -0.097  0.045  0.217  0.414
3.90 -1.155 -1.154 -1.148 -1.138 -1.116 -1.066 -0.975 -0.843 -0.679 -0.489 -0.278 -0.062  0.125  0.267  0.383  0.487  0.597  0.724  0.874
3.95 -1.148 -1.148 -1.145 -1.136 -1.115 -1.062 -0.950 -0.755 -0.488 -0.194  0.080  0.321  0.542  0.736  0.896  1.023  1.133  1.247  1.375
4.00 -1.098 -1.121 -1.131 -1.129 -1.112 -1.065 -0.958 -0.756 -0.451 -0.076  0.304  0.635  0.902  1.126  1.320  1.481  1.615  1.730  1.848
4.05 -1.023 -1.040 -1.062 -1.081 -1.081 -1.048 -0.954 -0.764 -0.460 -0.067  0.368  0.790  1.154  1.445  1.678  1.873  2.036  2.171  2.293
4.10 -1.005 -1.003 -0.999 -0.994 -0.987 -0.963 -0.893 -0.732 -0.458 -0.084  0.354  0.815  1.258  1.644  1.955  2.196  2.398  2.566  2.706
4.15 -0.976 -0.978 -0.971 -0.952 -0.913 -0.841 -0.731 -0.575 -0.346 -0.029  0.366  0.813  1.281  1.734  2.131  2.446  2.700  2.908  3.075
4.20 -0.953 -0.950 -0.941 -0.923 -0.882 -0.791 -0.626 -0.389 -0.116  0.167  0.490  0.874  1.314  1.782  2.225  2.618  2.944  3.198  3.410
4.25 -0.898 -0.905 -0.903 -0.887 -0.847 -0.758 -0.583 -0.311  0.040  0.402  0.728  1.053  1.423  1.852  2.301  2.742  3.134  3.446  3.702
4.30 -0.799 -0.818 -0.831 -0.830 -0.802 -0.722 -0.551 -0.272  0.087  0.511  0.935  1.301  1.644  2.006  2.415  2.863  3.292  3.656  3.960
4.35 -0.779 -0.762 -0.746 -0.735 -0.716 -0.656 -0.509 -0.244  0.119  0.555  1.024  1.473  1.874  2.233  2.596  3.007  3.444  3.839  4.186
4.40 -0.768 -0.752 -0.728 -0.689 -0.630 -0.548 -0.414 -0.186  0.153  0.569  1.041  1.540  2.021  2.451  2.817  3.191  3.610  4.011  4.386
4.45 -0.755 -0.747 -0.723 -0.681 -0.613 -0.484 -0.305 -0.062  0.246  0.625  1.064  1.556  2.080  2.574  3.000  3.396  3.798  4.188  4.547
4.50 -0.732 -0.723 -0.705 -0.672 -0.602 -0.477 -0.261  0.041  0.385  0.752  1.155  1.613  2.112  2.628  3.125  3.573  3.979  4.360  4.706
4.55 -0.724 -0.709 -0.680 -0.636 -0.563 -0.433 -0.224  0.086  0.476  0.898  1.317  1.740  2.204  2.692  3.201  3.700  4.138  4.516  4.846
4.60 -0.731 -0.711 -0.679 -0.624 -0.530 -0.377 -0.150  0.151  0.531  0.973  1.442  1.898  2.345  2.798  3.287  3.792  4.256  4.650  4.973
4.65 -0.734 -0.721 -0.691 -0.634 -0.530 -0.358 -0.099  0.234  0.618  1.038  1.501  1.994  2.474  2.928  3.388  3.874  4.342  4.742  5.058
4.70 -0.736 -0.726 -0.702 -0.652 -0.558 -0.373 -0.097  0.262  0.676  1.110  1.556  2.036  2.548  3.025  3.487  3.955  4.413  4.813  5.119
4.75 -0.752 -0.737 -0.711 -0.668 -0.578 -0.410 -0.132  0.244  0.683  1.150  1.618  2.085  2.577  3.079  3.568  4.035  4.476  4.860  5.148
4.80 -0.759 -0.747 -0.725 -0.681 -0.594 -0.431 -0.169  0.206  0.661  1.154  1.652  2.141  2.630  3.123  3.628  4.106  4.533  4.891  5.146
4.85 -0.765 -0.750 -0.729 -0.693 -0.612 -0.449 -0.186  0.164  0.605  1.107  1.637  2.169  2.678  3.167  3.677  4.159  4.574  4.905  5.125
4.90 -0.754 -0.754 -0.728 -0.691 -0.621 -0.467 -0.199  0.164  0.591  1.067  1.592  2.148  2.689  3.198  3.717  4.201  4.600  4.901  5.087
4.95 -0.751 -0.752 -0.726 -0.685 -0.616 -0.474 -0.218  0.149  0.573  1.049  1.558  2.111  2.669  3.205  3.741  4.225  4.607  4.877  5.033
5.00 -0.737 -0.733 -0.719 -0.683 -0.613 -0.483 -0.242  0.122  0.565  1.046  1.554  2.091  2.624  3.191  3.750  4.228  4.591  4.831  4.957
5.05 -0.711 -0.706 -0.694 -0.666 -0.601 -0.475 -0.251  0.096  0.542  1.035  1.557  2.093  2.612  3.180  3.744  4.213  4.554  4.764  4.872
5.10 -0.686 -0.676 -0.663 -0.637 -0.579 -0.459 -0.246  0.082  0.518  1.019  1.555  2.103  2.616  3.174  3.725  4.177  4.492  4.678  4.774
5.15 -0.671 -0.656 -0.636 -0.604 -0.546 -0.435 -0.233  0.081  0.501  1.003  1.543  2.108  2.625  3.170  3.703  4.126  4.410  4.575  4.665
5.20 -0.672 -0.652 -0.626 -0.589 -0.529 -0.416 -0.220  0.086  0.493  0.982  1.524  2.096  2.626  3.166  3.673  4.058  4.308  4.457  4.548
5.25 -0.684 -0.670 -0.645 -0.604 -0.539 -0.425 -0.228  0.073  0.469  0.946  1.484  2.040  2.594  3.141  3.621  3.968  4.190  4.328  4.424
5.30 -0.674 -0.664 -0.645 -0.610 -0.547 -0.436 -0.244  0.046  0.438  0.904  1.429  1.980  2.538  3.085  3.539  3.854  4.058  4.193  4.298
5.35 -0.693 -0.681 -0.658 -0.622 -0.560 -0.453 -0.273  0.009  0.395  0.854  1.367  1.901  2.451  2.991  3.425  3.721  3.917  4.057  4.171
5.40 -0.684 -0.687 -0.675 -0.640 -0.570 -0.448 -0.262  0.002  0.358  0.802  1.304  1.801  2.341  2.866  3.283  3.573  3.772  3.924  4.052
5.45 -0.674 -0.675 -0.672 -0.654 -0.596 -0.467 -0.250  0.034  0.369  0.771  1.238  1.709  2.223  2.720  3.124  3.419  3.631  3.801  3.942
5.50 -0.672 -0.669 -0.662 -0.645 -0.603 -0.499 -0.294 -0.015  0.364  0.755  1.175  1.616  2.100  2.570  2.967  3.272  3.503  3.693  3.846
5.55 -0.669 -0.670 -0.663 -0.645 -0.601 -0.506 -0.324 -0.045  0.323  0.716  1.121  1.535  1.988  2.434  2.826  3.143  3.395  3.606  3.767
5.60 -0.665 -0.666 -0.663 -0.649 -0.608 -0.515 -0.338 -0.073  0.266  0.654  1.065  1.475  1.903  2.336  2.718  3.042  3.314  3.544  3.711
5.65 -0.661 -0.662 -0.658 -0.648 -0.615 -0.532 -0.365 -0.099  0.225  0.599  1.007  1.433  1.854  2.272  2.646  2.976  3.266  3.507  3.695
5.70 -0.656 -0.656 -0.653 -0.643 -0.616 -0.541 -0.392 -0.135  0.200  0.580  0.981  1.411  1.837  2.249  2.616  2.948  3.251  3.504  3.751
5.75 -0.654 -0.650 -0.645 -0.636 -0.613 -0.550 -0.408 -0.165  0.168  0.559  0.983  1.415  1.842  2.257  2.623  2.958  3.269  3.524  3.807
5.80 -0.654 -0.649 -0.641 -0.627 -0.602 -0.545 -0.431 -0.192  0.146  0.553  0.998  1.441  1.871  2.290  2.661  3.002  3.317  3.598  3.734
5.85 -0.654 -0.650 -0.639 -0.621 -0.591 -0.532 -0.418 -0.208  0.123  0.552  1.001  1.474  1.918  2.344  2.723  3.072  3.387  3.675  3.797
5.90 -0.657 -0.651 -0.640 -0.619 -0.583 -0.520 -0.401 -0.210  0.108  0.542  1.025  1.516  1.979  2.414  2.803  3.160  3.468  3.753  3.867
5.95 -0.654 -0.655 -0.641 -0.618 -0.576 -0.505 -0.384 -0.186  0.125  0.544  1.040  1.557  2.042  2.492  2.893  3.255  3.545  3.815  3.916
6.00 -0.654 -0.654 -0.641 -0.619 -0.574 -0.493 -0.365 -0.157  0.143  0.574  1.069  1.589  2.103  2.571  2.983  3.338  3.622  3.739  3.901
6.10 -0.657 -0.654 -0.650 -0.622 -0.575 -0.484 -0.331 -0.098  0.233  0.677  1.172  1.695  2.224  2.703  3.108  3.413  3.622  3.726  3.832
6.20 -0.659 -0.657 -0.655 -0.635 -0.591 -0.497 -0.325 -0.058  0.308  0.752  1.267  1.788  2.289  2.726  3.065  3.298  3.457  3.553  3.646
6.30 -0.659 -0.659 -0.657 -0.653 -0.617 -0.540 -0.377 -0.100  0.283  0.730  1.223  1.715  2.172  2.551  2.841  3.043  3.194  3.308  3.421
6.40 -0.660 -0.660 -0.658 -0.656 -0.634 -0.582 -0.460 -0.229  0.104  0.515  0.963  1.418  1.847  2.219  2.512  2.735  2.910  3.047  3.185
6.50 -0.661 -0.661 -0.661 -0.658 -0.644 -0.610 -0.528 -0.364 -0.112  0.229  0.623  1.049  1.467  1.851  2.167  2.426  2.626  2.790  2.957
6.60 -0.662 -0.661 -0.661 -0.660 -0.651 -0.629 -0.574 -0.462 -0.280 -0.011  0.329  0.718  1.122  1.508  1.847  2.134  2.358  2.551  2.720
6.70 -0.663 -0.663 -0.663 -0.661 -0.659 -0.641 -0.604 -0.528 -0.396 -0.191  0.098  0.448  0.831  1.210  1.574  1.869  2.109  2.329  2.501
6.80 -0.664 -0.664 -0.664 -0.664 -0.661 -0.649 -0.624 -0.571 -0.473 -0.313 -0.072  0.236  0.592  0.966  1.323  1.630  1.883  2.113  2.271
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.655 -0.637 -0.600 -0.526 -0.397 -0.198  0.072  0.398  0.756  1.111  1.416  1.679  1.933  2.105
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.660 -0.647 -0.619 -0.561 -0.457 -0.290 -0.054  0.242  0.591  0.926  1.222  1.502  1.740  1.935
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.664 -0.655 -0.633 -0.586 -0.500 -0.358 -0.153  0.120  0.439  0.759  1.051  1.353  1.608  1.766
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.662 -0.645 -0.607 -0.534 -0.413 -0.234  0.013  0.308  0.607  0.908  1.212  1.451
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.655 -0.625 -0.565 -0.461 -0.302 -0.077  0.192  0.473  0.787  1.085
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.665 -0.641 -0.591 -0.503 -0.360 -0.158  0.085  0.360  0.678  0.963
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.683 -0.675 -0.655 -0.613 -0.537 -0.410 -0.230 -0.011  0.266  0.570
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.692 -0.685 -0.668 -0.633 -0.567 -0.455 -0.298 -0.092  0.179  0.463
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.697 -0.683 -0.652 -0.594 -0.498 -0.360 -0.161  0.096  0.354
7.80 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.715 -0.710 -0.698 -0.673 -0.622 -0.540 -0.415 -0.227  0.009  0.238
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.716 -0.694 -0.652 -0.583 -0.465 -0.294 -0.086
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.735 -0.716 -0.682 -0.621 -0.512 -0.361 -0.177
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.766 -0.764 -0.757 -0.742 -0.715 -0.658 -0.564 -0.431 -0.276
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.818 -0.814 -0.807 -0.786 -0.743 -0.680 -0.586 -0.504
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.890 -0.882 -0.867 -0.846 -0.810 -0.748 -1.032
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.977 -0.979 -0.972 -0.967 -0.962 -0.957 -0.968

TABLE # 41     $G&N'93 Solar$     X=0.1000 Y=0.4990 Z=0.0010 dXc=0.0000 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.359 -1.460 -1.601 -1.782 -1.986 -2.202 -2.419 -2.632 -2.828 -2.987 -3.075 -3.063 -2.955 -2.783 -2.575 -2.358 -2.109 -1.842 -1.555
3.80 -1.312 -1.307 -1.332 -1.391 -1.494 -1.636 -1.799 -1.972 -2.134 -2.260 -2.328 -2.312 -2.217 -2.070 -1.877 -1.686 -1.458 -1.228 -0.985
3.85 -1.294 -1.291 -1.289 -1.287 -1.288 -1.303 -1.342 -1.406 -1.478 -1.538 -1.564 -1.538 -1.462 -1.340 -1.188 -1.022 -0.824 -0.617 -0.402
3.90 -1.292 -1.292 -1.288 -1.278 -1.258 -1.218 -1.148 -1.059 -0.973 -0.900 -0.837 -0.775 -0.700 -0.603 -0.487 -0.359 -0.200 -0.027  0.158
3.95 -1.241 -1.269 -1.281 -1.278 -1.260 -1.215 -1.122 -0.960 -0.738 -0.497 -0.284 -0.122 -0.004  0.098  0.193  0.295  0.415  0.550  0.699
4.00 -1.035 -1.111 -1.178 -1.228 -1.245 -1.219 -1.134 -0.967 -0.705 -0.367 -0.012  0.296  0.519  0.673  0.789  0.889  0.987  1.089  1.215
4.05 -0.998 -0.999 -1.018 -1.057 -1.109 -1.138 -1.104 -0.969 -0.719 -0.368  0.044  0.458  0.808  1.071  1.251  1.376  1.478  1.578  1.683
4.10 -0.982 -0.982 -0.981 -0.979 -0.978 -0.974 -0.951 -0.871 -0.695 -0.400 -0.004  0.441  0.878  1.257  1.537  1.737  1.880  1.996  2.103
4.15 -0.955 -0.960 -0.962 -0.958 -0.944 -0.907 -0.826 -0.697 -0.528 -0.304  0.001  0.398  0.852  1.297  1.681  1.975  2.183  2.334  2.463
4.20 -0.946 -0.939 -0.934 -0.929 -0.916 -0.880 -0.794 -0.632 -0.398 -0.127  0.155  0.472  0.854  1.290  1.726  2.112  2.406  2.616  2.776
4.25 -0.928 -0.926 -0.919 -0.907 -0.885 -0.843 -0.759 -0.606 -0.367 -0.051  0.299  0.644  0.982  1.346  1.762  2.190  2.560  2.843  3.054
4.30 -0.908 -0.907 -0.903 -0.893 -0.870 -0.819 -0.712 -0.538 -0.300  0.003  0.371  0.774  1.159  1.515  1.884  2.287  2.687  3.030  3.298
4.35 -0.854 -0.869 -0.873 -0.867 -0.848 -0.801 -0.694 -0.490 -0.205  0.125  0.483  0.875  1.294  1.698  2.075  2.452  2.841  3.208  3.519
4.40 -0.725 -0.757 -0.789 -0.807 -0.803 -0.766 -0.670 -0.476 -0.165  0.222  0.626  1.016  1.420  1.847  2.263  2.659  3.042  3.404  3.733
4.45 -0.688 -0.680 -0.675 -0.682 -0.691 -0.677 -0.604 -0.432 -0.138  0.260  0.711  1.158  1.581  1.998  2.425  2.854  3.257  3.620  3.946
4.50 -0.669 -0.660 -0.645 -0.617 -0.574 -0.522 -0.447 -0.309 -0.063  0.301  0.747  1.227  1.701  2.145  2.578  3.024  3.456  3.841  4.172
4.55 -0.648 -0.640 -0.625 -0.598 -0.541 -0.427 -0.264 -0.077  0.149  0.447  0.834  1.292  1.782  2.255  2.715  3.177  3.628  4.035  4.377
4.60 -0.649 -0.632 -0.609 -0.580 -0.528 -0.422 -0.216  0.074  0.394  0.704  1.033  1.420  1.869  2.344  2.829  3.310  3.773  4.194  4.547
4.65 -0.653 -0.640 -0.615 -0.573 -0.508 -0.400 -0.218  0.091  0.495  0.915  1.295  1.648  2.029  2.462  2.935  3.424  3.896  4.321  4.678
4.70 -0.652 -0.643 -0.624 -0.586 -0.519 -0.380 -0.177  0.095  0.474  0.938  1.423  1.859  2.247  2.633  3.065  3.533  4.001  4.423  4.777
4.75 -0.668 -0.651 -0.628 -0.596 -0.531 -0.400 -0.173  0.138  0.488  0.904  1.393  1.915  2.390  2.807  3.223  3.657  4.099  4.508  4.851
4.80 -0.676 -0.664 -0.640 -0.599 -0.530 -0.403 -0.182  0.145  0.541  0.951  1.377  1.871  2.402  2.907  3.359  3.780  4.194  4.582  4.905
4.85 -0.671 -0.663 -0.645 -0.608 -0.534 -0.401 -0.179  0.140  0.539  0.979  1.421  1.865  2.362  2.901  3.420  3.873  4.277  4.644  4.940
4.90 -0.671 -0.659 -0.638 -0.604 -0.536 -0.398 -0.167  0.168  0.569  1.006  1.462  1.920  2.378  2.884  3.423  3.917  4.336  4.689  4.958
4.95 -0.668 -0.658 -0.636 -0.597 -0.527 -0.388 -0.153  0.182  0.584  1.047  1.507  1.976  2.427  2.893  3.416  3.926  4.363  4.711  4.960
5.00 -0.654 -0.649 -0.634 -0.596 -0.524 -0.395 -0.153  0.198  0.620  1.095  1.573  2.038  2.477  2.937  3.432  3.933  4.373  4.714  4.944
5.05 -0.629 -0.624 -0.612 -0.584 -0.518 -0.390 -0.167  0.187  0.633  1.118  1.620  2.109  2.546  3.000  3.480  3.953  4.376  4.700  4.913
5.10 -0.606 -0.596 -0.583 -0.558 -0.502 -0.382 -0.168  0.164  0.612  1.121  1.643  2.165  2.602  3.064  3.535  3.985  4.380  4.672  4.865
5.15 -0.591 -0.576 -0.556 -0.526 -0.472 -0.366 -0.164  0.154  0.585  1.102  1.647  2.197  2.659  3.131  3.592  4.015  4.373  4.630  4.799
5.20 -0.592 -0.571 -0.545 -0.509 -0.452 -0.347 -0.159  0.151  0.569  1.074  1.626  2.198  2.702  3.193  3.648  4.042  4.356  4.571  4.717
5.25 -0.617 -0.594 -0.564 -0.522 -0.459 -0.352 -0.166  0.134  0.540  1.032  1.587  2.176  2.717  3.234  3.685  4.045  4.312  4.490  4.619
5.30 -0.638 -0.615 -0.581 -0.534 -0.466 -0.360 -0.179  0.104  0.506  0.989  1.535  2.127  2.697  3.239  3.684  4.011  4.236  4.386  4.505
5.35 -0.667 -0.650 -0.622 -0.576 -0.503 -0.392 -0.213  0.068  0.465  0.943  1.482  2.054  2.640  3.196  3.630  3.930  4.128  4.264  4.379
5.40 -0.681 -0.670 -0.650 -0.612 -0.544 -0.430 -0.250  0.030  0.415  0.897  1.432  1.971  2.557  3.106  3.524  3.806  3.993  4.130  4.249
5.45 -0.691 -0.685 -0.671 -0.642 -0.582 -0.469 -0.284 -0.003  0.380  0.853  1.375  1.892  2.453  2.972  3.373  3.651  3.841  3.988  4.112
5.50 -0.692 -0.690 -0.682 -0.662 -0.616 -0.515 -0.332 -0.048  0.337  0.801  1.305  1.801  2.323  2.805  3.192  3.476  3.679  3.844  3.976
5.55 -0.688 -0.690 -0.687 -0.675 -0.641 -0.557 -0.386 -0.105  0.278  0.725  1.210  1.682  2.167  2.618  2.997  3.292  3.514  3.700  3.842
5.60 -0.678 -0.681 -0.683 -0.677 -0.653 -0.588 -0.439 -0.176  0.194  0.629  1.092  1.542  1.995  2.426  2.802  3.109  3.353  3.560  3.713
5.65 -0.670 -0.673 -0.673 -0.668 -0.652 -0.602 -0.481 -0.251  0.090  0.507  0.945  1.389  1.824  2.244  2.619  2.938  3.203  3.428  3.594
5.70 -0.660 -0.664 -0.665 -0.661 -0.643 -0.596 -0.493 -0.301 -0.004  0.382  0.806  1.240  1.666  2.081  2.456  2.784  3.070  3.308  3.490
5.75 -0.657 -0.656 -0.656 -0.652 -0.638 -0.591 -0.489 -0.315 -0.063  0.277  0.682  1.106  1.529  1.944  2.319  2.655  2.960  3.207  3.408
5.80 -0.656 -0.655 -0.652 -0.645 -0.628 -0.584 -0.502 -0.318 -0.078  0.221  0.584  1.000  1.424  1.839  2.215  2.558  2.877  3.130  3.350
5.85 -0.656 -0.655 -0.653 -0.644 -0.624 -0.578 -0.482 -0.319 -0.087  0.204  0.544  0.940  1.354  1.768  2.144  2.494  2.822  3.079  3.311
5.90 -0.656 -0.655 -0.652 -0.646 -0.628 -0.582 -0.484 -0.316 -0.091  0.197  0.541  0.928  1.330  1.735  2.108  2.464  2.795  3.051  3.302
5.95 -0.655 -0.653 -0.650 -0.645 -0.630 -0.589 -0.496 -0.331 -0.090  0.204  0.559  0.954  1.344  1.738  2.107  2.467  2.796  3.062  3.231
6.00 -0.654 -0.651 -0.647 -0.641 -0.629 -0.594 -0.511 -0.351 -0.110  0.216  0.592  0.999  1.388  1.773  2.137  2.500  2.823  3.093  3.258
6.10 -0.656 -0.653 -0.644 -0.631 -0.613 -0.584 -0.522 -0.390 -0.148  0.204  0.660  1.109  1.540  1.918  2.280  2.640  2.936  3.218  3.378
6.20 -0.659 -0.656 -0.651 -0.636 -0.605 -0.558 -0.492 -0.376 -0.159  0.213  0.714  1.224  1.696  2.103  2.475  2.814  3.078  3.200  3.397
6.30 -0.659 -0.660 -0.655 -0.646 -0.620 -0.562 -0.466 -0.329 -0.103  0.258  0.759  1.311  1.821  2.253  2.614  2.881  3.075  3.172  3.291
6.40 -0.660 -0.660 -0.657 -0.651 -0.634 -0.589 -0.490 -0.322 -0.073  0.307  0.783  1.305  1.797  2.211  2.528  2.737  2.872  2.987  3.105
6.50 -0.661 -0.661 -0.661 -0.656 -0.644 -0.613 -0.537 -0.385 -0.139  0.223  0.652  1.107  1.549  1.938  2.236  2.455  2.619  2.751  2.889
6.60 -0.661 -0.661 -0.661 -0.658 -0.651 -0.631 -0.578 -0.463 -0.268  0.029  0.394  0.798  1.207  1.587  1.899  2.151  2.346  2.511  2.677
6.70 -0.662 -0.662 -0.663 -0.660 -0.656 -0.642 -0.606 -0.527 -0.384 -0.167  0.142  0.501  0.885  1.256  1.588  1.864  2.085  2.284  2.475
6.80 -0.664 -0.664 -0.664 -0.664 -0.659 -0.650 -0.626 -0.571 -0.470 -0.303 -0.053  0.258  0.614  0.977  1.310  1.602  1.844  2.092  2.156
6.90 -0.665 -0.665 -0.665 -0.665 -0.662 -0.656 -0.639 -0.602 -0.527 -0.399 -0.198  0.071  0.392  0.730  1.075  1.370  1.628  1.889  1.987
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.661 -0.649 -0.622 -0.566 -0.465 -0.301 -0.070  0.214  0.550  0.873  1.165  1.445  1.604  1.789
7.10 -0.670 -0.670 -0.670 -0.670 -0.668 -0.665 -0.657 -0.636 -0.593 -0.511 -0.375 -0.179  0.078  0.384  0.696  0.982  1.259  1.471  1.625
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.648 -0.614 -0.547 -0.434 -0.266 -0.038  0.247  0.541  0.824  1.077  1.308
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.658 -0.632 -0.577 -0.482 -0.338 -0.129  0.129  0.401  0.679  0.950
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.680 -0.677 -0.668 -0.647 -0.602 -0.524 -0.397 -0.208  0.025  0.277  0.552  0.825
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.677 -0.660 -0.624 -0.558 -0.446 -0.277 -0.070  0.167  0.444
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.693 -0.687 -0.673 -0.643 -0.588 -0.487 -0.340 -0.157  0.073  0.337
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.687 -0.662 -0.614 -0.526 -0.398 -0.235 -0.010  0.232
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.715 -0.711 -0.702 -0.682 -0.639 -0.564 -0.456 -0.304 -0.094  0.117
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.720 -0.703 -0.665 -0.603 -0.511 -0.369 -0.186
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.738 -0.724 -0.692 -0.641 -0.560 -0.434 -0.276
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.761 -0.747 -0.722 -0.681 -0.610 -0.503 -0.373
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.816 -0.808 -0.795 -0.767 -0.724 -0.656 -0.597
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.886 -0.877 -0.869 -0.853 -0.817 -1.103
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.976 -0.976 -0.984 -0.999 -1.028

TABLE # 42     $G&N'93 Solar$     X=0.1000 Y=0.4890 Z=0.0010 dXc=0.0100 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.356 -1.456 -1.597 -1.777 -1.978 -2.189 -2.399 -2.598 -2.775 -2.907 -2.964 -2.926 -2.805 -2.628 -2.428 -2.206 -1.957 -1.701 -1.429
3.80 -1.309 -1.304 -1.329 -1.388 -1.491 -1.631 -1.793 -1.961 -2.115 -2.228 -2.275 -2.236 -2.127 -1.965 -1.781 -1.578 -1.353 -1.124 -0.881
3.85 -1.291 -1.288 -1.285 -1.283 -1.285 -1.299 -1.337 -1.400 -1.470 -1.523 -1.539 -1.500 -1.411 -1.279 -1.126 -0.952 -0.754 -0.549 -0.331
3.90 -1.289 -1.289 -1.284 -1.275 -1.255 -1.214 -1.144 -1.055 -0.967 -0.892 -0.825 -0.756 -0.674 -0.569 -0.449 -0.315 -0.154  0.019  0.206
3.95 -1.239 -1.265 -1.277 -1.273 -1.255 -1.211 -1.117 -0.955 -0.731 -0.489 -0.274 -0.110  0.011  0.117  0.217  0.325  0.449  0.585  0.737
4.00 -1.035 -1.110 -1.175 -1.224 -1.240 -1.212 -1.126 -0.955 -0.689 -0.346  0.012  0.321  0.546  0.703  0.822  0.925  1.026  1.133  1.259
4.05 -0.998 -0.999 -1.017 -1.055 -1.104 -1.131 -1.093 -0.954 -0.696 -0.336  0.080  0.494  0.845  1.107  1.289  1.419  1.526  1.627  1.732
4.10 -0.981 -0.981 -0.979 -0.977 -0.974 -0.966 -0.938 -0.850 -0.662 -0.353  0.052  0.497  0.931  1.304  1.586  1.786  1.931  2.051  2.162
4.15 -0.953 -0.959 -0.960 -0.955 -0.939 -0.898 -0.810 -0.670 -0.483 -0.242  0.077  0.476  0.922  1.361  1.742  2.033  2.240  2.397  2.530
4.20 -0.942 -0.936 -0.930 -0.924 -0.911 -0.873 -0.782 -0.606 -0.349 -0.057  0.244  0.568  0.948  1.378  1.805  2.178  2.469  2.680  2.845
4.25 -0.920 -0.918 -0.912 -0.900 -0.877 -0.833 -0.745 -0.585 -0.326  0.016  0.385  0.740  1.083  1.450  1.858  2.269  2.630  2.909  3.124
4.30 -0.895 -0.894 -0.890 -0.881 -0.858 -0.806 -0.697 -0.518 -0.273  0.050  0.440  0.858  1.254  1.614  1.979  2.374  2.763  3.099  3.367
4.35 -0.844 -0.857 -0.858 -0.850 -0.830 -0.781 -0.673 -0.468 -0.181  0.157  0.526  0.935  1.369  1.780  2.161  2.536  2.918  3.277  3.586
4.40 -0.719 -0.749 -0.778 -0.793 -0.784 -0.743 -0.643 -0.447 -0.137  0.248  0.656  1.055  1.474  1.913  2.338  2.736  3.113  3.469  3.795
4.45 -0.686 -0.676 -0.670 -0.674 -0.680 -0.659 -0.580 -0.401 -0.105  0.291  0.739  1.187  1.618  2.046  2.485  2.920  3.320  3.679  3.998
4.50 -0.669 -0.659 -0.641 -0.612 -0.566 -0.511 -0.430 -0.284 -0.030  0.336  0.780  1.258  1.732  2.182  2.627  3.081  3.512  3.891  4.214
4.55 -0.649 -0.640 -0.624 -0.594 -0.535 -0.419 -0.254 -0.062  0.172  0.480  0.872  1.329  1.817  2.291  2.755  3.223  3.675  4.077  4.411
4.60 -0.650 -0.632 -0.609 -0.579 -0.524 -0.413 -0.206  0.084  0.408  0.725  1.064  1.458  1.909  2.383  2.868  3.351  3.815  4.230  4.576
4.65 -0.654 -0.641 -0.615 -0.573 -0.505 -0.394 -0.204  0.107  0.508  0.930  1.314  1.675  2.064  2.500  2.973  3.461  3.933  4.353  4.703
4.70 -0.654 -0.645 -0.625 -0.586 -0.518 -0.376 -0.170  0.110  0.493  0.955  1.438  1.877  2.272  2.666  3.100  3.568  4.034  4.452  4.799
4.75 -0.670 -0.653 -0.629 -0.597 -0.531 -0.398 -0.168  0.147  0.504  0.927  1.417  1.936  2.412  2.833  3.251  3.685  4.126  4.532  4.869
4.80 -0.677 -0.665 -0.641 -0.599 -0.530 -0.402 -0.179  0.151  0.550  0.966  1.401  1.899  2.431  2.934  3.383  3.803  4.215  4.600  4.918
4.85 -0.673 -0.664 -0.646 -0.608 -0.535 -0.400 -0.177  0.143  0.545  0.989  1.437  1.892  2.398  2.937  3.448  3.895  4.295  4.658  4.949
4.90 -0.672 -0.660 -0.639 -0.604 -0.537 -0.397 -0.165  0.171  0.575  1.013  1.474  1.939  2.409  2.924  3.460  3.943  4.354  4.701  4.965
4.95 -0.670 -0.659 -0.637 -0.598 -0.527 -0.388 -0.151  0.185  0.588  1.052  1.515  1.990  2.450  2.930  3.456  3.958  4.384  4.723  4.965
5.00 -0.655 -0.650 -0.635 -0.597 -0.525 -0.395 -0.152  0.199  0.623  1.099  1.579  2.048  2.496  2.968  3.471  3.967  4.396  4.727  4.949
5.05 -0.630 -0.625 -0.613 -0.585 -0.519 -0.391 -0.166  0.188  0.635  1.121  1.625  2.116  2.560  3.025  3.514  3.986  4.399  4.712  4.918
5.10 -0.607 -0.598 -0.584 -0.559 -0.503 -0.381 -0.167  0.165  0.614  1.123  1.646  2.170  2.614  3.085  3.563  4.013  4.400  4.683  4.868
5.15 -0.592 -0.577 -0.558 -0.527 -0.473 -0.366 -0.163  0.155  0.586  1.103  1.650  2.201  2.669  3.148  3.614  4.037  4.390  4.639  4.801
5.20 -0.593 -0.573 -0.546 -0.511 -0.453 -0.347 -0.159  0.152  0.570  1.075  1.628  2.202  2.710  3.206  3.665  4.058  4.367  4.577  4.718
5.25 -0.618 -0.595 -0.565 -0.523 -0.460 -0.353 -0.166  0.134  0.540  1.033  1.589  2.178  2.723  3.244  3.696  4.055  4.319  4.492  4.619
5.30 -0.638 -0.616 -0.582 -0.535 -0.467 -0.361 -0.180  0.104  0.506  0.989  1.536  2.129  2.701  3.245  3.690  4.016  4.239  4.387  4.504
5.35 -0.667 -0.651 -0.623 -0.577 -0.503 -0.393 -0.214  0.068  0.465  0.943  1.482  2.055  2.642  3.199  3.633  3.932  4.130  4.265  4.379
5.40 -0.681 -0.671 -0.651 -0.613 -0.544 -0.430 -0.250  0.030  0.415  0.897  1.432  1.971  2.558  3.108  3.526  3.808  3.996  4.132  4.251
5.45 -0.691 -0.685 -0.671 -0.642 -0.582 -0.469 -0.282 -0.001  0.382  0.854  1.376  1.893  2.455  2.976  3.377  3.657  3.847  3.995  4.119
5.50 -0.692 -0.690 -0.682 -0.662 -0.615 -0.514 -0.329 -0.044  0.342  0.805  1.309  1.806  2.332  2.816  3.205  3.490  3.693  3.859  3.989
5.55 -0.687 -0.690 -0.687 -0.674 -0.639 -0.555 -0.382 -0.099  0.286  0.734  1.223  1.700  2.190  2.647  3.028  3.322  3.542  3.726  3.863
5.60 -0.677 -0.681 -0.683 -0.677 -0.652 -0.585 -0.433 -0.167  0.207  0.647  1.119  1.582  2.047  2.485  2.861  3.164  3.400  3.601  3.744
5.65 -0.670 -0.673 -0.672 -0.667 -0.650 -0.600 -0.476 -0.238  0.113  0.542  0.995  1.461  1.915  2.343  2.717  3.025  3.275  3.485  3.638
5.70 -0.660 -0.664 -0.665 -0.659 -0.640 -0.592 -0.487 -0.288  0.027  0.437  0.888  1.353  1.803  2.230  2.602  2.910  3.171  3.384  3.550
5.75 -0.657 -0.656 -0.655 -0.651 -0.635 -0.585 -0.478 -0.297 -0.029  0.346  0.794  1.257  1.710  2.138  2.511  2.819  3.086  3.297  3.476
5.80 -0.656 -0.655 -0.652 -0.644 -0.625 -0.576 -0.487 -0.291 -0.034  0.296  0.712  1.176  1.635  2.066  2.440  2.750  3.020  3.231  3.414
5.85 -0.656 -0.655 -0.652 -0.643 -0.622 -0.570 -0.465 -0.283 -0.025  0.295  0.670  1.114  1.572  2.010  2.388  2.701  2.973  3.184  3.376
5.90 -0.656 -0.654 -0.652 -0.645 -0.626 -0.575 -0.466 -0.275 -0.015  0.307  0.672  1.086  1.535  1.972  2.352  2.671  2.946  3.157  3.364
5.95 -0.655 -0.653 -0.650 -0.644 -0.628 -0.584 -0.480 -0.289 -0.008  0.325  0.695  1.099  1.527  1.956  2.336  2.663  2.939  3.160  3.298
6.00 -0.654 -0.651 -0.647 -0.641 -0.627 -0.590 -0.498 -0.314 -0.030  0.336  0.725  1.135  1.552  1.968  2.343  2.678  2.953  3.175  3.315
6.10 -0.656 -0.653 -0.644 -0.631 -0.612 -0.581 -0.513 -0.365 -0.091  0.298  0.766  1.223  1.663  2.061  2.429  2.767  3.027  3.269  3.411
6.20 -0.659 -0.656 -0.651 -0.636 -0.605 -0.557 -0.486 -0.359 -0.121  0.273  0.785  1.302  1.781  2.197  2.567  2.886  3.125  3.233  3.412
6.30 -0.659 -0.660 -0.655 -0.646 -0.619 -0.561 -0.462 -0.318 -0.078  0.296  0.803  1.357  1.868  2.300  2.655  2.909  3.090  3.183  3.299
6.40 -0.660 -0.660 -0.657 -0.651 -0.634 -0.588 -0.488 -0.316 -0.059  0.328  0.807  1.325  1.814  2.225  2.538  2.744  2.878  2.992  3.109
6.50 -0.661 -0.661 -0.661 -0.656 -0.644 -0.613 -0.536 -0.383 -0.133  0.231  0.659  1.113  1.554  1.942  2.239  2.458  2.622  2.755  2.893
6.60 -0.661 -0.661 -0.661 -0.658 -0.651 -0.630 -0.577 -0.462 -0.266  0.032  0.396  0.800  1.209  1.589  1.901  2.154  2.349  2.514  2.680
6.70 -0.662 -0.662 -0.663 -0.660 -0.656 -0.642 -0.606 -0.526 -0.383 -0.165  0.144  0.503  0.887  1.258  1.591  1.867  2.088  2.287  2.478
6.80 -0.664 -0.664 -0.664 -0.664 -0.659 -0.650 -0.626 -0.571 -0.469 -0.302 -0.052  0.260  0.616  0.980  1.313  1.605  1.847  2.095  2.160
6.90 -0.665 -0.665 -0.665 -0.665 -0.662 -0.656 -0.639 -0.601 -0.527 -0.398 -0.196  0.073  0.395  0.733  1.078  1.373  1.631  1.892  1.991
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.661 -0.649 -0.621 -0.565 -0.464 -0.300 -0.068  0.216  0.553  0.877  1.168  1.448  1.608  1.793
7.10 -0.670 -0.670 -0.670 -0.670 -0.668 -0.665 -0.657 -0.636 -0.592 -0.511 -0.374 -0.177  0.081  0.387  0.699  0.986  1.263  1.475  1.629
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.663 -0.648 -0.614 -0.546 -0.433 -0.264 -0.036  0.250  0.544  0.828  1.081  1.313
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.658 -0.631 -0.577 -0.481 -0.337 -0.127  0.132  0.404  0.682  0.954
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.680 -0.677 -0.668 -0.646 -0.602 -0.523 -0.396 -0.206  0.028  0.280  0.556  0.830
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.677 -0.660 -0.623 -0.558 -0.445 -0.275 -0.068  0.171  0.448
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.693 -0.687 -0.673 -0.643 -0.587 -0.486 -0.338 -0.155  0.077  0.341
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.687 -0.661 -0.614 -0.525 -0.397 -0.232 -0.006  0.235
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.715 -0.711 -0.702 -0.682 -0.639 -0.563 -0.455 -0.301 -0.091  0.121
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.719 -0.703 -0.665 -0.602 -0.509 -0.367 -0.183
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.738 -0.724 -0.691 -0.641 -0.558 -0.432 -0.273
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.761 -0.747 -0.722 -0.680 -0.608 -0.501 -0.370
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.816 -0.808 -0.795 -0.766 -0.723 -0.654 -0.594
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.886 -0.877 -0.868 -0.852 -0.815 -1.101
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.976 -0.976 -0.983 -0.998 -1.027

TABLE # 43     $G&N'93 Solar$     X=0.1000 Y=0.4690 Z=0.0010 dXc=0.0300 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.350 -1.450 -1.590 -1.766 -1.963 -2.164 -2.359 -2.534 -2.677 -2.774 -2.805 -2.757 -2.636 -2.464 -2.273 -2.045 -1.806 -1.556 -1.294
3.80 -1.303 -1.298 -1.323 -1.382 -1.484 -1.622 -1.780 -1.940 -2.078 -2.166 -2.179 -2.111 -1.990 -1.823 -1.651 -1.443 -1.227 -0.999 -0.754
3.85 -1.285 -1.282 -1.279 -1.277 -1.279 -1.292 -1.330 -1.390 -1.453 -1.495 -1.492 -1.431 -1.321 -1.178 -1.025 -0.847 -0.654 -0.451 -0.232
3.90 -1.283 -1.283 -1.278 -1.269 -1.249 -1.208 -1.137 -1.046 -0.956 -0.876 -0.801 -0.722 -0.626 -0.509 -0.382 -0.240 -0.080  0.092  0.278
3.95 -1.235 -1.260 -1.271 -1.267 -1.249 -1.204 -1.109 -0.946 -0.721 -0.476 -0.259 -0.091  0.036  0.150  0.258  0.373  0.502  0.640  0.795
4.00 -1.037 -1.110 -1.173 -1.219 -1.233 -1.205 -1.117 -0.944 -0.675 -0.329  0.032  0.342  0.568  0.728  0.851  0.960  1.065  1.179  1.307
4.05 -1.000 -1.001 -1.018 -1.055 -1.101 -1.125 -1.084 -0.941 -0.680 -0.315  0.105  0.521  0.873  1.135  1.320  1.454  1.566  1.670  1.779
4.10 -0.983 -0.982 -0.980 -0.977 -0.972 -0.962 -0.930 -0.838 -0.643 -0.327  0.082  0.530  0.964  1.338  1.623  1.827  1.973  2.098  2.214
4.15 -0.953 -0.959 -0.959 -0.954 -0.937 -0.892 -0.797 -0.650 -0.458 -0.211  0.113  0.515  0.962  1.402  1.784  2.078  2.287  2.450  2.587
4.20 -0.940 -0.934 -0.929 -0.923 -0.908 -0.867 -0.770 -0.580 -0.309 -0.012  0.289  0.615  0.996  1.426  1.855  2.227  2.521  2.738  2.909
4.25 -0.915 -0.914 -0.908 -0.895 -0.872 -0.827 -0.733 -0.562 -0.282  0.077  0.447  0.799  1.141  1.509  1.916  2.326  2.689  2.971  3.190
4.30 -0.885 -0.885 -0.882 -0.872 -0.849 -0.796 -0.684 -0.498 -0.242  0.103  0.511  0.931  1.324  1.683  2.047  2.440  2.829  3.164  3.435
4.35 -0.837 -0.847 -0.846 -0.837 -0.816 -0.767 -0.657 -0.448 -0.156  0.193  0.578  1.003  1.443  1.854  2.234  2.608  2.987  3.344  3.655
4.40 -0.717 -0.745 -0.771 -0.782 -0.770 -0.724 -0.622 -0.423 -0.112  0.275  0.689  1.102  1.536  1.984  2.412  2.808  3.182  3.535  3.863
4.45 -0.686 -0.675 -0.668 -0.669 -0.671 -0.644 -0.559 -0.373 -0.074  0.320  0.767  1.219  1.661  2.102  2.550  2.987  3.386  3.743  4.059
4.50 -0.670 -0.660 -0.641 -0.611 -0.563 -0.504 -0.416 -0.260  0.003  0.371  0.813  1.289  1.766  2.224  2.682  3.142  3.572  3.948  4.266
4.55 -0.651 -0.642 -0.625 -0.593 -0.531 -0.415 -0.248 -0.049  0.196  0.514  0.911  1.367  1.854  2.330  2.802  3.276  3.728  4.126  4.454
4.60 -0.653 -0.635 -0.611 -0.579 -0.521 -0.405 -0.197  0.092  0.420  0.746  1.096  1.498  1.951  2.425  2.911  3.397  3.861  4.273  4.613
4.65 -0.657 -0.643 -0.617 -0.574 -0.504 -0.387 -0.189  0.124  0.521  0.942  1.333  1.704  2.103  2.543  3.016  3.504  3.975  4.392  4.735
4.70 -0.656 -0.647 -0.628 -0.588 -0.518 -0.373 -0.161  0.129  0.515  0.974  1.453  1.895  2.299  2.702  3.141  3.608  4.073  4.487  4.828
4.75 -0.673 -0.655 -0.632 -0.599 -0.532 -0.396 -0.162  0.158  0.525  0.954  1.441  1.955  2.433  2.860  3.284  3.720  4.160  4.563  4.894
4.80 -0.680 -0.668 -0.644 -0.602 -0.531 -0.400 -0.175  0.160  0.563  0.986  1.430  1.929  2.459  2.960  3.411  3.832  4.244  4.627  4.938
4.85 -0.676 -0.666 -0.648 -0.611 -0.536 -0.400 -0.174  0.149  0.554  1.002  1.458  1.924  2.435  2.971  3.479  3.923  4.320  4.679  4.964
4.90 -0.675 -0.663 -0.642 -0.607 -0.538 -0.398 -0.163  0.176  0.582  1.023  1.489  1.962  2.443  2.963  3.497  3.975  4.379  4.720  4.977
4.95 -0.672 -0.662 -0.640 -0.600 -0.529 -0.388 -0.150  0.190  0.594  1.060  1.525  2.006  2.476  2.968  3.499  3.995  4.411  4.742  4.976
5.00 -0.658 -0.653 -0.638 -0.599 -0.527 -0.397 -0.152  0.201  0.627  1.104  1.586  2.060  2.515  3.000  3.513  4.006  4.426  4.746  4.958
5.05 -0.633 -0.628 -0.616 -0.588 -0.521 -0.392 -0.166  0.190  0.638  1.124  1.630  2.125  2.575  3.050  3.550  4.023  4.429  4.731  4.926
5.10 -0.610 -0.600 -0.587 -0.561 -0.505 -0.383 -0.168  0.166  0.616  1.125  1.650  2.176  2.626  3.105  3.592  4.045  4.426  4.699  4.874
5.15 -0.595 -0.580 -0.560 -0.530 -0.475 -0.368 -0.164  0.155  0.588  1.105  1.652  2.206  2.679  3.164  3.637  4.063  4.410  4.651  4.804
5.20 -0.595 -0.575 -0.549 -0.513 -0.456 -0.349 -0.160  0.152  0.571  1.076  1.630  2.205  2.718  3.218  3.682  4.076  4.381  4.584  4.719
5.25 -0.620 -0.598 -0.568 -0.526 -0.462 -0.355 -0.168  0.134  0.540  1.034  1.590  2.180  2.728  3.252  3.708  4.066  4.327  4.496  4.618
5.30 -0.640 -0.618 -0.584 -0.537 -0.469 -0.363 -0.181  0.103  0.506  0.989  1.536  2.130  2.704  3.250  3.697  4.022  4.243  4.388  4.503
5.35 -0.668 -0.652 -0.624 -0.578 -0.505 -0.394 -0.215  0.067  0.465  0.942  1.482  2.055  2.642  3.201  3.636  3.935  4.132  4.266  4.379
5.40 -0.682 -0.672 -0.652 -0.614 -0.545 -0.430 -0.249  0.031  0.415  0.896  1.431  1.970  2.557  3.108  3.527  3.810  3.998  4.134  4.252
5.45 -0.691 -0.685 -0.672 -0.643 -0.583 -0.468 -0.279  0.004  0.384  0.854  1.375  1.892  2.454  2.976  3.379  3.660  3.852  4.000  4.124
5.50 -0.692 -0.690 -0.682 -0.662 -0.615 -0.513 -0.325 -0.038  0.348  0.808  1.310  1.807  2.333  2.820  3.212  3.499  3.704  3.871  4.001
5.55 -0.687 -0.690 -0.686 -0.673 -0.638 -0.553 -0.378 -0.093  0.295  0.741  1.228  1.704  2.197  2.657  3.042  3.340  3.563  3.749  3.884
5.60 -0.677 -0.681 -0.682 -0.676 -0.651 -0.582 -0.427 -0.159  0.216  0.657  1.129  1.592  2.062  2.506  2.888  3.195  3.436  3.639  3.778
5.65 -0.670 -0.673 -0.672 -0.667 -0.649 -0.597 -0.469 -0.227  0.124  0.554  1.009  1.479  1.940  2.377  2.759  3.074  3.330  3.540  3.687
5.70 -0.660 -0.663 -0.664 -0.658 -0.639 -0.589 -0.481 -0.275  0.045  0.457  0.910  1.380  1.840  2.277  2.661  2.982  3.250  3.460  3.619
5.75 -0.657 -0.656 -0.654 -0.649 -0.632 -0.581 -0.472 -0.287 -0.005  0.378  0.830  1.298  1.761  2.203  2.591  2.914  3.189  3.390  3.561
5.80 -0.656 -0.655 -0.651 -0.642 -0.620 -0.570 -0.478 -0.280 -0.014  0.337  0.767  1.237  1.704  2.150  2.543  2.870  3.145  3.342  3.499
5.85 -0.656 -0.655 -0.652 -0.642 -0.617 -0.561 -0.450 -0.265 -0.003  0.332  0.733  1.196  1.664  2.116  2.514  2.844  3.114  3.308  3.466
5.90 -0.656 -0.654 -0.651 -0.644 -0.622 -0.565 -0.446 -0.246  0.020  0.348  0.733  1.176  1.644  2.098  2.498  2.831  3.096  3.286  3.453
5.95 -0.655 -0.653 -0.650 -0.643 -0.625 -0.574 -0.458 -0.248  0.045  0.383  0.761  1.185  1.642  2.094  2.494  2.830  3.090  3.286  3.397
6.00 -0.654 -0.651 -0.647 -0.640 -0.625 -0.582 -0.477 -0.269  0.039  0.415  0.806  1.222  1.664  2.106  2.503  2.843  3.099  3.285  3.403
6.10 -0.656 -0.653 -0.644 -0.630 -0.611 -0.576 -0.498 -0.326 -0.017  0.401  0.868  1.323  1.770  2.188  2.571  2.906  3.142  3.343  3.464
6.20 -0.659 -0.656 -0.651 -0.636 -0.604 -0.553 -0.476 -0.330 -0.062  0.356  0.876  1.396  1.878  2.301  2.672  2.975  3.190  3.284  3.440
6.30 -0.659 -0.660 -0.655 -0.646 -0.619 -0.559 -0.456 -0.299 -0.035  0.358  0.871  1.423  1.933  2.363  2.708  2.947  3.113  3.202  3.312
6.40 -0.660 -0.660 -0.657 -0.651 -0.634 -0.587 -0.485 -0.306 -0.034  0.364  0.844  1.358  1.841  2.247  2.554  2.756  2.890  3.001  3.118
6.50 -0.661 -0.661 -0.661 -0.656 -0.644 -0.612 -0.534 -0.377 -0.123  0.244  0.672  1.124  1.562  1.948  2.245  2.464  2.629  2.762  2.901
6.60 -0.661 -0.661 -0.661 -0.658 -0.651 -0.630 -0.576 -0.459 -0.262  0.036  0.401  0.804  1.213  1.593  1.906  2.159  2.355  2.521  2.686
6.70 -0.662 -0.662 -0.663 -0.660 -0.656 -0.642 -0.605 -0.524 -0.381 -0.162  0.147  0.506  0.891  1.263  1.596  1.872  2.094  2.293  2.484
6.80 -0.664 -0.664 -0.664 -0.664 -0.659 -0.650 -0.625 -0.570 -0.467 -0.300 -0.049  0.263  0.620  0.985  1.319  1.612  1.854  2.101  2.168
6.90 -0.665 -0.665 -0.665 -0.665 -0.662 -0.656 -0.639 -0.600 -0.525 -0.396 -0.193  0.076  0.399  0.739  1.085  1.380  1.638  1.898  1.999
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.660 -0.648 -0.621 -0.564 -0.463 -0.297 -0.065  0.221  0.558  0.883  1.175  1.454  1.617  1.802
7.10 -0.670 -0.670 -0.670 -0.670 -0.668 -0.665 -0.656 -0.636 -0.591 -0.509 -0.372 -0.173  0.086  0.393  0.705  0.992  1.270  1.483  1.638
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.663 -0.648 -0.613 -0.545 -0.431 -0.261 -0.031  0.256  0.550  0.835  1.089  1.321
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.658 -0.631 -0.576 -0.479 -0.334 -0.122  0.138  0.410  0.690  0.963
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.677 -0.667 -0.646 -0.601 -0.521 -0.393 -0.202  0.033  0.286  0.564  0.838
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.677 -0.659 -0.623 -0.556 -0.442 -0.271 -0.063  0.177  0.455
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.693 -0.687 -0.673 -0.642 -0.586 -0.484 -0.335 -0.150  0.083  0.349
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.686 -0.661 -0.612 -0.523 -0.394 -0.228  0.000  0.243
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.715 -0.711 -0.702 -0.682 -0.638 -0.561 -0.452 -0.297 -0.084  0.128
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.719 -0.703 -0.664 -0.601 -0.507 -0.363 -0.177
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.738 -0.723 -0.691 -0.639 -0.555 -0.428 -0.267
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.760 -0.746 -0.721 -0.679 -0.605 -0.497 -0.365
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.816 -0.808 -0.794 -0.765 -0.720 -0.650 -0.589
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.886 -0.877 -0.867 -0.850 -0.811 -1.097
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.976 -0.976 -0.982 -0.996 -1.023

TABLE # 44     $G&N'93 Solar$     X=0.1000 Y=0.3990 Z=0.0010 dXc=0.1000 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.331 -1.429 -1.564 -1.731 -1.910 -2.081 -2.229 -2.346 -2.436 -2.499 -2.516 -2.470 -2.363 -2.216 -2.024 -1.809 -1.582 -1.340 -1.084
3.80 -1.282 -1.279 -1.304 -1.361 -1.461 -1.592 -1.735 -1.868 -1.957 -1.977 -1.926 -1.831 -1.707 -1.572 -1.404 -1.216 -1.011 -0.786 -0.547
3.85 -1.264 -1.261 -1.258 -1.256 -1.258 -1.270 -1.304 -1.354 -1.397 -1.401 -1.344 -1.230 -1.088 -0.944 -0.799 -0.633 -0.456 -0.259 -0.042
3.90 -1.263 -1.263 -1.258 -1.249 -1.228 -1.186 -1.113 -1.018 -0.920 -0.823 -0.725 -0.614 -0.483 -0.339 -0.204 -0.058  0.093  0.257  0.437
3.95 -1.223 -1.244 -1.251 -1.247 -1.228 -1.182 -1.085 -0.918 -0.687 -0.436 -0.211 -0.032  0.114  0.249  0.377  0.509  0.642  0.779  0.933
4.00 -1.046 -1.112 -1.168 -1.206 -1.214 -1.182 -1.091 -0.914 -0.638 -0.287  0.076  0.387  0.619  0.789  0.926  1.050  1.168  1.292  1.422
4.05 -1.008 -1.009 -1.026 -1.058 -1.097 -1.113 -1.063 -0.911 -0.641 -0.270  0.154  0.572  0.924  1.189  1.380  1.525  1.650  1.765  1.883
4.10 -0.990 -0.989 -0.986 -0.982 -0.974 -0.959 -0.920 -0.817 -0.608 -0.279  0.139  0.591  1.027  1.402  1.691  1.899  2.055  2.190  2.315
4.15 -0.958 -0.964 -0.964 -0.956 -0.936 -0.883 -0.780 -0.626 -0.425 -0.167  0.170  0.583  1.035  1.477  1.862  2.158  2.374  2.548  2.694
4.20 -0.941 -0.935 -0.930 -0.923 -0.906 -0.857 -0.745 -0.533 -0.250  0.047  0.348  0.681  1.072  1.510  1.940  2.314  2.616  2.842  3.025
4.25 -0.909 -0.909 -0.904 -0.891 -0.866 -0.815 -0.707 -0.510 -0.198  0.174  0.536  0.878  1.219  1.595  2.009  2.422  2.792  3.083  3.312
4.30 -0.868 -0.869 -0.868 -0.860 -0.837 -0.780 -0.658 -0.452 -0.170  0.209  0.634  1.042  1.422  1.777  2.144  2.545  2.941  3.283  3.562
4.35 -0.826 -0.831 -0.826 -0.815 -0.793 -0.742 -0.626 -0.406 -0.098  0.276  0.690  1.130  1.565  1.965  2.340  2.717  3.102  3.466  3.785
4.40 -0.719 -0.741 -0.760 -0.763 -0.742 -0.689 -0.579 -0.373 -0.054  0.338  0.767  1.207  1.662  2.112  2.529  2.920  3.297  3.655  3.992
4.45 -0.693 -0.681 -0.670 -0.665 -0.657 -0.614 -0.512 -0.312 -0.008  0.385  0.830  1.292  1.759  2.220  2.671  3.104  3.499  3.858  4.180
4.50 -0.679 -0.667 -0.646 -0.614 -0.563 -0.494 -0.387 -0.204  0.079  0.450  0.887  1.361  1.842  2.319  2.795  3.258  3.682  4.055  4.374
4.55 -0.660 -0.650 -0.631 -0.595 -0.530 -0.412 -0.239 -0.021  0.250  0.591  0.997  1.449  1.934  2.415  2.900  3.383  3.832  4.223  4.546
4.60 -0.663 -0.644 -0.619 -0.583 -0.517 -0.391 -0.182  0.108  0.445  0.794  1.169  1.586  2.042  2.514  3.003  3.494  3.958  4.363  4.696
4.65 -0.667 -0.653 -0.626 -0.580 -0.503 -0.374 -0.159  0.157  0.546  0.966  1.372  1.768  2.187  2.635  3.108  3.595  4.064  4.475  4.809
4.70 -0.666 -0.657 -0.637 -0.594 -0.520 -0.367 -0.139  0.170  0.564  1.011  1.480  1.931  2.358  2.780  3.227  3.694  4.156  4.564  4.896
4.75 -0.683 -0.666 -0.641 -0.606 -0.535 -0.392 -0.147  0.186  0.572  1.012  1.491  1.992  2.473  2.917  3.354  3.797  4.236  4.633  4.955
4.80 -0.690 -0.678 -0.654 -0.610 -0.536 -0.398 -0.164  0.180  0.594  1.034  1.493  1.989  2.509  3.008  3.468  3.899  4.313  4.689  4.989
4.85 -0.687 -0.677 -0.658 -0.620 -0.543 -0.400 -0.164  0.166  0.578  1.035  1.508  1.992  2.505  3.032  3.538  3.984  4.381  4.734  5.005
4.90 -0.685 -0.674 -0.652 -0.616 -0.546 -0.400 -0.156  0.190  0.601  1.048  1.523  2.014  2.512  3.037  3.569  4.042  4.439  4.769  5.011
4.95 -0.682 -0.673 -0.650 -0.609 -0.537 -0.393 -0.147  0.200  0.609  1.078  1.550  2.043  2.533  3.044  3.580  4.070  4.474  4.790  5.005
5.00 -0.667 -0.663 -0.647 -0.608 -0.535 -0.402 -0.153  0.207  0.638  1.116  1.603  2.086  2.557  3.065  3.593  4.084  4.491  4.792  4.982
5.05 -0.643 -0.637 -0.625 -0.597 -0.529 -0.398 -0.168  0.192  0.643  1.132  1.641  2.142  2.605  3.101  3.620  4.096  4.490  4.774  4.944
5.10 -0.619 -0.609 -0.596 -0.569 -0.512 -0.389 -0.170  0.168  0.619  1.130  1.657  2.188  2.650  3.145  3.649  4.108  4.480  4.734  4.886
5.15 -0.604 -0.589 -0.569 -0.538 -0.482 -0.373 -0.167  0.156  0.590  1.108  1.656  2.213  2.696  3.193  3.682  4.113  4.452  4.675  4.810
5.20 -0.605 -0.585 -0.558 -0.522 -0.464 -0.355 -0.163  0.151  0.573  1.078  1.632  2.210  2.730  3.239  3.715  4.112  4.409  4.599  4.718
5.25 -0.629 -0.607 -0.577 -0.535 -0.471 -0.361 -0.172  0.132  0.540  1.034  1.590  2.181  2.734  3.265  3.729  4.088  4.342  4.502  4.614
5.30 -0.645 -0.624 -0.592 -0.545 -0.478 -0.370 -0.186  0.100  0.504  0.988  1.534  2.127  2.704  3.255  3.708  4.032  4.249  4.389  4.497
5.35 -0.673 -0.657 -0.629 -0.584 -0.511 -0.399 -0.219  0.064  0.462  0.939  1.478  2.051  2.638  3.200  3.640  3.938  4.133  4.264  4.373
5.40 -0.684 -0.676 -0.656 -0.618 -0.548 -0.430 -0.247  0.032  0.414  0.893  1.426  1.964  2.550  3.104  3.526  3.811  3.998  4.134  4.250
5.45 -0.691 -0.686 -0.674 -0.646 -0.584 -0.465 -0.268  0.017  0.392  0.855  1.372  1.886  2.448  2.972  3.379  3.662  3.855  4.004  4.127
5.50 -0.692 -0.690 -0.681 -0.661 -0.614 -0.509 -0.314 -0.020  0.367  0.817  1.310  1.804  2.330  2.820  3.216  3.506  3.714  3.883  4.013
5.55 -0.687 -0.690 -0.686 -0.672 -0.635 -0.546 -0.366 -0.074  0.318  0.759  1.236  1.707  2.201  2.665  3.055  3.357  3.584  3.774  3.910
5.60 -0.677 -0.680 -0.682 -0.675 -0.647 -0.572 -0.412 -0.139  0.239  0.678  1.145  1.606  2.078  2.526  2.912  3.225  3.474  3.682  3.822
5.65 -0.670 -0.672 -0.671 -0.665 -0.646 -0.588 -0.451 -0.202  0.149  0.578  1.034  1.504  1.969  2.412  2.798  3.121  3.389  3.607  3.755
5.70 -0.659 -0.662 -0.663 -0.656 -0.635 -0.582 -0.465 -0.245  0.080  0.491  0.944  1.417  1.883  2.327  2.717  3.049  3.335  3.555  3.725
5.75 -0.656 -0.655 -0.652 -0.646 -0.627 -0.574 -0.459 -0.258  0.039  0.426  0.879  1.349  1.819  2.270  2.666  3.007  3.303  3.515  3.699
5.80 -0.656 -0.654 -0.649 -0.637 -0.613 -0.560 -0.463 -0.256  0.031  0.402  0.838  1.307  1.779  2.236  2.642  2.991  3.290  3.501  3.640
5.85 -0.656 -0.654 -0.650 -0.637 -0.607 -0.546 -0.431 -0.240  0.035  0.400  0.824  1.291  1.762  2.224  2.639  2.996  3.289  3.495  3.625
5.90 -0.656 -0.654 -0.650 -0.639 -0.611 -0.544 -0.416 -0.214  0.060  0.410  0.831  1.297  1.770  2.232  2.651  3.013  3.296  3.494  3.622
5.95 -0.655 -0.653 -0.648 -0.639 -0.615 -0.551 -0.418 -0.198  0.100  0.449  0.853  1.314  1.790  2.254  2.675  3.037  3.307  3.500  3.590
6.00 -0.654 -0.651 -0.646 -0.637 -0.616 -0.560 -0.431 -0.201  0.119  0.501  0.904  1.347  1.822  2.286  2.705  3.064  3.324  3.476  3.583
6.10 -0.656 -0.653 -0.645 -0.629 -0.605 -0.560 -0.454 -0.239  0.106  0.544  1.007  1.465  1.930  2.376  2.780  3.118  3.338  3.488  3.587
6.20 -0.659 -0.656 -0.651 -0.635 -0.600 -0.543 -0.444 -0.254  0.069  0.516  1.036  1.555  2.039  2.472  2.844  3.128  3.310  3.392  3.509
6.30 -0.659 -0.660 -0.655 -0.646 -0.617 -0.553 -0.435 -0.244  0.071  0.498  1.014  1.555  2.057  2.478  2.806  3.022  3.165  3.250  3.352
6.40 -0.660 -0.660 -0.657 -0.651 -0.633 -0.583 -0.473 -0.274  0.031  0.450  0.931  1.431  1.900  2.294  2.590  2.785  2.921  3.030  3.146
6.50 -0.661 -0.661 -0.661 -0.656 -0.643 -0.610 -0.527 -0.361 -0.095  0.278  0.704  1.151  1.583  1.966  2.262  2.483  2.651  2.785  2.926
6.60 -0.661 -0.661 -0.661 -0.658 -0.650 -0.628 -0.571 -0.451 -0.249  0.050  0.414  0.818  1.227  1.607  1.922  2.178  2.376  2.543  2.707
6.70 -0.662 -0.662 -0.663 -0.660 -0.656 -0.641 -0.602 -0.519 -0.374 -0.153  0.157  0.519  0.905  1.278  1.614  1.892  2.115  2.315  2.502
6.80 -0.664 -0.664 -0.664 -0.664 -0.659 -0.649 -0.623 -0.566 -0.462 -0.292 -0.039  0.276  0.635  1.002  1.339  1.633  1.875  2.119  2.195
6.90 -0.665 -0.665 -0.665 -0.665 -0.662 -0.655 -0.638 -0.598 -0.521 -0.390 -0.184  0.089  0.415  0.758  1.106  1.402  1.659  1.918  2.025
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.660 -0.647 -0.619 -0.561 -0.457 -0.288 -0.052  0.238  0.579  0.905  1.197  1.476  1.645  1.830
7.10 -0.670 -0.670 -0.670 -0.670 -0.668 -0.665 -0.656 -0.634 -0.588 -0.504 -0.364 -0.162  0.102  0.413  0.727  1.015  1.295  1.512  1.666
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.663 -0.647 -0.611 -0.540 -0.423 -0.250 -0.015  0.275  0.571  0.858  1.118  1.350
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.670 -0.657 -0.629 -0.572 -0.473 -0.323 -0.108  0.156  0.431  0.715  0.991
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.667 -0.644 -0.598 -0.515 -0.383 -0.188  0.050  0.307  0.591  0.866
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.676 -0.658 -0.620 -0.551 -0.433 -0.259 -0.047  0.199  0.481
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.693 -0.686 -0.671 -0.640 -0.581 -0.476 -0.324 -0.135  0.105  0.374
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.703 -0.698 -0.685 -0.659 -0.608 -0.516 -0.384 -0.212  0.022  0.268
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.715 -0.711 -0.701 -0.680 -0.634 -0.555 -0.442 -0.281 -0.063  0.152
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.719 -0.701 -0.661 -0.596 -0.497 -0.347 -0.157
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.737 -0.721 -0.688 -0.634 -0.546 -0.413 -0.247
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.764 -0.760 -0.745 -0.719 -0.674 -0.596 -0.483 -0.345
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.816 -0.807 -0.793 -0.760 -0.711 -0.636 -0.571
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.885 -0.875 -0.862 -0.841 -0.798 -1.084
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.976 -0.976 -0.976 -0.977 -0.975 -0.974 -0.978 -0.988 -1.012

TABLE # 45     $G&N'93 Solar$     X=0.1000 Y=0.2990 Z=0.0010 dXc=0.2000 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.304 -1.400 -1.529 -1.683 -1.837 -1.973 -2.079 -2.163 -2.238 -2.295 -2.312 -2.272 -2.181 -2.043 -1.859 -1.655 -1.434 -1.198 -0.945
3.80 -1.254 -1.252 -1.277 -1.334 -1.429 -1.550 -1.675 -1.772 -1.808 -1.775 -1.699 -1.606 -1.499 -1.382 -1.227 -1.055 -0.858 -0.634 -0.415
3.85 -1.237 -1.234 -1.231 -1.229 -1.230 -1.241 -1.269 -1.306 -1.321 -1.280 -1.171 -1.023 -0.876 -0.748 -0.613 -0.466 -0.301 -0.110  0.102
3.90 -1.237 -1.236 -1.231 -1.222 -1.201 -1.158 -1.082 -0.981 -0.870 -0.754 -0.628 -0.483 -0.323 -0.168 -0.031  0.104  0.243  0.397  0.570
3.95 -1.207 -1.222 -1.226 -1.220 -1.200 -1.153 -1.053 -0.881 -0.643 -0.384 -0.149  0.044  0.210  0.365  0.510  0.649  0.779  0.912  1.061
4.00 -1.061 -1.117 -1.162 -1.189 -1.190 -1.154 -1.059 -0.877 -0.594 -0.239  0.127  0.442  0.679  0.862  1.014  1.153  1.281  1.409  1.538
4.05 -1.021 -1.024 -1.040 -1.067 -1.096 -1.100 -1.039 -0.877 -0.597 -0.220  0.206  0.624  0.977  1.246  1.445  1.602  1.741  1.865  1.989
4.10 -1.002 -1.001 -0.997 -0.992 -0.983 -0.964 -0.917 -0.800 -0.574 -0.231  0.194  0.648  1.086  1.462  1.754  1.968  2.135  2.281  2.413
4.15 -0.967 -0.973 -0.973 -0.964 -0.939 -0.881 -0.774 -0.616 -0.407 -0.134  0.219  0.644  1.101  1.545  1.932  2.230  2.454  2.637  2.790
4.20 -0.947 -0.942 -0.937 -0.929 -0.908 -0.851 -0.725 -0.501 -0.216  0.080  0.386  0.731  1.136  1.583  2.016  2.393  2.701  2.934  3.126
4.25 -0.909 -0.910 -0.905 -0.892 -0.865 -0.808 -0.684 -0.466 -0.137  0.238  0.590  0.926  1.273  1.663  2.087  2.507  2.884  3.181  3.417
4.30 -0.854 -0.859 -0.861 -0.854 -0.830 -0.768 -0.635 -0.411 -0.106  0.290  0.719  1.115  1.483  1.839  2.216  2.630  3.036  3.385  3.672
4.35 -0.818 -0.817 -0.809 -0.797 -0.776 -0.723 -0.599 -0.366 -0.043  0.351  0.782  1.226  1.651  2.039  2.410  2.795  3.196  3.569  3.897
4.40 -0.729 -0.744 -0.754 -0.748 -0.718 -0.657 -0.540 -0.326  0.000  0.399  0.840  1.298  1.762  2.206  2.608  2.996  3.383  3.753  4.102
4.45 -0.708 -0.695 -0.681 -0.667 -0.647 -0.586 -0.465 -0.251  0.057  0.448  0.892  1.362  1.847  2.318  2.762  3.186  3.583  3.949  4.282
4.50 -0.693 -0.681 -0.660 -0.626 -0.570 -0.490 -0.360 -0.147  0.155  0.528  0.957  1.428  1.915  2.404  2.887  3.347  3.765  4.140  4.466
4.55 -0.675 -0.664 -0.643 -0.604 -0.536 -0.416 -0.236  0.004  0.304  0.668  1.080  1.527  2.007  2.492  2.984  3.472  3.917  4.304  4.629
4.60 -0.678 -0.658 -0.631 -0.591 -0.518 -0.385 -0.172  0.118  0.466  0.838  1.238  1.667  2.124  2.594  3.083  3.578  4.040  4.441  4.771
4.65 -0.681 -0.667 -0.639 -0.590 -0.506 -0.365 -0.137  0.182  0.565  0.984  1.406  1.827  2.264  2.716  3.188  3.675  4.142  4.548  4.877
4.70 -0.681 -0.672 -0.650 -0.605 -0.526 -0.363 -0.121  0.203  0.601  1.040  1.500  1.960  2.409  2.849  3.303  3.770  4.229  4.634  4.959
4.75 -0.698 -0.681 -0.655 -0.618 -0.541 -0.390 -0.135  0.210  0.611  1.058  1.530  2.018  2.503  2.964  3.417  3.867  4.305  4.699  5.013
4.80 -0.705 -0.693 -0.668 -0.623 -0.544 -0.398 -0.154  0.198  0.622  1.076  1.546  2.037  2.546  3.045  3.518  3.961  4.378  4.749  5.039
4.85 -0.702 -0.692 -0.673 -0.634 -0.553 -0.402 -0.156  0.181  0.600  1.067  1.553  2.050  2.560  3.078  3.586  4.040  4.441  4.789  5.048
4.90 -0.699 -0.690 -0.666 -0.630 -0.557 -0.405 -0.150  0.204  0.620  1.071  1.556  2.062  2.571  3.093  3.623  4.098  4.495  4.819  5.047
4.95 -0.697 -0.689 -0.664 -0.623 -0.549 -0.400 -0.146  0.211  0.625  1.095  1.573  2.078  2.583  3.103  3.641  4.130  4.529  4.834  5.034
5.00 -0.682 -0.677 -0.662 -0.622 -0.547 -0.410 -0.155  0.212  0.648  1.128  1.618  2.110  2.595  3.118  3.655  4.146  4.544  4.832  5.004
5.05 -0.657 -0.652 -0.639 -0.610 -0.541 -0.406 -0.171  0.193  0.648  1.139  1.651  2.157  2.631  3.144  3.675  4.154  4.539  4.806  4.958
5.10 -0.633 -0.623 -0.609 -0.583 -0.524 -0.398 -0.174  0.168  0.622  1.133  1.662  2.196  2.669  3.177  3.695  4.157  4.520  4.759  4.892
5.15 -0.618 -0.603 -0.582 -0.551 -0.494 -0.382 -0.172  0.155  0.592  1.110  1.656  2.216  2.708  3.216  3.717  4.152  4.482  4.691  4.810
5.20 -0.619 -0.598 -0.571 -0.535 -0.476 -0.365 -0.169  0.148  0.572  1.078  1.631  2.210  2.735  3.253  3.739  4.139  4.428  4.606  4.713
5.25 -0.641 -0.620 -0.590 -0.548 -0.483 -0.372 -0.179  0.128  0.537  1.032  1.587  2.176  2.733  3.270  3.743  4.104  4.351  4.503  4.605
5.30 -0.653 -0.634 -0.604 -0.558 -0.490 -0.381 -0.194  0.095  0.499  0.983  1.529  2.120  2.697  3.253  3.713  4.038  4.252  4.386  4.487
5.35 -0.680 -0.664 -0.637 -0.592 -0.520 -0.408 -0.226  0.058  0.457  0.934  1.471  2.041  2.628  3.193  3.638  3.938  4.132  4.260  4.364
5.40 -0.688 -0.681 -0.662 -0.624 -0.552 -0.431 -0.246  0.032  0.411  0.887  1.419  1.953  2.538  3.093  3.521  3.808  3.996  4.129  4.242
5.45 -0.691 -0.688 -0.677 -0.650 -0.587 -0.462 -0.256  0.032  0.400  0.853  1.365  1.876  2.435  2.962  3.373  3.659  3.854  4.002  4.123
5.50 -0.692 -0.690 -0.681 -0.661 -0.614 -0.505 -0.301 -0.002  0.387  0.826  1.309  1.796  2.321  2.813  3.212  3.506  3.716  3.885  4.014
5.55 -0.687 -0.689 -0.685 -0.670 -0.630 -0.538 -0.352 -0.053  0.342  0.777  1.242  1.706  2.198  2.664  3.057  3.362  3.591  3.782  3.918
5.60 -0.676 -0.680 -0.681 -0.673 -0.642 -0.561 -0.394 -0.115  0.264  0.698  1.159  1.614  2.084  2.534  2.922  3.237  3.489  3.699  3.839
5.65 -0.669 -0.672 -0.670 -0.664 -0.642 -0.577 -0.430 -0.174  0.179  0.604  1.056  1.523  1.986  2.429  2.816  3.141  3.413  3.634  3.788
5.70 -0.659 -0.662 -0.662 -0.654 -0.632 -0.573 -0.445 -0.214  0.118  0.528  0.975  1.446  1.912  2.356  2.744  3.079  3.370  3.597  3.781
5.75 -0.656 -0.654 -0.650 -0.643 -0.624 -0.566 -0.442 -0.227  0.082  0.472  0.922  1.391  1.859  2.309  2.704  3.048  3.352  3.575  3.779
5.80 -0.656 -0.653 -0.647 -0.633 -0.608 -0.552 -0.449 -0.230  0.076  0.457  0.896  1.362  1.831  2.288  2.692  3.047  3.356  3.585  3.719
5.85 -0.655 -0.653 -0.647 -0.631 -0.599 -0.535 -0.416 -0.217  0.075  0.461  0.892  1.359  1.828  2.290  2.704  3.069  3.375  3.601  3.724
5.90 -0.656 -0.653 -0.648 -0.634 -0.600 -0.529 -0.397 -0.191  0.094  0.466  0.908  1.379  1.850  2.312  2.734  3.105  3.401  3.621  3.736
5.95 -0.654 -0.653 -0.647 -0.635 -0.603 -0.530 -0.391 -0.168  0.136  0.499  0.928  1.408  1.886  2.350  2.775  3.148  3.428  3.638  3.727
6.00 -0.654 -0.652 -0.645 -0.633 -0.605 -0.536 -0.395 -0.159  0.163  0.554  0.975  1.440  1.929  2.397  2.823  3.190  3.459  3.599  3.717
6.10 -0.656 -0.653 -0.645 -0.626 -0.598 -0.539 -0.410 -0.171  0.185  0.629  1.094  1.562  2.043  2.504  2.916  3.250  3.467  3.595  3.691
6.20 -0.659 -0.656 -0.651 -0.633 -0.596 -0.528 -0.406 -0.179  0.175  0.630  1.147  1.664  2.152  2.591  2.959  3.229  3.397  3.478  3.577
6.30 -0.659 -0.660 -0.655 -0.646 -0.614 -0.544 -0.410 -0.184  0.168  0.614  1.127  1.656  2.148  2.559  2.874  3.078  3.212  3.299  3.397
6.40 -0.660 -0.660 -0.657 -0.652 -0.631 -0.578 -0.458 -0.238  0.093  0.523  1.002  1.490  1.947  2.332  2.621  2.816  2.955  3.065  3.181
6.50 -0.661 -0.661 -0.661 -0.656 -0.642 -0.606 -0.518 -0.342 -0.066  0.309  0.733  1.177  1.605  1.986  2.283  2.507  2.678  2.816  2.958
6.60 -0.661 -0.661 -0.661 -0.658 -0.650 -0.626 -0.566 -0.440 -0.235  0.066  0.431  0.835  1.244  1.625  1.943  2.202  2.403  2.573  2.736
6.70 -0.662 -0.662 -0.663 -0.660 -0.656 -0.639 -0.599 -0.513 -0.364 -0.141  0.171  0.535  0.923  1.299  1.639  1.919  2.142  2.344  2.528
6.80 -0.664 -0.664 -0.664 -0.664 -0.659 -0.648 -0.621 -0.562 -0.455 -0.282 -0.025  0.293  0.656  1.026  1.366  1.661  1.904  2.145  2.230
6.90 -0.665 -0.665 -0.665 -0.665 -0.662 -0.654 -0.636 -0.595 -0.516 -0.381 -0.171  0.107  0.437  0.785  1.135  1.432  1.688  1.945  2.060
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.660 -0.646 -0.616 -0.556 -0.449 -0.276 -0.035  0.260  0.606  0.935  1.227  1.505  1.683  1.868
7.10 -0.670 -0.670 -0.670 -0.670 -0.668 -0.664 -0.655 -0.632 -0.584 -0.497 -0.352 -0.145  0.124  0.440  0.757  1.045  1.327  1.549  1.702
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.662 -0.645 -0.607 -0.534 -0.413 -0.234  0.006  0.301  0.600  0.889  1.156  1.388
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.656 -0.626 -0.567 -0.464 -0.309 -0.087  0.180  0.458  0.748  1.028
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.666 -0.642 -0.593 -0.507 -0.370 -0.170  0.073  0.335  0.626  0.903
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.687 -0.684 -0.675 -0.656 -0.616 -0.543 -0.421 -0.242 -0.026  0.228  0.516
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.692 -0.686 -0.670 -0.636 -0.574 -0.465 -0.309 -0.114  0.135  0.409
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.703 -0.697 -0.684 -0.656 -0.602 -0.507 -0.370 -0.191  0.051  0.301
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.715 -0.711 -0.700 -0.677 -0.629 -0.547 -0.430 -0.260 -0.035  0.184
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.718 -0.698 -0.656 -0.589 -0.484 -0.327 -0.130
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.744 -0.736 -0.719 -0.685 -0.628 -0.533 -0.393 -0.221
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.759 -0.744 -0.716 -0.668 -0.584 -0.463 -0.319
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.815 -0.807 -0.790 -0.753 -0.700 -0.618 -0.547
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.884 -0.872 -0.856 -0.830 -0.780 -1.065
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.976 -0.976 -0.976 -0.978 -0.974 -0.971 -0.972 -0.977 -0.996

TABLE # 46     $G&N'93 Solar$     X=0.1000 Y=0.0990 Z=0.0010 dXc=0.4000 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.256 -1.346 -1.463 -1.593 -1.710 -1.801 -1.873 -1.945 -2.017 -2.072 -2.090 -2.058 -1.982 -1.849 -1.683 -1.492 -1.278 -1.046 -0.804
3.80 -1.203 -1.204 -1.228 -1.283 -1.370 -1.473 -1.563 -1.606 -1.584 -1.515 -1.436 -1.353 -1.272 -1.164 -1.033 -0.874 -0.684 -0.474 -0.273
3.85 -1.187 -1.184 -1.181 -1.179 -1.179 -1.186 -1.205 -1.216 -1.183 -1.079 -0.919 -0.758 -0.626 -0.515 -0.399 -0.272 -0.120  0.061  0.266
3.90 -1.188 -1.187 -1.182 -1.173 -1.151 -1.106 -1.024 -0.912 -0.780 -0.632 -0.464 -0.278 -0.095  0.055  0.186  0.304  0.427  0.567  0.728
3.95 -1.176 -1.180 -1.179 -1.170 -1.150 -1.101 -0.996 -0.813 -0.564 -0.291 -0.041  0.174  0.367  0.545  0.703  0.839  0.959  1.083  1.222
4.00 -1.099 -1.131 -1.151 -1.157 -1.146 -1.103 -1.002 -0.810 -0.517 -0.154  0.217  0.535  0.784  0.985  1.158  1.312  1.447  1.569  1.694
4.05 -1.048 -1.057 -1.073 -1.090 -1.097 -1.077 -0.995 -0.816 -0.523 -0.137  0.293  0.710  1.065  1.340  1.553  1.729  1.882  2.014  2.140
4.10 -1.030 -1.029 -1.025 -1.019 -1.009 -0.985 -0.921 -0.776 -0.519 -0.155  0.280  0.738  1.176  1.554  1.852  2.076  2.260  2.418  2.557
4.15 -0.988 -0.997 -0.996 -0.985 -0.955 -0.892 -0.783 -0.624 -0.399 -0.095  0.290  0.732  1.198  1.645  2.034  2.337  2.574  2.769  2.929
4.20 -0.965 -0.961 -0.955 -0.945 -0.920 -0.851 -0.710 -0.482 -0.200  0.094  0.417  0.793  1.225  1.688  2.126  2.509  2.824  3.065  3.267
4.25 -0.916 -0.920 -0.917 -0.903 -0.872 -0.804 -0.661 -0.422 -0.086  0.286  0.629  0.965  1.333  1.753  2.198  2.630  3.014  3.316  3.561
4.30 -0.839 -0.850 -0.857 -0.853 -0.828 -0.759 -0.610 -0.363 -0.035  0.369  0.797  1.179  1.537  1.904  2.308  2.748  3.170  3.526  3.820
4.35 -0.811 -0.801 -0.788 -0.777 -0.757 -0.701 -0.566 -0.318  0.024  0.434  0.879  1.322  1.735  2.111  2.485  2.893  3.321  3.709  4.048
4.40 -0.761 -0.759 -0.751 -0.730 -0.686 -0.614 -0.488 -0.265  0.069  0.476  0.928  1.401  1.869  2.304  2.690  3.076  3.489  3.883  4.250
4.45 -0.745 -0.733 -0.712 -0.684 -0.641 -0.548 -0.398 -0.166  0.145  0.531  0.973  1.450  1.948  2.428  2.859  3.269  3.677  4.063  4.417
4.50 -0.726 -0.714 -0.693 -0.659 -0.597 -0.496 -0.325 -0.066  0.261  0.634  1.051  1.515  2.005  2.503  2.989  3.440  3.854  4.240  4.584
4.55 -0.707 -0.695 -0.670 -0.628 -0.559 -0.437 -0.244  0.031  0.377  0.773  1.191  1.628  2.100  2.586  3.081  3.571  4.012  4.398  4.732
4.60 -0.710 -0.690 -0.660 -0.613 -0.531 -0.390 -0.173  0.120  0.482  0.890  1.327  1.774  2.229  2.692  3.179  3.675  4.136  4.534  4.865
4.65 -0.713 -0.699 -0.668 -0.613 -0.519 -0.365 -0.125  0.198  0.577  0.994  1.437  1.897  2.360  2.817  3.284  3.769  4.235  4.637  4.962
4.70 -0.712 -0.704 -0.680 -0.630 -0.541 -0.366 -0.108  0.229  0.630  1.063  1.512  1.982  2.466  2.932  3.394  3.862  4.318  4.720  5.038
4.75 -0.731 -0.713 -0.686 -0.644 -0.558 -0.394 -0.127  0.230  0.646  1.098  1.564  2.038  2.528  3.015  3.492  3.953  4.392  4.782  5.085
4.80 -0.737 -0.726 -0.700 -0.651 -0.564 -0.404 -0.148  0.214  0.648  1.117  1.597  2.083  2.579  3.079  3.574  4.038  4.461  4.828  5.104
4.85 -0.735 -0.724 -0.704 -0.663 -0.576 -0.411 -0.149  0.196  0.621  1.099  1.602  2.111  2.617  3.121  3.634  4.107  4.517  4.861  5.104
4.90 -0.730 -0.723 -0.698 -0.659 -0.582 -0.419 -0.147  0.218  0.638  1.096  1.593  2.115  2.634  3.148  3.675  4.160  4.564  4.880  5.091
4.95 -0.727 -0.722 -0.696 -0.652 -0.575 -0.417 -0.150  0.220  0.641  1.112  1.599  2.116  2.639  3.162  3.699  4.192  4.591  4.884  5.065
5.00 -0.712 -0.708 -0.692 -0.652 -0.574 -0.429 -0.164  0.212  0.657  1.138  1.632  2.135  2.633  3.170  3.715  4.206  4.597  4.868  5.019
5.05 -0.686 -0.681 -0.669 -0.639 -0.567 -0.427 -0.182  0.189  0.648  1.142  1.656  2.170  2.656  3.184  3.729  4.209  4.583  4.831  4.960
5.10 -0.662 -0.652 -0.638 -0.611 -0.550 -0.418 -0.187  0.163  0.619  1.129  1.661  2.198  2.683  3.205  3.737  4.202  4.553  4.773  4.884
5.15 -0.647 -0.631 -0.611 -0.579 -0.519 -0.402 -0.185  0.148  0.588  1.105  1.649  2.211  2.711  3.230  3.748  4.187  4.505  4.696  4.794
5.20 -0.648 -0.627 -0.600 -0.563 -0.501 -0.386 -0.184  0.139  0.565  1.071  1.622  2.199  2.727  3.255  3.756  4.161  4.440  4.603  4.693
5.25 -0.667 -0.648 -0.619 -0.576 -0.510 -0.395 -0.196  0.116  0.528  1.021  1.574  2.155  2.714  3.261  3.747  4.113  4.354  4.495  4.582
5.30 -0.670 -0.654 -0.627 -0.584 -0.516 -0.404 -0.212  0.081  0.487  0.970  1.513  2.096  2.672  3.234  3.705  4.037  4.247  4.375  4.464
5.35 -0.694 -0.679 -0.653 -0.609 -0.538 -0.426 -0.242  0.045  0.443  0.918  1.452  2.017  2.598  3.168  3.623  3.929  4.123  4.247  4.342
5.40 -0.695 -0.692 -0.675 -0.636 -0.561 -0.435 -0.245  0.031  0.403  0.872  1.400  1.927  2.506  3.066  3.503  3.796  3.986  4.117  4.223
5.45 -0.692 -0.691 -0.683 -0.658 -0.593 -0.459 -0.240  0.053  0.411  0.848  1.349  1.852  2.406  2.937  3.355  3.648  3.845  3.991  4.108
5.50 -0.692 -0.690 -0.681 -0.661 -0.613 -0.499 -0.283  0.021  0.413  0.838  1.301  1.777  2.296  2.792  3.198  3.498  3.710  3.877  4.004
5.55 -0.687 -0.689 -0.684 -0.666 -0.622 -0.523 -0.328 -0.023  0.373  0.800  1.248  1.698  2.183  2.650  3.048  3.357  3.591  3.780  3.914
5.60 -0.676 -0.680 -0.680 -0.670 -0.632 -0.541 -0.362 -0.076  0.300  0.727  1.176  1.620  2.081  2.532  2.921  3.239  3.493  3.703  3.844
5.65 -0.669 -0.671 -0.669 -0.661 -0.634 -0.557 -0.395 -0.125  0.228  0.643  1.086  1.544  2.000  2.439  2.824  3.151  3.425  3.648  3.807
5.70 -0.658 -0.661 -0.660 -0.652 -0.626 -0.556 -0.412 -0.162  0.179  0.585  1.022  1.485  1.942  2.380  2.764  3.098  3.390  3.622  3.824
5.75 -0.655 -0.652 -0.648 -0.640 -0.618 -0.553 -0.412 -0.176  0.148  0.543  0.988  1.448  1.906  2.349  2.737  3.079  3.384  3.616  3.846
5.80 -0.655 -0.651 -0.643 -0.628 -0.601 -0.540 -0.424 -0.185  0.142  0.536  0.978  1.437  1.897  2.344  2.740  3.091  3.403  3.651  3.783
5.85 -0.655 -0.652 -0.643 -0.624 -0.589 -0.521 -0.395 -0.181  0.136  0.545  0.981  1.449  1.911  2.363  2.768  3.129  3.441  3.692  3.811
5.90 -0.656 -0.652 -0.644 -0.625 -0.586 -0.511 -0.373 -0.160  0.145  0.547  1.008  1.482  1.948  2.402  2.815  3.185  3.489  3.736  3.847
5.95 -0.654 -0.654 -0.644 -0.626 -0.586 -0.505 -0.362 -0.133  0.184  0.571  1.028  1.520  1.998  2.456  2.876  3.248  3.536  3.772  3.866
6.00 -0.654 -0.652 -0.642 -0.626 -0.587 -0.504 -0.355 -0.115  0.213  0.622  1.070  1.556  2.052  2.519  2.942  3.308  3.588  3.718  3.855
6.10 -0.656 -0.653 -0.645 -0.622 -0.584 -0.506 -0.351 -0.094  0.268  0.718  1.192  1.677  2.175  2.644  3.057  3.383  3.600  3.715  3.813
6.20 -0.659 -0.656 -0.651 -0.630 -0.587 -0.503 -0.348 -0.084  0.295  0.754  1.269  1.786  2.279  2.721  3.082  3.336  3.496  3.579  3.668
6.30 -0.659 -0.660 -0.655 -0.646 -0.609 -0.527 -0.367 -0.101  0.286  0.744  1.253  1.768  2.248  2.648  2.949  3.146  3.278  3.371  3.468
6.40 -0.660 -0.660 -0.657 -0.652 -0.627 -0.567 -0.432 -0.185  0.170  0.607  1.081  1.558  2.002  2.379  2.664  2.863  3.010  3.124  3.242
6.50 -0.661 -0.661 -0.661 -0.656 -0.640 -0.600 -0.502 -0.313 -0.027  0.350  0.772  1.213  1.639  2.019  2.319  2.551  2.727  2.869  3.015
6.60 -0.661 -0.661 -0.661 -0.658 -0.648 -0.622 -0.556 -0.423 -0.212  0.091  0.458  0.864  1.275  1.658  1.981  2.247  2.452  2.625  2.787
6.70 -0.662 -0.662 -0.663 -0.660 -0.656 -0.636 -0.592 -0.501 -0.348 -0.120  0.197  0.566  0.958  1.337  1.685  1.967  2.192  2.396  2.575
6.80 -0.664 -0.664 -0.664 -0.664 -0.659 -0.646 -0.616 -0.554 -0.442 -0.263  0.000  0.326  0.694  1.069  1.416  1.712  1.955  2.191  2.293
6.90 -0.665 -0.665 -0.665 -0.665 -0.662 -0.653 -0.632 -0.588 -0.505 -0.363 -0.146  0.140  0.477  0.834  1.187  1.484  1.740  1.994  2.123
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.658 -0.644 -0.611 -0.547 -0.433 -0.253 -0.003  0.302  0.655  0.987  1.280  1.557  1.750  1.935
7.10 -0.670 -0.670 -0.670 -0.670 -0.668 -0.663 -0.653 -0.628 -0.577 -0.483 -0.331 -0.115  0.165  0.489  0.809  1.099  1.386  1.616  1.768
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.668 -0.661 -0.642 -0.601 -0.522 -0.394 -0.206  0.046  0.348  0.650  0.944  1.222  1.455
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.653 -0.621 -0.557 -0.447 -0.282 -0.050  0.225  0.508  0.808  1.094
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.664 -0.637 -0.585 -0.492 -0.345 -0.136  0.114  0.385  0.688  0.969
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.683 -0.674 -0.652 -0.608 -0.530 -0.398 -0.212  0.013  0.280  0.578
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.692 -0.684 -0.667 -0.630 -0.561 -0.445 -0.281 -0.076  0.188  0.470
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.696 -0.681 -0.650 -0.590 -0.489 -0.346 -0.152  0.103  0.360
7.80 -0.717 -0.717 -0.716 -0.716 -0.716 -0.716 -0.715 -0.710 -0.697 -0.671 -0.619 -0.532 -0.406 -0.221  0.016  0.243
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.716 -0.693 -0.648 -0.576 -0.460 -0.289 -0.080
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.734 -0.715 -0.678 -0.616 -0.509 -0.356 -0.173
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.757 -0.740 -0.711 -0.656 -0.561 -0.427 -0.272
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.814 -0.805 -0.785 -0.741 -0.678 -0.583 -0.502
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.889 -0.882 -0.866 -0.845 -0.809 -0.746 -1.031
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.976 -0.978 -0.972 -0.966 -0.961 -0.956 -0.967

TABLE # 47     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0010 dXc=0.4990 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.235 -1.321 -1.433 -1.553 -1.656 -1.733 -1.799 -1.871 -1.943 -1.998 -2.015 -1.987 -1.914 -1.786 -1.625 -1.438 -1.227 -0.996 -0.759
3.80 -1.180 -1.182 -1.206 -1.259 -1.343 -1.437 -1.513 -1.537 -1.499 -1.424 -1.347 -1.269 -1.194 -1.091 -0.967 -0.813 -0.625 -0.422 -0.225
3.85 -1.164 -1.161 -1.159 -1.156 -1.156 -1.162 -1.175 -1.174 -1.122 -0.995 -0.825 -0.666 -0.542 -0.435 -0.326 -0.205 -0.057  0.121  0.323
3.90 -1.166 -1.165 -1.160 -1.150 -1.129 -1.082 -0.998 -0.880 -0.739 -0.578 -0.395 -0.197 -0.011  0.137  0.262  0.374  0.492  0.627  0.784
3.95 -1.161 -1.161 -1.157 -1.148 -1.127 -1.077 -0.969 -0.783 -0.528 -0.250  0.007  0.230  0.433  0.617  0.776  0.909  1.026  1.146  1.280
4.00 -1.122 -1.139 -1.146 -1.142 -1.126 -1.080 -0.976 -0.780 -0.482 -0.116  0.257  0.577  0.830  1.038  1.218  1.375  1.510  1.630  1.752
4.05 -1.062 -1.075 -1.091 -1.104 -1.099 -1.066 -0.974 -0.788 -0.489 -0.101  0.331  0.748  1.104  1.382  1.600  1.783  1.940  2.073  2.198
4.10 -1.045 -1.044 -1.040 -1.035 -1.025 -0.998 -0.926 -0.766 -0.494 -0.121  0.317  0.777  1.216  1.594  1.895  2.122  2.312  2.474  2.613
4.15 -1.000 -1.010 -1.010 -0.997 -0.965 -0.901 -0.794 -0.636 -0.403 -0.081  0.319  0.770  1.238  1.687  2.077  2.382  2.623  2.822  2.985
4.20 -0.975 -0.971 -0.966 -0.956 -0.928 -0.855 -0.709 -0.483 -0.206  0.087  0.421  0.815  1.262  1.731  2.171  2.557  2.874  3.118  3.323
4.25 -0.922 -0.927 -0.925 -0.911 -0.878 -0.805 -0.657 -0.412 -0.077  0.292  0.630  0.969  1.352  1.789  2.243  2.680  3.067  3.371  3.618
4.30 -0.833 -0.848 -0.858 -0.856 -0.831 -0.758 -0.604 -0.349 -0.015  0.387  0.814  1.191  1.548  1.924  2.343  2.796  3.223  3.582  3.879
4.35 -0.810 -0.795 -0.781 -0.770 -0.751 -0.695 -0.556 -0.303  0.045  0.458  0.906  1.348  1.757  2.129  2.507  2.929  3.371  3.765  4.107
4.40 -0.782 -0.771 -0.754 -0.724 -0.674 -0.598 -0.469 -0.244  0.092  0.501  0.955  1.432  1.900  2.333  2.714  3.100  3.529  3.933  4.307
4.45 -0.766 -0.755 -0.732 -0.696 -0.641 -0.535 -0.371 -0.134  0.177  0.560  1.000  1.478  1.980  2.461  2.889  3.293  3.707  4.105  4.468
4.50 -0.743 -0.732 -0.712 -0.679 -0.614 -0.504 -0.315 -0.036  0.300  0.673  1.084  1.544  2.035  2.534  3.020  3.468  3.881  4.273  4.627
4.55 -0.724 -0.712 -0.686 -0.643 -0.573 -0.451 -0.254  0.034  0.400  0.809  1.230  1.663  2.131  2.616  3.110  3.601  4.041  4.427  4.767
4.60 -0.727 -0.706 -0.675 -0.626 -0.541 -0.398 -0.180  0.113  0.480  0.901  1.354  1.809  2.264  2.724  3.208  3.706  4.166  4.563  4.895
4.65 -0.730 -0.716 -0.683 -0.626 -0.528 -0.369 -0.127  0.196  0.574  0.989  1.438  1.914  2.391  2.850  3.315  3.799  4.264  4.665  4.988
4.70 -0.728 -0.721 -0.696 -0.643 -0.551 -0.372 -0.109  0.230  0.632  1.062  1.508  1.980  2.479  2.957  3.422  3.891  4.347  4.748  5.062
4.75 -0.748 -0.730 -0.702 -0.658 -0.568 -0.400 -0.129  0.231  0.650  1.104  1.568  2.038  2.528  3.027  3.515  3.981  4.421  4.809  5.108
4.80 -0.754 -0.743 -0.717 -0.667 -0.575 -0.410 -0.150  0.214  0.651  1.124  1.607  2.092  2.584  3.084  3.588  4.062  4.489  4.854  5.124
4.85 -0.753 -0.741 -0.721 -0.679 -0.589 -0.418 -0.151  0.197  0.623  1.105  1.612  2.126  2.630  3.128  3.643  4.126  4.542  4.883  5.120
4.90 -0.746 -0.741 -0.715 -0.675 -0.596 -0.428 -0.151  0.218  0.640  1.098  1.599  2.127  2.649  3.159  3.684  4.176  4.583  4.898  5.102
4.95 -0.742 -0.739 -0.712 -0.668 -0.589 -0.428 -0.155  0.219  0.642  1.111  1.600  2.122  2.651  3.174  3.710  4.206  4.605  4.895  5.069
5.00 -0.728 -0.724 -0.708 -0.667 -0.588 -0.440 -0.172  0.209  0.654  1.133  1.628  2.135  2.638  3.178  3.726  4.218  4.607  4.873  5.016
5.05 -0.702 -0.697 -0.684 -0.654 -0.581 -0.438 -0.190  0.184  0.643  1.135  1.649  2.165  2.655  3.187  3.737  4.219  4.590  4.830  4.951
5.10 -0.677 -0.667 -0.653 -0.625 -0.563 -0.430 -0.195  0.158  0.614  1.122  1.652  2.190  2.677  3.202  3.741  4.209  4.557  4.769  4.871
5.15 -0.662 -0.647 -0.625 -0.593 -0.532 -0.414 -0.194  0.142  0.582  1.097  1.640  2.200  2.702  3.223  3.746  4.190  4.506  4.691  4.780
5.20 -0.663 -0.643 -0.615 -0.577 -0.515 -0.398 -0.193  0.132  0.559  1.063  1.612  2.189  2.715  3.243  3.750  4.159  4.438  4.596  4.678
5.25 -0.680 -0.662 -0.633 -0.590 -0.524 -0.407 -0.206  0.107  0.520  1.013  1.565  2.140  2.697  3.246  3.737  4.108  4.349  4.487  4.567
5.30 -0.679 -0.665 -0.640 -0.597 -0.530 -0.417 -0.223  0.073  0.478  0.960  1.502  2.080  2.654  3.217  3.693  4.029  4.241  4.367  4.451
5.35 -0.701 -0.687 -0.661 -0.618 -0.548 -0.435 -0.250  0.037  0.434  0.909  1.441  2.002  2.580  3.150  3.610  3.921  4.117  4.239  4.330
5.40 -0.698 -0.698 -0.681 -0.642 -0.566 -0.437 -0.246  0.028  0.397  0.862  1.388  1.911  2.487  3.049  3.490  3.788  3.980  4.110  4.212
5.45 -0.693 -0.692 -0.686 -0.662 -0.596 -0.459 -0.234  0.060  0.413  0.843  1.340  1.838  2.389  2.921  3.344  3.641  3.840  3.985  4.099
5.50 -0.693 -0.690 -0.681 -0.661 -0.613 -0.497 -0.277  0.026  0.420  0.840  1.295  1.766  2.282  2.779  3.188  3.491  3.706  3.872  3.997
5.55 -0.686 -0.689 -0.683 -0.665 -0.619 -0.517 -0.318 -0.012  0.383  0.807  1.248  1.692  2.174  2.641  3.040  3.352  3.587  3.775  3.910
5.60 -0.676 -0.679 -0.680 -0.668 -0.628 -0.533 -0.348 -0.060  0.314  0.737  1.182  1.620  2.077  2.526  2.917  3.236  3.492  3.700  3.842
5.65 -0.669 -0.671 -0.669 -0.660 -0.630 -0.548 -0.379 -0.104  0.248  0.660  1.098  1.552  2.002  2.439  2.824  3.150  3.425  3.648  3.808
5.70 -0.658 -0.660 -0.660 -0.651 -0.623 -0.548 -0.397 -0.140  0.205  0.610  1.042  1.499  1.952  2.385  2.767  3.101  3.392  3.625  3.834
5.75 -0.655 -0.652 -0.647 -0.639 -0.615 -0.547 -0.399 -0.155  0.176  0.573  1.015  1.470  1.923  2.361  2.746  3.085  3.389  3.624  3.863
5.80 -0.655 -0.650 -0.641 -0.626 -0.598 -0.534 -0.414 -0.166  0.170  0.569  1.011  1.467  1.921  2.363  2.754  3.102  3.413  3.668  3.799
5.85 -0.654 -0.651 -0.641 -0.621 -0.586 -0.516 -0.385 -0.165  0.162  0.578  1.017  1.484  1.942  2.388  2.788  3.146  3.457  3.716  3.837
5.90 -0.656 -0.651 -0.642 -0.621 -0.581 -0.505 -0.364 -0.148  0.167  0.579  1.045  1.521  1.985  2.434  2.842  3.208  3.512  3.769  3.882
5.95 -0.654 -0.654 -0.642 -0.622 -0.579 -0.497 -0.351 -0.120  0.203  0.600  1.066  1.562  2.039  2.494  2.909  3.278  3.567  3.813  3.910
6.00 -0.654 -0.652 -0.641 -0.622 -0.580 -0.493 -0.341 -0.099  0.232  0.649  1.106  1.598  2.096  2.561  2.981  3.345  3.627  3.755  3.900
6.10 -0.656 -0.653 -0.645 -0.620 -0.578 -0.492 -0.330 -0.069  0.295  0.749  1.228  1.718  2.222  2.693  3.104  3.426  3.643  3.756  3.856
6.20 -0.659 -0.656 -0.651 -0.629 -0.583 -0.491 -0.325 -0.050  0.335  0.796  1.311  1.829  2.323  2.766  3.122  3.372  3.531  3.616  3.704
6.30 -0.659 -0.660 -0.655 -0.647 -0.606 -0.520 -0.350 -0.069  0.326  0.788  1.295  1.807  2.282  2.678  2.975  3.171  3.305  3.400  3.498
6.40 -0.660 -0.660 -0.657 -0.652 -0.626 -0.562 -0.420 -0.165  0.196  0.635  1.107  1.581  2.022  2.396  2.681  2.883  3.033  3.149  3.269
6.50 -0.661 -0.661 -0.661 -0.656 -0.639 -0.596 -0.495 -0.301 -0.012  0.365  0.786  1.227  1.653  2.033  2.335  2.570  2.749  2.893  3.040
6.60 -0.661 -0.661 -0.661 -0.658 -0.647 -0.620 -0.551 -0.415 -0.202  0.102  0.470  0.878  1.290  1.674  1.999  2.268  2.473  2.648  2.809
6.70 -0.663 -0.662 -0.663 -0.660 -0.656 -0.635 -0.589 -0.496 -0.341 -0.110  0.210  0.580  0.974  1.355  1.706  1.988  2.214  2.419  2.596
6.80 -0.664 -0.664 -0.664 -0.664 -0.659 -0.645 -0.614 -0.550 -0.436 -0.254  0.012  0.341  0.711  1.089  1.438  1.735  1.978  2.212  2.321
6.90 -0.665 -0.665 -0.665 -0.665 -0.662 -0.652 -0.631 -0.586 -0.500 -0.355 -0.134  0.155  0.496  0.857  1.210  1.508  1.763  2.017  2.151
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.658 -0.643 -0.609 -0.543 -0.426 -0.242  0.012  0.320  0.677  1.011  1.304  1.581  1.780  1.965
7.10 -0.670 -0.670 -0.670 -0.670 -0.668 -0.663 -0.652 -0.626 -0.573 -0.477 -0.321 -0.101  0.184  0.511  0.833  1.123  1.412  1.646  1.797
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.668 -0.660 -0.640 -0.598 -0.517 -0.385 -0.193  0.065  0.369  0.673  0.969  1.252  1.485
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.652 -0.618 -0.552 -0.439 -0.270 -0.033  0.245  0.530  0.834  1.123
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.679 -0.675 -0.663 -0.635 -0.581 -0.485 -0.333 -0.121  0.132  0.408  0.716  0.998
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.683 -0.673 -0.651 -0.605 -0.523 -0.388 -0.198  0.030  0.304  0.605
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.692 -0.684 -0.665 -0.627 -0.556 -0.436 -0.269 -0.058  0.212  0.497
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.695 -0.680 -0.647 -0.585 -0.481 -0.335 -0.134  0.126  0.387
7.80 -0.717 -0.717 -0.716 -0.716 -0.716 -0.716 -0.714 -0.709 -0.696 -0.669 -0.614 -0.526 -0.395 -0.203  0.039  0.269
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.715 -0.691 -0.645 -0.570 -0.449 -0.272 -0.058
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.733 -0.713 -0.675 -0.610 -0.498 -0.339 -0.151
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.756 -0.739 -0.709 -0.650 -0.550 -0.411 -0.251
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.805 -0.783 -0.736 -0.668 -0.568 -0.482
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.889 -0.881 -0.864 -0.839 -0.799 -0.731 -1.015
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.977 -0.978 -0.971 -0.964 -0.956 -0.947 -0.954

TABLE # 48     $G&N'93 Solar$     X=0.1000 Y=0.2990 Z=0.0010 dXc=0.0000 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.325 -1.430 -1.577 -1.761 -1.967 -2.184 -2.402 -2.616 -2.814 -2.974 -3.063 -3.052 -2.946 -2.774 -2.567 -2.350 -2.101 -1.835 -1.550
3.80 -1.269 -1.267 -1.295 -1.359 -1.468 -1.614 -1.781 -1.956 -2.119 -2.247 -2.315 -2.300 -2.206 -2.058 -1.867 -1.676 -1.447 -1.218 -0.974
3.85 -1.253 -1.250 -1.248 -1.247 -1.251 -1.270 -1.315 -1.385 -1.461 -1.524 -1.552 -1.527 -1.450 -1.328 -1.178 -1.010 -0.813 -0.607 -0.391
3.90 -1.252 -1.251 -1.247 -1.237 -1.218 -1.177 -1.110 -1.026 -0.947 -0.880 -0.822 -0.762 -0.688 -0.592 -0.477 -0.349 -0.190 -0.017  0.169
3.95 -1.224 -1.239 -1.244 -1.238 -1.219 -1.174 -1.080 -0.918 -0.698 -0.463 -0.258 -0.103  0.011  0.110  0.203  0.305  0.425  0.559  0.709
4.00 -1.087 -1.140 -1.183 -1.212 -1.215 -1.182 -1.094 -0.923 -0.658 -0.322  0.028  0.326  0.541  0.690  0.803  0.901  0.997  1.100  1.226
4.05 -1.065 -1.065 -1.075 -1.099 -1.129 -1.137 -1.083 -0.934 -0.676 -0.320  0.092  0.499  0.841  1.095  1.269  1.390  1.491  1.590  1.695
4.10 -1.048 -1.050 -1.049 -1.047 -1.042 -1.029 -0.990 -0.889 -0.686 -0.368  0.039  0.487  0.922  1.291  1.563  1.757  1.896  2.010  2.116
4.15 -1.001 -1.016 -1.024 -1.024 -1.014 -0.982 -0.908 -0.778 -0.592 -0.338  0.005  0.430  0.895  1.340  1.717  2.003  2.204  2.353  2.479
4.20 -0.988 -0.981 -0.979 -0.979 -0.974 -0.949 -0.876 -0.731 -0.507 -0.228  0.085  0.444  0.867  1.327  1.769  2.150  2.436  2.640  2.797
4.25 -0.965 -0.963 -0.957 -0.946 -0.926 -0.890 -0.819 -0.685 -0.470 -0.173  0.178  0.548  0.930  1.341  1.791  2.230  2.598  2.874  3.080
4.30 -0.942 -0.942 -0.938 -0.928 -0.905 -0.852 -0.745 -0.575 -0.352 -0.077  0.258  0.649  1.055  1.452  1.868  2.308  2.723  3.066  3.330
4.35 -0.891 -0.902 -0.905 -0.898 -0.879 -0.831 -0.718 -0.504 -0.216  0.104  0.432  0.783  1.180  1.597  2.010  2.430  2.855  3.238  3.553
4.40 -0.774 -0.799 -0.824 -0.838 -0.832 -0.792 -0.690 -0.483 -0.159  0.233  0.627  0.989  1.349  1.748  2.171  2.597  3.020  3.414  3.759
4.45 -0.741 -0.731 -0.723 -0.722 -0.724 -0.703 -0.622 -0.438 -0.131  0.276  0.728  1.166  1.563  1.941  2.340  2.772  3.204  3.603  3.958
4.50 -0.717 -0.708 -0.693 -0.665 -0.620 -0.560 -0.473 -0.319 -0.058  0.314  0.764  1.243  1.709  2.129  2.525  2.947  3.389  3.802  4.164
4.55 -0.685 -0.680 -0.666 -0.640 -0.586 -0.475 -0.306 -0.102  0.141  0.452  0.844  1.303  1.793  2.256  2.689  3.125  3.567  3.988  4.357
4.60 -0.681 -0.662 -0.639 -0.612 -0.563 -0.463 -0.262  0.029  0.359  0.687  1.029  1.423  1.876  2.349  2.822  3.284  3.732  4.154  4.525
4.65 -0.683 -0.669 -0.640 -0.594 -0.526 -0.420 -0.245  0.053  0.447  0.869  1.265  1.636  2.030  2.466  2.935  3.414  3.875  4.297  4.662
4.70 -0.678 -0.672 -0.651 -0.607 -0.531 -0.385 -0.180  0.086  0.449  0.896  1.373  1.822  2.231  2.632  3.066  3.533  3.996  4.415  4.772
4.75 -0.697 -0.678 -0.652 -0.616 -0.543 -0.399 -0.163  0.151  0.498  0.898  1.365  1.873  2.356  2.792  3.223  3.664  4.105  4.514  4.858
4.80 -0.703 -0.691 -0.664 -0.616 -0.537 -0.396 -0.163  0.170  0.567  0.976  1.390  1.860  2.374  2.882  3.353  3.790  4.209  4.599  4.923
4.85 -0.692 -0.686 -0.667 -0.625 -0.540 -0.389 -0.148  0.180  0.582  1.024  1.463  1.895  2.364  2.884  3.410  3.883  4.298  4.670  4.965
4.90 -0.691 -0.679 -0.656 -0.618 -0.539 -0.383 -0.132  0.220  0.628  1.065  1.521  1.974  2.414  2.891  3.421  3.928  4.361  4.721  4.988
4.95 -0.689 -0.678 -0.654 -0.610 -0.528 -0.365 -0.108  0.243  0.651  1.116  1.578  2.044  2.485  2.925  3.427  3.939  4.389  4.745  4.990
5.00 -0.674 -0.669 -0.652 -0.610 -0.527 -0.376 -0.102  0.267  0.695  1.170  1.650  2.116  2.546  2.986  3.461  3.953  4.401  4.747  4.973
5.05 -0.649 -0.644 -0.631 -0.600 -0.524 -0.378 -0.123  0.258  0.712  1.196  1.698  2.189  2.622  3.061  3.524  3.985  4.407  4.733  4.941
5.10 -0.625 -0.616 -0.602 -0.574 -0.512 -0.375 -0.135  0.226  0.690  1.198  1.717  2.242  2.679  3.129  3.589  4.028  4.420  4.710  4.895
5.15 -0.610 -0.595 -0.574 -0.542 -0.483 -0.366 -0.142  0.203  0.652  1.173  1.716  2.266  2.732  3.199  3.652  4.067  4.423  4.677  4.836
5.20 -0.611 -0.590 -0.562 -0.525 -0.465 -0.351 -0.149  0.183  0.620  1.133  1.687  2.261  2.768  3.260  3.713  4.106  4.419  4.631  4.764
5.25 -0.637 -0.613 -0.581 -0.537 -0.471 -0.359 -0.163  0.153  0.574  1.078  1.639  2.233  2.778  3.301  3.757  4.122  4.391  4.564  4.679
5.30 -0.659 -0.635 -0.598 -0.548 -0.478 -0.368 -0.180  0.111  0.526  1.022  1.577  2.180  2.757  3.309  3.765  4.103  4.332  4.474  4.576
5.35 -0.688 -0.671 -0.640 -0.590 -0.513 -0.398 -0.214  0.073  0.481  0.969  1.518  2.105  2.702  3.274  3.725  4.037  4.238  4.364  4.460
5.40 -0.702 -0.692 -0.669 -0.627 -0.552 -0.433 -0.249  0.037  0.428  0.922  1.470  2.021  2.625  3.196  3.632  3.926  4.113  4.237  4.337
5.45 -0.713 -0.707 -0.691 -0.658 -0.590 -0.468 -0.277  0.010  0.401  0.886  1.422  1.952  2.534  3.077  3.494  3.779  3.966  4.099  4.205
5.50 -0.714 -0.712 -0.703 -0.680 -0.625 -0.511 -0.317 -0.024  0.370  0.847  1.366  1.877  2.420  2.922  3.321  3.608  3.806  3.957  4.071
5.55 -0.705 -0.710 -0.707 -0.693 -0.652 -0.553 -0.365 -0.070  0.326  0.785  1.287  1.775  2.276  2.742  3.129  3.425  3.640  3.812  3.937
5.60 -0.689 -0.695 -0.699 -0.694 -0.665 -0.586 -0.417 -0.133  0.254  0.702  1.180  1.645  2.112  2.553  2.934  3.240  3.476  3.670  3.807
5.65 -0.678 -0.682 -0.683 -0.679 -0.660 -0.600 -0.459 -0.205  0.157  0.589  1.038  1.494  1.941  2.370  2.749  3.065  3.323  3.535  3.686
5.70 -0.662 -0.668 -0.671 -0.666 -0.644 -0.587 -0.466 -0.252  0.066  0.467  0.901  1.345  1.781  2.204  2.582  2.907  3.185  3.412  3.581
5.75 -0.657 -0.657 -0.656 -0.653 -0.635 -0.576 -0.454 -0.258  0.011  0.364  0.777  1.210  1.642  2.063  2.441  2.775  3.072  3.308  3.500
5.80 -0.656 -0.655 -0.651 -0.642 -0.619 -0.564 -0.468 -0.256  0.003  0.313  0.681  1.104  1.535  1.955  2.333  2.673  2.985  3.228  3.444
5.85 -0.656 -0.655 -0.651 -0.641 -0.615 -0.554 -0.438 -0.252 -0.001  0.303  0.648  1.047  1.465  1.882  2.259  2.605  2.926  3.174  3.406
5.90 -0.655 -0.654 -0.651 -0.643 -0.619 -0.559 -0.438 -0.245  0.000  0.303  0.655  1.043  1.444  1.849  2.221  2.572  2.896  3.145  3.397
5.95 -0.654 -0.652 -0.649 -0.642 -0.622 -0.569 -0.454 -0.261  0.006  0.317  0.682  1.076  1.463  1.853  2.219  2.573  2.895  3.157  3.323
6.00 -0.654 -0.650 -0.646 -0.639 -0.623 -0.578 -0.473 -0.285 -0.014  0.336  0.721  1.128  1.512  1.891  2.249  2.605  2.920  3.191  3.352
6.10 -0.655 -0.651 -0.641 -0.626 -0.607 -0.571 -0.494 -0.334 -0.057  0.327  0.799  1.249  1.674  2.043  2.395  2.746  3.037  3.328  3.489
6.20 -0.659 -0.655 -0.648 -0.629 -0.593 -0.541 -0.465 -0.328 -0.074  0.336  0.857  1.370  1.837  2.234  2.597  2.929  3.200  3.323  3.527
6.30 -0.659 -0.660 -0.653 -0.640 -0.605 -0.536 -0.428 -0.277 -0.018  0.380  0.903  1.461  1.968  2.395  2.752  3.020  3.225  3.321  3.440
6.40 -0.659 -0.660 -0.656 -0.647 -0.624 -0.564 -0.445 -0.254  0.023  0.434  0.931  1.460  1.954  2.368  2.685  2.898  3.032  3.146  3.260
6.50 -0.661 -0.661 -0.661 -0.653 -0.637 -0.595 -0.497 -0.316 -0.037  0.354  0.802  1.267  1.714  2.104  2.403  2.623  2.783  2.911  3.041
6.60 -0.661 -0.661 -0.662 -0.657 -0.646 -0.618 -0.548 -0.407 -0.182  0.145  0.533  0.953  1.371  1.754  2.066  2.318  2.508  2.666  2.823
6.70 -0.662 -0.662 -0.662 -0.659 -0.653 -0.634 -0.586 -0.486 -0.318 -0.073  0.264  0.644  1.042  1.420  1.754  2.027  2.242  2.433  2.615
6.80 -0.664 -0.664 -0.664 -0.664 -0.657 -0.644 -0.612 -0.543 -0.421 -0.229  0.050  0.386  0.760  1.135  1.472  1.760  1.995  2.240  2.283
6.90 -0.665 -0.665 -0.665 -0.665 -0.661 -0.652 -0.630 -0.581 -0.491 -0.341 -0.111  0.184  0.527  0.879  1.230  1.522  1.772  2.029  2.109
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.658 -0.642 -0.607 -0.538 -0.419 -0.230  0.028  0.335  0.690  1.019  1.308  1.584  1.729  1.904
7.10 -0.670 -0.670 -0.670 -0.670 -0.667 -0.663 -0.652 -0.626 -0.572 -0.474 -0.316 -0.095  0.188  0.512  0.832  1.118  1.390  1.592  1.738
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.660 -0.640 -0.598 -0.517 -0.385 -0.194  0.059  0.364  0.668  0.953  1.200  1.426
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.652 -0.619 -0.553 -0.442 -0.276 -0.042  0.236  0.518  0.800  1.070
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.663 -0.637 -0.583 -0.489 -0.343 -0.131  0.122  0.386  0.668  0.943
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.683 -0.673 -0.652 -0.608 -0.529 -0.398 -0.208  0.017  0.269  0.556
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.692 -0.684 -0.667 -0.630 -0.563 -0.445 -0.279 -0.078  0.171  0.447
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.696 -0.681 -0.650 -0.592 -0.489 -0.344 -0.162  0.085  0.338
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.715 -0.710 -0.697 -0.672 -0.620 -0.532 -0.408 -0.234 -0.003  0.220
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.716 -0.695 -0.649 -0.575 -0.467 -0.302 -0.099
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.735 -0.716 -0.678 -0.617 -0.518 -0.369 -0.192
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.758 -0.741 -0.711 -0.660 -0.569 -0.441 -0.291
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.814 -0.804 -0.787 -0.746 -0.686 -0.597 -0.522
8.50 -0.890 -0.890 -0.890 -0.891 -0.891 -0.890 -0.891 -0.890 -0.888 -0.883 -0.868 -0.849 -0.817 -0.761 -1.047
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.974 -0.968 -0.966 -0.965 -0.981

TABLE # 49     $G&N'93 Solar$     X=0.1000 Y=0.2890 Z=0.0010 dXc=0.0100 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.323 -1.427 -1.573 -1.756 -1.959 -2.172 -2.383 -2.584 -2.762 -2.897 -2.956 -2.921 -2.801 -2.626 -2.426 -2.204 -1.956 -1.701 -1.430
3.80 -1.267 -1.264 -1.292 -1.356 -1.465 -1.609 -1.774 -1.945 -2.100 -2.215 -2.264 -2.227 -2.119 -1.957 -1.776 -1.572 -1.348 -1.120 -0.877
3.85 -1.250 -1.247 -1.244 -1.243 -1.247 -1.266 -1.311 -1.379 -1.453 -1.510 -1.527 -1.489 -1.401 -1.270 -1.118 -0.944 -0.747 -0.542 -0.324
3.90 -1.249 -1.248 -1.244 -1.234 -1.215 -1.174 -1.106 -1.022 -0.941 -0.872 -0.810 -0.744 -0.663 -0.559 -0.440 -0.306 -0.145  0.027  0.214
3.95 -1.222 -1.236 -1.240 -1.234 -1.215 -1.170 -1.075 -0.913 -0.692 -0.456 -0.249 -0.092  0.026  0.129  0.227  0.335  0.458  0.594  0.746
4.00 -1.087 -1.139 -1.181 -1.208 -1.210 -1.176 -1.085 -0.912 -0.643 -0.301  0.052  0.351  0.567  0.719  0.835  0.936  1.035  1.143  1.268
4.05 -1.066 -1.064 -1.075 -1.097 -1.125 -1.130 -1.072 -0.919 -0.653 -0.290  0.127  0.535  0.877  1.130  1.306  1.433  1.538  1.638  1.742
4.10 -1.048 -1.049 -1.048 -1.044 -1.038 -1.022 -0.978 -0.868 -0.653 -0.321  0.094  0.542  0.972  1.337  1.611  1.805  1.946  2.064  2.175
4.15 -0.999 -1.014 -1.022 -1.021 -1.009 -0.974 -0.893 -0.752 -0.549 -0.275  0.080  0.506  0.963  1.402  1.776  2.059  2.260  2.414  2.544
4.20 -0.984 -0.977 -0.975 -0.975 -0.970 -0.942 -0.865 -0.707 -0.461 -0.158  0.174  0.541  0.960  1.412  1.845  2.214  2.497  2.703  2.866
4.25 -0.957 -0.955 -0.950 -0.938 -0.918 -0.881 -0.806 -0.665 -0.431 -0.107  0.266  0.647  1.033  1.445  1.883  2.306  2.666  2.939  3.150
4.30 -0.929 -0.929 -0.925 -0.915 -0.893 -0.840 -0.731 -0.558 -0.328 -0.036  0.326  0.737  1.154  1.554  1.963  2.392  2.797  3.133  3.399
4.35 -0.880 -0.889 -0.889 -0.880 -0.861 -0.812 -0.699 -0.485 -0.194  0.131  0.471  0.841  1.257  1.683  2.098  2.515  2.931  3.306  3.620
4.40 -0.768 -0.792 -0.813 -0.824 -0.813 -0.769 -0.664 -0.456 -0.134  0.256  0.653  1.024  1.399  1.815  2.249  2.676  3.092  3.478  3.822
4.45 -0.739 -0.727 -0.717 -0.714 -0.712 -0.685 -0.599 -0.409 -0.100  0.304  0.753  1.192  1.597  1.987  2.400  2.840  3.270  3.663  4.009
4.50 -0.716 -0.707 -0.689 -0.660 -0.613 -0.549 -0.457 -0.295 -0.028  0.347  0.794  1.270  1.736  2.163  2.572  3.005  3.447  3.854  4.207
4.55 -0.686 -0.680 -0.665 -0.636 -0.580 -0.467 -0.297 -0.088  0.163  0.482  0.879  1.337  1.825  2.288  2.727  3.171  3.616  4.032  4.391
4.60 -0.682 -0.663 -0.640 -0.611 -0.560 -0.454 -0.253  0.038  0.372  0.706  1.056  1.457  1.912  2.384  2.857  3.323  3.773  4.192  4.554
4.65 -0.684 -0.670 -0.641 -0.594 -0.524 -0.415 -0.233  0.067  0.460  0.882  1.282  1.660  2.061  2.500  2.969  3.449  3.911  4.329  4.686
4.70 -0.680 -0.673 -0.652 -0.607 -0.531 -0.383 -0.174  0.098  0.465  0.911  1.387  1.837  2.253  2.662  3.099  3.566  4.027  4.443  4.792
4.75 -0.698 -0.679 -0.653 -0.617 -0.543 -0.398 -0.159  0.158  0.510  0.916  1.385  1.892  2.376  2.816  3.249  3.690  4.131  4.536  4.875
4.80 -0.704 -0.693 -0.666 -0.617 -0.537 -0.395 -0.161  0.174  0.575  0.988  1.409  1.883  2.399  2.907  3.377  3.812  4.229  4.616  4.935
4.85 -0.694 -0.687 -0.668 -0.626 -0.541 -0.389 -0.146  0.183  0.586  1.031  1.475  1.916  2.395  2.917  3.438  3.904  4.315  4.682  4.974
4.90 -0.693 -0.680 -0.658 -0.619 -0.540 -0.383 -0.130  0.223  0.632  1.071  1.530  1.988  2.439  2.925  3.454  3.953  4.378  4.732  4.994
4.95 -0.690 -0.680 -0.655 -0.610 -0.528 -0.365 -0.107  0.245  0.654  1.119  1.584  2.054  2.502  2.955  3.462  3.968  4.408  4.756  4.995
5.00 -0.675 -0.670 -0.653 -0.611 -0.528 -0.376 -0.102  0.268  0.697  1.173  1.654  2.123  2.560  3.010  3.493  3.983  4.421  4.759  4.978
5.05 -0.650 -0.645 -0.632 -0.601 -0.525 -0.378 -0.123  0.258  0.713  1.198  1.700  2.194  2.633  3.080  3.552  4.014  4.428  4.745  4.945
5.10 -0.627 -0.617 -0.603 -0.574 -0.512 -0.375 -0.134  0.227  0.691  1.199  1.719  2.245  2.688  3.146  3.612  4.052  4.438  4.721  4.898
5.15 -0.612 -0.596 -0.576 -0.543 -0.484 -0.366 -0.142  0.203  0.653  1.174  1.717  2.269  2.739  3.212  3.670  4.086  4.438  4.685  4.838
5.20 -0.613 -0.591 -0.563 -0.526 -0.466 -0.352 -0.150  0.183  0.621  1.134  1.688  2.263  2.774  3.269  3.727  4.120  4.430  4.636  4.765
5.25 -0.638 -0.614 -0.582 -0.538 -0.473 -0.360 -0.164  0.153  0.574  1.079  1.640  2.235  2.782  3.308  3.766  4.130  4.398  4.567  4.679
5.30 -0.659 -0.636 -0.600 -0.549 -0.479 -0.369 -0.181  0.111  0.526  1.022  1.577  2.181  2.759  3.313  3.771  4.107  4.335  4.475  4.576
5.35 -0.688 -0.671 -0.641 -0.591 -0.513 -0.399 -0.215  0.073  0.481  0.968  1.518  2.105  2.703  3.275  3.727  4.040  4.240  4.365  4.461
5.40 -0.703 -0.692 -0.670 -0.627 -0.552 -0.433 -0.249  0.037  0.428  0.921  1.470  2.021  2.625  3.197  3.634  3.928  4.115  4.239  4.339
5.45 -0.713 -0.707 -0.691 -0.658 -0.590 -0.468 -0.275  0.013  0.403  0.886  1.422  1.952  2.535  3.079  3.497  3.783  3.971  4.105  4.210
5.50 -0.713 -0.712 -0.702 -0.679 -0.624 -0.510 -0.314 -0.020  0.375  0.850  1.369  1.881  2.426  2.930  3.331  3.619  3.817  3.968  4.081
5.55 -0.705 -0.710 -0.707 -0.692 -0.650 -0.551 -0.362 -0.064  0.334  0.794  1.299  1.791  2.297  2.767  3.154  3.449  3.662  3.832  3.954
5.60 -0.688 -0.694 -0.698 -0.693 -0.664 -0.583 -0.411 -0.124  0.268  0.721  1.207  1.683  2.159  2.605  2.985  3.285  3.515  3.703  3.832
5.65 -0.678 -0.682 -0.682 -0.677 -0.658 -0.597 -0.453 -0.192  0.181  0.625  1.089  1.565  2.027  2.460  2.834  3.138  3.382  3.581  3.722
5.70 -0.661 -0.668 -0.671 -0.665 -0.641 -0.582 -0.459 -0.238  0.098  0.524  0.984  1.456  1.912  2.339  2.710  3.014  3.269  3.474  3.630
5.75 -0.657 -0.656 -0.656 -0.652 -0.632 -0.570 -0.443 -0.240  0.046  0.433  0.888  1.355  1.811  2.239  2.609  2.913  3.175  3.381  3.556
5.80 -0.656 -0.655 -0.651 -0.641 -0.616 -0.556 -0.452 -0.228  0.050  0.388  0.803  1.268  1.727  2.158  2.529  2.835  3.103  3.311  3.496
5.85 -0.656 -0.654 -0.651 -0.640 -0.612 -0.547 -0.420 -0.214  0.065  0.395  0.767  1.204  1.658  2.094  2.469  2.779  3.052  3.262  3.459
5.90 -0.655 -0.654 -0.651 -0.642 -0.617 -0.553 -0.420 -0.202  0.079  0.412  0.777  1.182  1.620  2.052  2.428  2.746  3.022  3.233  3.448
5.95 -0.654 -0.652 -0.649 -0.641 -0.621 -0.563 -0.438 -0.219  0.086  0.432  0.805  1.202  1.618  2.037  2.411  2.737  3.014  3.239  3.379
6.00 -0.654 -0.650 -0.646 -0.638 -0.621 -0.573 -0.460 -0.248  0.060  0.442  0.837  1.244  1.649  2.053  2.420  2.752  3.029  3.259  3.400
6.10 -0.655 -0.651 -0.641 -0.626 -0.606 -0.569 -0.485 -0.310 -0.005  0.405  0.884  1.340  1.773  2.159  2.516  2.851  3.114  3.371  3.516
6.20 -0.659 -0.655 -0.648 -0.628 -0.592 -0.539 -0.460 -0.312 -0.041  0.384  0.911  1.430  1.903  2.309  2.671  2.990  3.241  3.351  3.540
6.30 -0.659 -0.660 -0.653 -0.640 -0.605 -0.535 -0.425 -0.267  0.004  0.410  0.937  1.496  2.004  2.432  2.785  3.044  3.237  3.331  3.446
6.40 -0.659 -0.660 -0.656 -0.647 -0.623 -0.563 -0.443 -0.248  0.035  0.452  0.949  1.476  1.968  2.379  2.694  2.904  3.037  3.150  3.263
6.50 -0.661 -0.661 -0.661 -0.653 -0.637 -0.594 -0.496 -0.313 -0.032  0.360  0.807  1.272  1.718  2.107  2.406  2.625  2.786  2.913  3.044
6.60 -0.661 -0.661 -0.662 -0.657 -0.646 -0.618 -0.547 -0.406 -0.180  0.147  0.535  0.954  1.372  1.755  2.068  2.320  2.510  2.668  2.825
6.70 -0.662 -0.662 -0.662 -0.659 -0.653 -0.634 -0.585 -0.485 -0.317 -0.072  0.265  0.646  1.043  1.421  1.756  2.029  2.244  2.435  2.617
6.80 -0.664 -0.664 -0.664 -0.664 -0.657 -0.644 -0.611 -0.542 -0.420 -0.228  0.051  0.388  0.762  1.137  1.474  1.762  1.997  2.241  2.286
6.90 -0.665 -0.665 -0.665 -0.665 -0.661 -0.652 -0.629 -0.581 -0.490 -0.340 -0.110  0.185  0.529  0.881  1.232  1.524  1.775  2.031  2.112
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.658 -0.642 -0.607 -0.538 -0.418 -0.228  0.029  0.337  0.692  1.021  1.311  1.586  1.732  1.907
7.10 -0.670 -0.670 -0.670 -0.670 -0.667 -0.663 -0.652 -0.625 -0.571 -0.473 -0.315 -0.093  0.189  0.514  0.835  1.121  1.393  1.596  1.742
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.660 -0.640 -0.597 -0.516 -0.384 -0.193  0.061  0.366  0.670  0.955  1.203  1.430
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.652 -0.619 -0.553 -0.441 -0.275 -0.040  0.238  0.520  0.802  1.074
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.675 -0.663 -0.636 -0.583 -0.489 -0.342 -0.129  0.124  0.388  0.671  0.946
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.683 -0.673 -0.652 -0.607 -0.528 -0.397 -0.207  0.019  0.271  0.559
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.692 -0.684 -0.666 -0.629 -0.562 -0.444 -0.277 -0.076  0.173  0.450
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.696 -0.681 -0.650 -0.591 -0.488 -0.343 -0.160  0.087  0.341
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.715 -0.710 -0.697 -0.672 -0.619 -0.531 -0.407 -0.232  0.000  0.223
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.716 -0.694 -0.649 -0.575 -0.466 -0.300 -0.096
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.735 -0.716 -0.678 -0.617 -0.517 -0.368 -0.189
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.758 -0.741 -0.710 -0.659 -0.568 -0.439 -0.289
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.814 -0.804 -0.787 -0.746 -0.685 -0.596 -0.520
8.50 -0.890 -0.890 -0.890 -0.891 -0.891 -0.890 -0.891 -0.890 -0.888 -0.883 -0.868 -0.849 -0.816 -0.759 -1.046
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.974 -0.968 -0.965 -0.964 -0.980

TABLE # 50     $G&N'93 Solar$     X=0.1000 Y=0.2690 Z=0.0010 dXc=0.0300 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.317 -1.421 -1.566 -1.746 -1.945 -2.148 -2.344 -2.522 -2.668 -2.768 -2.802 -2.755 -2.635 -2.465 -2.275 -2.047 -1.809 -1.560 -1.298
3.80 -1.261 -1.259 -1.287 -1.351 -1.458 -1.601 -1.762 -1.925 -2.065 -2.155 -2.170 -2.105 -1.986 -1.820 -1.649 -1.441 -1.226 -0.998 -0.754
3.85 -1.244 -1.241 -1.239 -1.238 -1.242 -1.260 -1.304 -1.369 -1.436 -1.482 -1.480 -1.421 -1.313 -1.172 -1.020 -0.843 -0.650 -0.448 -0.228
3.90 -1.243 -1.243 -1.238 -1.229 -1.209 -1.168 -1.100 -1.014 -0.931 -0.856 -0.786 -0.710 -0.615 -0.500 -0.375 -0.234 -0.074  0.097  0.283
3.95 -1.218 -1.231 -1.234 -1.228 -1.209 -1.164 -1.068 -0.904 -0.682 -0.443 -0.234 -0.073  0.051  0.161  0.268  0.382  0.509  0.647  0.801
4.00 -1.090 -1.140 -1.179 -1.203 -1.203 -1.168 -1.077 -0.901 -0.629 -0.284  0.071  0.371  0.589  0.744  0.864  0.970  1.075  1.187  1.314
4.05 -1.068 -1.067 -1.076 -1.097 -1.122 -1.124 -1.063 -0.907 -0.637 -0.269  0.151  0.561  0.904  1.158  1.337  1.467  1.577  1.680  1.788
4.10 -1.050 -1.051 -1.049 -1.045 -1.036 -1.018 -0.970 -0.855 -0.634 -0.296  0.124  0.575  1.005  1.371  1.648  1.844  1.988  2.111  2.225
4.15 -1.000 -1.015 -1.022 -1.021 -1.007 -0.968 -0.881 -0.733 -0.524 -0.244  0.117  0.545  1.003  1.442  1.818  2.103  2.307  2.467  2.602
4.20 -0.982 -0.976 -0.974 -0.973 -0.967 -0.936 -0.853 -0.683 -0.421 -0.112  0.220  0.588  1.008  1.460  1.893  2.262  2.549  2.759  2.928
4.25 -0.952 -0.951 -0.946 -0.934 -0.913 -0.874 -0.795 -0.644 -0.389 -0.045  0.331  0.708  1.091  1.503  1.941  2.362  2.723  2.999  3.215
4.30 -0.919 -0.919 -0.916 -0.907 -0.884 -0.831 -0.719 -0.540 -0.300  0.013  0.398  0.812  1.226  1.623  2.030  2.458  2.861  3.197  3.466
4.35 -0.873 -0.880 -0.877 -0.868 -0.847 -0.797 -0.683 -0.467 -0.173  0.162  0.518  0.906  1.333  1.759  2.171  2.587  2.999  3.372  3.688
4.40 -0.766 -0.787 -0.806 -0.813 -0.798 -0.750 -0.643 -0.434 -0.111  0.279  0.681  1.065  1.459  1.888  2.324  2.749  3.161  3.544  3.889
4.45 -0.739 -0.727 -0.716 -0.710 -0.704 -0.670 -0.578 -0.383 -0.072  0.330  0.777  1.219  1.635  2.041  2.465  2.909  3.336  3.727  4.070
4.50 -0.718 -0.708 -0.689 -0.659 -0.609 -0.543 -0.443 -0.272  0.003  0.378  0.823  1.298  1.766  2.201  2.625  3.068  3.508  3.912  4.259
4.55 -0.688 -0.682 -0.666 -0.636 -0.577 -0.463 -0.291 -0.077  0.184  0.512  0.914  1.371  1.858  2.324  2.771  3.223  3.669  4.082  4.435
4.60 -0.685 -0.666 -0.642 -0.611 -0.557 -0.447 -0.245  0.046  0.382  0.724  1.085  1.494  1.951  2.423  2.897  3.367  3.819  4.235  4.591
4.65 -0.687 -0.673 -0.643 -0.596 -0.523 -0.410 -0.221  0.081  0.471  0.893  1.298  1.685  2.095  2.540  3.009  3.489  3.952  4.367  4.718
4.70 -0.683 -0.676 -0.655 -0.609 -0.531 -0.381 -0.168  0.112  0.483  0.927  1.400  1.853  2.277  2.694  3.137  3.603  4.064  4.477  4.820
4.75 -0.701 -0.682 -0.656 -0.619 -0.544 -0.397 -0.155  0.166  0.525  0.937  1.406  1.909  2.394  2.841  3.279  3.723  4.162  4.566  4.898
4.80 -0.707 -0.696 -0.668 -0.619 -0.539 -0.394 -0.158  0.180  0.583  1.002  1.431  1.908  2.424  2.931  3.402  3.839  4.256  4.640  4.953
4.85 -0.697 -0.690 -0.671 -0.629 -0.543 -0.389 -0.144  0.187  0.592  1.040  1.491  1.940  2.425  2.947  3.466  3.930  4.338  4.702  4.988
4.90 -0.695 -0.684 -0.660 -0.621 -0.542 -0.383 -0.128  0.226  0.637  1.078  1.540  2.005  2.465  2.959  3.488  3.982  4.401  4.749  5.005
4.95 -0.693 -0.683 -0.658 -0.613 -0.530 -0.367 -0.106  0.248  0.658  1.124  1.590  2.066  2.522  2.986  3.499  4.002  4.433  4.773  5.005
5.00 -0.678 -0.673 -0.656 -0.613 -0.531 -0.378 -0.103  0.269  0.699  1.175  1.658  2.131  2.574  3.035  3.528  4.018  4.449  4.777  4.986
5.05 -0.653 -0.648 -0.635 -0.604 -0.527 -0.380 -0.124  0.259  0.715  1.199  1.703  2.199  2.643  3.099  3.581  4.046  4.455  4.763  4.953
5.10 -0.629 -0.620 -0.605 -0.577 -0.514 -0.376 -0.135  0.227  0.691  1.200  1.721  2.248  2.696  3.160  3.635  4.079  4.462  4.736  4.904
5.15 -0.614 -0.599 -0.578 -0.546 -0.486 -0.368 -0.142  0.203  0.653  1.174  1.718  2.271  2.746  3.223  3.688  4.108  4.457  4.698  4.842
5.20 -0.615 -0.594 -0.566 -0.529 -0.468 -0.353 -0.151  0.183  0.621  1.134  1.688  2.264  2.779  3.278  3.741  4.136  4.443  4.645  4.767
5.25 -0.641 -0.617 -0.585 -0.541 -0.475 -0.362 -0.165  0.152  0.574  1.078  1.639  2.235  2.785  3.314  3.775  4.140  4.406  4.571  4.679
5.30 -0.661 -0.638 -0.602 -0.551 -0.481 -0.371 -0.182  0.110  0.525  1.021  1.576  2.180  2.760  3.316  3.776  4.112  4.339  4.477  4.575
5.35 -0.689 -0.673 -0.643 -0.592 -0.515 -0.400 -0.216  0.072  0.480  0.967  1.517  2.104  2.702  3.276  3.730  4.042  4.242  4.366  4.460
5.40 -0.703 -0.693 -0.671 -0.629 -0.553 -0.433 -0.248  0.038  0.428  0.920  1.468  2.019  2.623  3.196  3.634  3.929  4.117  4.240  4.340
5.45 -0.713 -0.707 -0.692 -0.659 -0.590 -0.467 -0.271  0.018  0.405  0.886  1.421  1.951  2.533  3.078  3.498  3.786  3.975  4.109  4.215
5.50 -0.713 -0.711 -0.702 -0.679 -0.624 -0.509 -0.310 -0.014  0.381  0.854  1.370  1.881  2.427  2.933  3.336  3.627  3.826  3.978  4.091
5.55 -0.705 -0.710 -0.707 -0.692 -0.649 -0.549 -0.358 -0.058  0.343  0.801  1.303  1.794  2.302  2.776  3.168  3.465  3.681  3.852  3.972
5.60 -0.688 -0.694 -0.698 -0.693 -0.663 -0.580 -0.406 -0.117  0.277  0.730  1.216  1.692  2.173  2.624  3.010  3.315  3.547  3.736  3.862
5.65 -0.677 -0.682 -0.682 -0.677 -0.657 -0.594 -0.447 -0.182  0.191  0.637  1.103  1.582  2.051  2.492  2.875  3.186  3.432  3.630  3.765
5.70 -0.661 -0.667 -0.670 -0.664 -0.640 -0.579 -0.454 -0.226  0.116  0.543  1.006  1.483  1.947  2.386  2.769  3.084  3.342  3.541  3.691
5.75 -0.657 -0.656 -0.655 -0.650 -0.629 -0.566 -0.437 -0.229  0.069  0.466  0.925  1.397  1.862  2.304  2.689  3.006  3.270  3.465  3.630
5.80 -0.656 -0.654 -0.650 -0.639 -0.612 -0.549 -0.443 -0.216  0.069  0.427  0.858  1.330  1.798  2.243  2.632  2.951  3.217  3.410  3.570
5.85 -0.656 -0.654 -0.650 -0.638 -0.607 -0.537 -0.404 -0.195  0.088  0.430  0.826  1.284  1.751  2.200  2.593  2.915  3.180  3.371  3.537
5.90 -0.655 -0.654 -0.650 -0.641 -0.613 -0.542 -0.399 -0.172  0.115  0.454  0.834  1.265  1.725  2.174  2.568  2.894  3.157  3.347  3.525
5.95 -0.654 -0.652 -0.648 -0.640 -0.617 -0.554 -0.415 -0.176  0.142  0.493  0.870  1.281  1.723  2.166  2.559  2.889  3.150  3.350  3.465
6.00 -0.654 -0.650 -0.645 -0.637 -0.619 -0.565 -0.439 -0.203  0.132  0.523  0.916  1.324  1.750  2.179  2.566  2.901  3.160  3.356  3.476
6.10 -0.655 -0.651 -0.641 -0.626 -0.604 -0.563 -0.470 -0.271  0.065  0.499  0.976  1.430  1.867  2.271  2.642  2.975  3.218  3.437  3.563
6.20 -0.659 -0.655 -0.648 -0.628 -0.591 -0.536 -0.449 -0.284  0.013  0.456  0.988  1.508  1.984  2.398  2.763  3.070  3.300  3.398  3.564
6.30 -0.659 -0.660 -0.653 -0.640 -0.605 -0.533 -0.418 -0.248  0.042  0.461  0.991  1.549  2.058  2.485  2.832  3.079  3.258  3.347  3.457
6.40 -0.659 -0.660 -0.656 -0.648 -0.623 -0.562 -0.439 -0.238  0.057  0.481  0.979  1.502  1.990  2.398  2.708  2.914  3.047  3.157  3.269
6.50 -0.661 -0.661 -0.661 -0.653 -0.637 -0.593 -0.494 -0.308 -0.023  0.371  0.817  1.280  1.724  2.112  2.410  2.629  2.790  2.918  3.049
6.60 -0.661 -0.661 -0.662 -0.657 -0.646 -0.617 -0.546 -0.404 -0.176  0.151  0.538  0.957  1.375  1.758  2.071  2.323  2.514  2.673  2.829
6.70 -0.662 -0.662 -0.662 -0.659 -0.653 -0.633 -0.585 -0.484 -0.316 -0.070  0.267  0.648  1.046  1.424  1.760  2.033  2.248  2.439  2.621
6.80 -0.664 -0.664 -0.664 -0.664 -0.657 -0.644 -0.611 -0.541 -0.419 -0.226  0.053  0.390  0.765  1.140  1.478  1.767  2.002  2.245  2.292
6.90 -0.665 -0.665 -0.665 -0.665 -0.661 -0.652 -0.629 -0.580 -0.489 -0.338 -0.108  0.188  0.532  0.885  1.236  1.528  1.779  2.035  2.118
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.658 -0.642 -0.606 -0.537 -0.417 -0.226  0.032  0.341  0.696  1.026  1.315  1.591  1.738  1.914
7.10 -0.670 -0.670 -0.670 -0.670 -0.667 -0.663 -0.652 -0.625 -0.571 -0.472 -0.313 -0.091  0.193  0.519  0.839  1.125  1.398  1.602  1.748
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.660 -0.640 -0.597 -0.515 -0.383 -0.190  0.064  0.371  0.674  0.960  1.210  1.436
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.667 -0.652 -0.618 -0.552 -0.439 -0.272 -0.037  0.242  0.525  0.808  1.080
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.675 -0.663 -0.636 -0.582 -0.487 -0.339 -0.126  0.128  0.393  0.677  0.952
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.683 -0.673 -0.651 -0.607 -0.527 -0.394 -0.204  0.022  0.276  0.565
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.692 -0.684 -0.666 -0.629 -0.561 -0.442 -0.275 -0.073  0.178  0.456
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.696 -0.681 -0.649 -0.590 -0.487 -0.341 -0.156  0.092  0.346
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.709 -0.697 -0.672 -0.619 -0.530 -0.405 -0.228  0.005  0.228
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.716 -0.694 -0.648 -0.574 -0.464 -0.297 -0.092
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.734 -0.716 -0.677 -0.615 -0.515 -0.364 -0.184
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.757 -0.740 -0.710 -0.658 -0.566 -0.436 -0.285
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.814 -0.804 -0.786 -0.744 -0.683 -0.592 -0.516
8.50 -0.890 -0.890 -0.890 -0.891 -0.891 -0.890 -0.891 -0.890 -0.888 -0.883 -0.868 -0.848 -0.814 -0.756 -1.042
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.973 -0.967 -0.964 -0.962 -0.977

TABLE # 51     $G&N'93 Solar$     X=0.1000 Y=0.1990 Z=0.0010 dXc=0.1000 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.299 -1.402 -1.542 -1.712 -1.894 -2.068 -2.219 -2.340 -2.433 -2.497 -2.515 -2.471 -2.364 -2.219 -2.027 -1.813 -1.586 -1.346 -1.090
3.80 -1.242 -1.241 -1.269 -1.332 -1.436 -1.572 -1.719 -1.855 -1.946 -1.970 -1.922 -1.829 -1.706 -1.572 -1.405 -1.217 -1.013 -0.788 -0.550
3.85 -1.225 -1.222 -1.220 -1.219 -1.223 -1.240 -1.280 -1.335 -1.382 -1.389 -1.334 -1.224 -1.084 -0.942 -0.797 -0.633 -0.455 -0.259 -0.042
3.90 -1.225 -1.224 -1.220 -1.210 -1.190 -1.149 -1.078 -0.988 -0.895 -0.805 -0.711 -0.603 -0.474 -0.333 -0.200 -0.055  0.095  0.258  0.438
3.95 -1.206 -1.215 -1.216 -1.209 -1.190 -1.143 -1.046 -0.878 -0.650 -0.405 -0.188 -0.015  0.128  0.259  0.385  0.515  0.646  0.783  0.936
4.00 -1.102 -1.143 -1.173 -1.190 -1.185 -1.147 -1.053 -0.873 -0.595 -0.245  0.112  0.415  0.638  0.803  0.937  1.059  1.175  1.298  1.427
4.05 -1.077 -1.078 -1.086 -1.103 -1.119 -1.111 -1.043 -0.878 -0.600 -0.225  0.199  0.610  0.954  1.211  1.396  1.537  1.660  1.773  1.890
4.10 -1.059 -1.059 -1.057 -1.051 -1.041 -1.017 -0.962 -0.835 -0.599 -0.249  0.179  0.634  1.066  1.434  1.715  1.916  2.068  2.202  2.324
4.15 -1.005 -1.021 -1.028 -1.025 -1.008 -0.962 -0.866 -0.711 -0.492 -0.199  0.175  0.613  1.074  1.515  1.894  2.182  2.393  2.563  2.706
4.20 -0.983 -0.978 -0.976 -0.975 -0.966 -0.928 -0.830 -0.639 -0.362 -0.053  0.280  0.656  1.085  1.542  1.976  2.347  2.642  2.863  3.043
4.25 -0.947 -0.947 -0.942 -0.931 -0.908 -0.864 -0.771 -0.595 -0.309  0.056  0.424  0.789  1.171  1.591  2.033  2.457  2.825  3.110  3.336
4.30 -0.901 -0.903 -0.903 -0.895 -0.872 -0.815 -0.696 -0.500 -0.235  0.113  0.523  0.929  1.326  1.718  2.128  2.562  2.971  3.313  3.591
4.35 -0.862 -0.863 -0.857 -0.845 -0.824 -0.773 -0.654 -0.430 -0.123  0.234  0.621  1.033  1.460  1.873  2.278  2.695  3.114  3.492  3.816
4.40 -0.771 -0.785 -0.796 -0.794 -0.770 -0.715 -0.601 -0.388 -0.062  0.333  0.747  1.160  1.582  2.019  2.443  2.861  3.276  3.663  4.017
4.45 -0.748 -0.735 -0.720 -0.707 -0.691 -0.641 -0.532 -0.324 -0.011  0.386  0.831  1.282  1.723  2.156  2.588  3.027  3.450  3.842  4.191
4.50 -0.729 -0.717 -0.697 -0.664 -0.611 -0.536 -0.417 -0.220  0.072  0.450  0.888  1.360  1.833  2.287  2.734  3.185  3.619  4.019  4.367
4.55 -0.699 -0.692 -0.674 -0.640 -0.578 -0.462 -0.286 -0.054  0.231  0.581  0.991  1.445  1.929  2.401  2.863  3.328  3.774  4.180  4.528
4.60 -0.696 -0.676 -0.651 -0.617 -0.556 -0.436 -0.231  0.058  0.402  0.763  1.149  1.572  2.033  2.504  2.983  3.460  3.914  4.324  4.672
4.65 -0.698 -0.684 -0.653 -0.603 -0.525 -0.402 -0.197  0.110  0.493  0.912  1.329  1.740  2.170  2.623  3.094  3.575  4.037  4.447  4.788
4.70 -0.693 -0.687 -0.665 -0.617 -0.535 -0.378 -0.153  0.143  0.522  0.960  1.423  1.882  2.326  2.763  3.216  3.684  4.142  4.550  4.884
4.75 -0.712 -0.693 -0.666 -0.627 -0.548 -0.395 -0.146  0.184  0.559  0.982  1.448  1.940  2.428  2.890  3.343  3.794  4.233  4.631  4.955
4.80 -0.718 -0.707 -0.679 -0.629 -0.545 -0.395 -0.151  0.193  0.604  1.036  1.480  1.958  2.467  2.973  3.454  3.900  4.319  4.698  5.000
4.85 -0.709 -0.701 -0.682 -0.639 -0.550 -0.391 -0.139  0.197  0.607  1.061  1.525  1.992  2.484  3.001  3.519  3.986  4.394  4.752  5.026
4.90 -0.706 -0.695 -0.671 -0.631 -0.550 -0.387 -0.125  0.234  0.649  1.093  1.563  2.041  2.519  3.021  3.550  4.042  4.455  4.793  5.036
4.95 -0.703 -0.694 -0.668 -0.623 -0.539 -0.372 -0.106  0.254  0.667  1.134  1.606  2.090  2.563  3.047  3.568  4.069  4.490  4.815  5.032
5.00 -0.688 -0.683 -0.666 -0.623 -0.539 -0.384 -0.105  0.271  0.704  1.182  1.667  2.146  2.603  3.085  3.595  4.087  4.507  4.819  5.009
5.05 -0.663 -0.658 -0.645 -0.613 -0.536 -0.386 -0.127  0.258  0.716  1.202  1.708  2.208  2.662  3.136  3.637  4.110  4.511  4.803  4.972
5.10 -0.639 -0.629 -0.615 -0.586 -0.523 -0.383 -0.139  0.226  0.691  1.200  1.723  2.252  2.710  3.187  3.679  4.133  4.510  4.771  4.918
5.15 -0.624 -0.608 -0.588 -0.555 -0.494 -0.374 -0.147  0.201  0.652  1.173  1.717  2.272  2.755  3.242  3.722  4.152  4.496  4.723  4.850
5.20 -0.625 -0.604 -0.576 -0.538 -0.477 -0.360 -0.155  0.180  0.619  1.133  1.687  2.264  2.783  3.290  3.765  4.166  4.470  4.661  4.770
5.25 -0.650 -0.626 -0.594 -0.550 -0.484 -0.369 -0.171  0.148  0.571  1.075  1.636  2.230  2.785  3.320  3.791  4.160  4.422  4.580  4.677
5.30 -0.667 -0.645 -0.610 -0.560 -0.490 -0.379 -0.188  0.105  0.521  1.017  1.572  2.175  2.756  3.316  3.783  4.122  4.346  4.480  4.571
5.35 -0.694 -0.678 -0.648 -0.598 -0.521 -0.406 -0.221  0.068  0.475  0.962  1.511  2.097  2.694  3.272  3.731  4.044  4.244  4.365  4.456
5.40 -0.706 -0.697 -0.676 -0.633 -0.556 -0.434 -0.246  0.038  0.426  0.916  1.462  2.010  2.614  3.189  3.632  3.929  4.117  4.241  4.338
5.45 -0.713 -0.708 -0.694 -0.662 -0.592 -0.464 -0.261  0.031  0.412  0.885  1.416  1.943  2.524  3.072  3.496  3.787  3.978  4.113  4.218
5.50 -0.713 -0.711 -0.702 -0.679 -0.623 -0.506 -0.299  0.004  0.400  0.862  1.369  1.876  2.421  2.931  3.338  3.633  3.836  3.990  4.104
5.55 -0.704 -0.709 -0.706 -0.690 -0.646 -0.544 -0.347 -0.039  0.366  0.819  1.310  1.795  2.304  2.781  3.179  3.481  3.702  3.877  3.997
5.60 -0.688 -0.694 -0.698 -0.691 -0.659 -0.572 -0.393 -0.098  0.298  0.750  1.231  1.703  2.185  2.642  3.033  3.345  3.584  3.779  3.904
5.65 -0.677 -0.681 -0.681 -0.676 -0.654 -0.586 -0.431 -0.160  0.214  0.659  1.124  1.604  2.076  2.524  2.913  3.232  3.490  3.696  3.830
5.70 -0.661 -0.666 -0.668 -0.662 -0.637 -0.573 -0.439 -0.200  0.146  0.574  1.036  1.515  1.986  2.434  2.825  3.152  3.426  3.634  3.790
5.75 -0.656 -0.655 -0.653 -0.646 -0.625 -0.559 -0.424 -0.204  0.110  0.510  0.969  1.444  1.916  2.369  2.765  3.099  3.384  3.585  3.757
5.80 -0.656 -0.654 -0.648 -0.634 -0.605 -0.540 -0.428 -0.195  0.109  0.488  0.927  1.397  1.870  2.327  2.731  3.073  3.361  3.562  3.702
5.85 -0.655 -0.654 -0.648 -0.633 -0.597 -0.522 -0.385 -0.171  0.122  0.491  0.913  1.377  1.847  2.307  2.718  3.067  3.351  3.548  3.684
5.90 -0.655 -0.653 -0.649 -0.636 -0.602 -0.521 -0.368 -0.138  0.155  0.510  0.923  1.380  1.848  2.307  2.721  3.075  3.351  3.544  3.681
5.95 -0.654 -0.652 -0.647 -0.637 -0.607 -0.530 -0.374 -0.123  0.200  0.558  0.954  1.399  1.865  2.322  2.737  3.091  3.358  3.551  3.645
6.00 -0.654 -0.650 -0.644 -0.634 -0.610 -0.543 -0.392 -0.131  0.217  0.612  1.011  1.438  1.897  2.350  2.762  3.115  3.375  3.537  3.644
6.10 -0.655 -0.651 -0.641 -0.624 -0.599 -0.547 -0.426 -0.185  0.188  0.642  1.111  1.563  2.013  2.444  2.839  3.177  3.406  3.574  3.676
6.20 -0.659 -0.655 -0.648 -0.627 -0.588 -0.525 -0.417 -0.209  0.137  0.602  1.133  1.652  2.130  2.555  2.924  3.217  3.416  3.501  3.627
6.30 -0.659 -0.660 -0.653 -0.640 -0.603 -0.526 -0.398 -0.193  0.141  0.585  1.115  1.664  2.168  2.590  2.924  3.151  3.305  3.389  3.489
6.40 -0.659 -0.660 -0.656 -0.648 -0.622 -0.558 -0.427 -0.206  0.119  0.558  1.054  1.564  2.041  2.439  2.740  2.940  3.073  3.179  3.288
6.50 -0.661 -0.661 -0.661 -0.653 -0.636 -0.591 -0.487 -0.293  0.003  0.400  0.844  1.302  1.741  2.126  2.423  2.643  2.805  2.934  3.066
6.60 -0.661 -0.661 -0.662 -0.657 -0.646 -0.616 -0.542 -0.396 -0.166  0.162  0.549  0.967  1.385  1.768  2.082  2.336  2.528  2.688  2.844
6.70 -0.662 -0.662 -0.662 -0.659 -0.653 -0.632 -0.582 -0.480 -0.310 -0.063  0.275  0.657  1.056  1.435  1.772  2.046  2.262  2.454  2.635
6.80 -0.664 -0.664 -0.664 -0.664 -0.657 -0.643 -0.609 -0.539 -0.415 -0.221  0.061  0.400  0.776  1.152  1.492  1.781  2.016  2.258  2.312
6.90 -0.665 -0.665 -0.665 -0.665 -0.661 -0.651 -0.628 -0.578 -0.486 -0.333 -0.101  0.197  0.544  0.899  1.251  1.544  1.794  2.049  2.139
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.657 -0.641 -0.605 -0.534 -0.412 -0.219  0.041  0.353  0.710  1.042  1.331  1.606  1.760  1.936
7.10 -0.670 -0.670 -0.670 -0.670 -0.667 -0.663 -0.651 -0.624 -0.568 -0.468 -0.307 -0.082  0.205  0.533  0.855  1.142  1.416  1.624  1.770
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.659 -0.639 -0.595 -0.511 -0.377 -0.181  0.077  0.385  0.690  0.977  1.231  1.458
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.667 -0.651 -0.617 -0.549 -0.434 -0.264 -0.025  0.256  0.540  0.827  1.102
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.679 -0.675 -0.662 -0.634 -0.579 -0.483 -0.331 -0.115  0.140  0.409  0.698  0.974
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.683 -0.673 -0.650 -0.604 -0.522 -0.387 -0.194  0.035  0.293  0.585
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.684 -0.665 -0.626 -0.556 -0.436 -0.266 -0.060  0.196  0.476
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.695 -0.680 -0.647 -0.586 -0.481 -0.333 -0.143  0.110  0.366
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.709 -0.696 -0.670 -0.615 -0.525 -0.397 -0.215  0.022  0.248
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.715 -0.692 -0.645 -0.569 -0.456 -0.284 -0.075
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.734 -0.714 -0.675 -0.611 -0.507 -0.352 -0.168
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.757 -0.739 -0.708 -0.654 -0.558 -0.424 -0.269
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.814 -0.804 -0.784 -0.740 -0.676 -0.581 -0.501
8.50 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.891 -0.890 -0.888 -0.882 -0.866 -0.844 -0.807 -0.745 -1.030
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.973 -0.966 -0.960 -0.955 -0.967

TABLE # 52     $G&N'93 Solar$     X=0.1000 Y=0.0990 Z=0.0010 dXc=0.2000 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.275 -1.375 -1.508 -1.666 -1.825 -1.964 -2.073 -2.160 -2.237 -2.294 -2.312 -2.273 -2.183 -2.045 -1.862 -1.659 -1.439 -1.204 -0.951
3.80 -1.217 -1.217 -1.245 -1.306 -1.407 -1.533 -1.661 -1.761 -1.801 -1.772 -1.697 -1.606 -1.499 -1.383 -1.228 -1.057 -0.860 -0.637 -0.418
3.85 -1.200 -1.197 -1.195 -1.194 -1.197 -1.212 -1.247 -1.289 -1.307 -1.271 -1.165 -1.020 -0.874 -0.748 -0.613 -0.466 -0.302 -0.112  0.100
3.90 -1.201 -1.200 -1.195 -1.185 -1.165 -1.122 -1.049 -0.953 -0.848 -0.738 -0.615 -0.474 -0.317 -0.165 -0.029  0.105  0.244  0.397  0.569
3.95 -1.190 -1.194 -1.192 -1.184 -1.164 -1.117 -1.016 -0.844 -0.609 -0.356 -0.128  0.059  0.222  0.373  0.516  0.653  0.781  0.913  1.061
4.00 -1.123 -1.150 -1.167 -1.173 -1.162 -1.121 -1.023 -0.838 -0.554 -0.199  0.161  0.467  0.697  0.875  1.024  1.160  1.286  1.413  1.540
4.05 -1.092 -1.095 -1.104 -1.114 -1.118 -1.098 -1.018 -0.845 -0.558 -0.179  0.248  0.660  1.005  1.266  1.459  1.613  1.749  1.871  1.994
4.10 -1.074 -1.074 -1.071 -1.065 -1.053 -1.025 -0.961 -0.818 -0.564 -0.202  0.232  0.688  1.122  1.491  1.776  1.983  2.147  2.291  2.421
4.15 -1.015 -1.032 -1.039 -1.035 -1.014 -0.963 -0.863 -0.705 -0.476 -0.166  0.225  0.672  1.138  1.581  1.962  2.252  2.472  2.651  2.801
4.20 -0.991 -0.986 -0.984 -0.982 -0.970 -0.925 -0.814 -0.611 -0.330 -0.023  0.317  0.707  1.149  1.614  2.050  2.424  2.725  2.953  3.141
4.25 -0.947 -0.949 -0.945 -0.933 -0.909 -0.859 -0.752 -0.556 -0.253  0.118  0.478  0.837  1.226  1.660  2.111  2.540  2.915  3.206  3.438
4.30 -0.887 -0.893 -0.895 -0.890 -0.866 -0.806 -0.676 -0.463 -0.177  0.188  0.607  1.004  1.388  1.780  2.201  2.647  3.066  3.414  3.698
4.35 -0.855 -0.850 -0.840 -0.827 -0.807 -0.754 -0.629 -0.396 -0.075  0.299  0.706  1.127  1.548  1.948  2.349  2.775  3.208  3.594  3.926
4.40 -0.785 -0.790 -0.791 -0.780 -0.746 -0.684 -0.563 -0.345 -0.015  0.384  0.809  1.242  1.679  2.115  2.524  2.935  3.363  3.762  4.126
4.45 -0.766 -0.753 -0.734 -0.713 -0.683 -0.616 -0.487 -0.267  0.048  0.441  0.884  1.342  1.802  2.251  2.681  3.108  3.534  3.934  4.293
4.50 -0.746 -0.734 -0.713 -0.680 -0.623 -0.536 -0.394 -0.169  0.142  0.520  0.950  1.418  1.896  2.364  2.824  3.273  3.701  4.103  4.459
4.55 -0.715 -0.708 -0.688 -0.651 -0.586 -0.470 -0.287 -0.037  0.277  0.650  1.067  1.515  1.994  2.471  2.942  3.414  3.858  4.258  4.608
4.60 -0.713 -0.692 -0.666 -0.628 -0.560 -0.433 -0.226  0.063  0.414  0.797  1.208  1.645  2.107  2.577  3.056  3.539  3.993  4.400  4.744
4.65 -0.714 -0.700 -0.668 -0.615 -0.531 -0.397 -0.181  0.129  0.508  0.923  1.351  1.787  2.237  2.696  3.167  3.649  4.110  4.517  4.852
4.70 -0.709 -0.703 -0.680 -0.629 -0.543 -0.379 -0.142  0.167  0.552  0.984  1.438  1.900  2.366  2.823  3.284  3.754  4.210  4.615  4.942
4.75 -0.729 -0.710 -0.682 -0.640 -0.556 -0.397 -0.140  0.199  0.586  1.017  1.480  1.961  2.449  2.928  3.398  3.857  4.297  4.691  5.008
4.80 -0.734 -0.723 -0.695 -0.643 -0.555 -0.397 -0.147  0.203  0.621  1.064  1.519  1.997  2.498  3.004  3.496  3.955  4.378  4.753  5.046
4.85 -0.725 -0.717 -0.698 -0.654 -0.562 -0.395 -0.135  0.206  0.620  1.080  1.556  2.036  2.530  3.040  3.559  4.035  4.447  4.801  5.064
4.90 -0.721 -0.712 -0.687 -0.645 -0.562 -0.394 -0.123  0.242  0.659  1.106  1.582  2.073  2.564  3.067  3.596  4.090  4.504  4.836  5.069
4.95 -0.719 -0.711 -0.684 -0.637 -0.552 -0.381 -0.108  0.259  0.675  1.142  1.618  2.110  2.598  3.093  3.619  4.121  4.538  4.854  5.058
5.00 -0.703 -0.699 -0.682 -0.638 -0.552 -0.394 -0.110  0.270  0.708  1.186  1.673  2.158  2.626  3.123  3.645  4.139  4.554  4.854  5.029
5.05 -0.678 -0.673 -0.659 -0.627 -0.549 -0.396 -0.133  0.255  0.715  1.202  1.709  2.213  2.675  3.163  3.679  4.158  4.554  4.834  4.987
5.10 -0.654 -0.644 -0.629 -0.600 -0.535 -0.393 -0.146  0.222  0.688  1.197  1.720  2.251  2.718  3.205  3.712  4.173  4.547  4.796  4.926
5.15 -0.639 -0.623 -0.602 -0.569 -0.507 -0.384 -0.154  0.197  0.649  1.169  1.712  2.268  2.757  3.252  3.745  4.183  4.524  4.742  4.853
5.20 -0.640 -0.618 -0.590 -0.552 -0.490 -0.371 -0.163  0.175  0.615  1.128  1.681  2.258  2.780  3.293  3.779  4.188  4.489  4.672  4.768
5.25 -0.663 -0.640 -0.609 -0.564 -0.497 -0.381 -0.179  0.141  0.565  1.069  1.629  2.220  2.776  3.316  3.797  4.172  4.432  4.584  4.671
5.30 -0.675 -0.655 -0.622 -0.573 -0.503 -0.390 -0.197  0.098  0.514  1.010  1.563  2.163  2.743  3.307  3.783  4.126  4.349  4.479  4.564
5.35 -0.702 -0.686 -0.656 -0.607 -0.530 -0.415 -0.229  0.061  0.468  0.954  1.501  2.084  2.679  3.260  3.725  4.042  4.242  4.362  4.448
5.40 -0.709 -0.703 -0.682 -0.639 -0.561 -0.435 -0.245  0.038  0.422  0.908  1.452  1.996  2.597  3.175  3.624  3.924  4.115  4.237  4.332
5.45 -0.713 -0.709 -0.697 -0.666 -0.595 -0.462 -0.249  0.046  0.420  0.883  1.408  1.930  2.509  3.059  3.488  3.783  3.976  4.111  4.215
5.50 -0.714 -0.711 -0.702 -0.679 -0.623 -0.503 -0.287  0.022  0.420  0.871  1.366  1.867  2.409  2.921  3.333  3.632  3.837  3.992  4.106
5.55 -0.704 -0.709 -0.706 -0.688 -0.642 -0.536 -0.334 -0.019  0.389  0.836  1.316  1.792  2.298  2.778  3.179  3.485  3.709  3.886  4.007
5.60 -0.688 -0.694 -0.697 -0.690 -0.654 -0.561 -0.376 -0.077  0.320  0.769  1.243  1.709  2.188  2.647  3.040  3.355  3.599  3.796  3.923
5.65 -0.677 -0.681 -0.680 -0.674 -0.650 -0.576 -0.412 -0.135  0.239  0.681  1.143  1.618  2.089  2.538  2.929  3.252  3.515  3.725  3.864
5.70 -0.661 -0.665 -0.667 -0.660 -0.633 -0.564 -0.421 -0.172  0.178  0.603  1.062  1.539  2.010  2.458  2.850  3.181  3.463  3.678  3.847
5.75 -0.656 -0.654 -0.651 -0.644 -0.621 -0.552 -0.409 -0.176  0.147  0.548  1.006  1.479  1.950  2.404  2.801  3.141  3.435  3.647  3.836
5.80 -0.655 -0.653 -0.645 -0.630 -0.599 -0.532 -0.414 -0.171  0.149  0.537  0.976  1.445  1.916  2.374  2.780  3.130  3.429  3.647  3.782
5.85 -0.655 -0.653 -0.646 -0.627 -0.589 -0.511 -0.371 -0.150  0.156  0.546  0.975  1.438  1.906  2.368  2.782  3.141  3.439  3.655  3.782
5.90 -0.655 -0.653 -0.647 -0.631 -0.591 -0.505 -0.349 -0.117  0.185  0.558  0.993  1.457  1.923  2.383  2.802  3.168  3.457  3.669  3.792
5.95 -0.654 -0.653 -0.646 -0.632 -0.595 -0.509 -0.346 -0.093  0.234  0.602  1.019  1.485  1.956  2.414  2.835  3.202  3.479  3.686  3.778
6.00 -0.653 -0.650 -0.643 -0.631 -0.599 -0.519 -0.355 -0.088  0.262  0.663  1.075  1.523  1.997  2.457  2.877  3.240  3.509  3.658  3.773
6.10 -0.655 -0.651 -0.642 -0.622 -0.591 -0.526 -0.381 -0.116  0.269  0.728  1.195  1.653  2.118  2.564  2.969  3.308  3.534  3.678  3.774
6.20 -0.659 -0.655 -0.648 -0.626 -0.583 -0.511 -0.379 -0.135  0.241  0.713  1.239  1.755  2.236  2.667  3.037  3.319  3.502  3.584  3.687
6.30 -0.659 -0.660 -0.653 -0.640 -0.600 -0.517 -0.371 -0.133  0.235  0.694  1.219  1.757  2.254  2.669  2.992  3.206  3.347  3.431  3.525
6.40 -0.659 -0.660 -0.656 -0.648 -0.620 -0.552 -0.412 -0.170  0.179  0.628  1.120  1.619  2.085  2.474  2.768  2.965  3.100  3.205  3.314
6.50 -0.661 -0.661 -0.661 -0.653 -0.635 -0.588 -0.479 -0.275  0.029  0.429  0.870  1.324  1.759  2.142  2.438  2.660  2.825  2.955  3.089
6.60 -0.661 -0.661 -0.662 -0.657 -0.645 -0.613 -0.537 -0.387 -0.154  0.174  0.561  0.980  1.397  1.780  2.096  2.353  2.547  2.708  2.864
6.70 -0.662 -0.662 -0.662 -0.659 -0.653 -0.631 -0.579 -0.474 -0.303 -0.054  0.285  0.669  1.069  1.449  1.790  2.064  2.281  2.474  2.653
6.80 -0.664 -0.664 -0.664 -0.664 -0.657 -0.642 -0.607 -0.535 -0.409 -0.213  0.071  0.412  0.790  1.169  1.511  1.800  2.036  2.276  2.339
6.90 -0.665 -0.665 -0.665 -0.665 -0.661 -0.651 -0.626 -0.576 -0.481 -0.326 -0.090  0.211  0.559  0.919  1.271  1.564  1.815  2.069  2.166
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.657 -0.640 -0.603 -0.530 -0.405 -0.210  0.054  0.370  0.730  1.063  1.352  1.627  1.789  1.966
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.650 -0.622 -0.565 -0.462 -0.298 -0.069  0.222  0.554  0.876  1.163  1.440  1.653  1.799
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.659 -0.638 -0.592 -0.506 -0.369 -0.169  0.094  0.404  0.711  1.000  1.261  1.488
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.667 -0.650 -0.614 -0.544 -0.427 -0.252 -0.009  0.274  0.561  0.853  1.130
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.679 -0.674 -0.661 -0.632 -0.575 -0.476 -0.320 -0.101  0.158  0.430  0.725  1.003
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.682 -0.672 -0.648 -0.601 -0.516 -0.377 -0.181  0.051  0.316  0.613
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.683 -0.664 -0.623 -0.551 -0.427 -0.254 -0.044  0.219  0.503
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.695 -0.679 -0.645 -0.581 -0.473 -0.322 -0.126  0.133  0.393
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.709 -0.695 -0.667 -0.611 -0.518 -0.387 -0.197  0.045  0.274
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.714 -0.690 -0.641 -0.564 -0.445 -0.267 -0.053
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.733 -0.712 -0.672 -0.606 -0.496 -0.335 -0.147
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.756 -0.738 -0.706 -0.648 -0.547 -0.407 -0.247
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.803 -0.782 -0.735 -0.665 -0.565 -0.480
8.50 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.889 -0.888 -0.881 -0.863 -0.838 -0.797 -0.729 -1.014
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.976 -0.978 -0.972 -0.963 -0.955 -0.946 -0.953

TABLE # 53     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0010 dXc=0.2990 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.252 -1.349 -1.477 -1.623 -1.761 -1.874 -1.961 -2.038 -2.111 -2.167 -2.185 -2.151 -2.069 -1.934 -1.761 -1.566 -1.349 -1.117 -0.869
3.80 -1.193 -1.194 -1.222 -1.282 -1.379 -1.495 -1.606 -1.677 -1.682 -1.628 -1.549 -1.461 -1.371 -1.258 -1.118 -0.954 -0.763 -0.545 -0.338
3.85 -1.177 -1.174 -1.172 -1.170 -1.173 -1.187 -1.216 -1.244 -1.239 -1.167 -1.029 -0.873 -0.733 -0.617 -0.492 -0.357 -0.201 -0.015  0.193
3.90 -1.178 -1.177 -1.172 -1.162 -1.142 -1.098 -1.021 -0.919 -0.804 -0.677 -0.532 -0.367 -0.194 -0.042  0.091  0.217  0.346  0.492  0.658
3.95 -1.174 -1.174 -1.170 -1.161 -1.141 -1.092 -0.989 -0.812 -0.570 -0.310 -0.074  0.125  0.302  0.468  0.619  0.756  0.880  1.007  1.150
4.00 -1.147 -1.159 -1.162 -1.157 -1.140 -1.096 -0.995 -0.806 -0.516 -0.158  0.205  0.513  0.750  0.937  1.098  1.243  1.374  1.499  1.625
4.05 -1.107 -1.114 -1.123 -1.129 -1.120 -1.085 -0.996 -0.815 -0.522 -0.138  0.290  0.702  1.048  1.313  1.514  1.678  1.823  1.950  2.075
4.10 -1.090 -1.090 -1.087 -1.081 -1.068 -1.037 -0.964 -0.805 -0.535 -0.163  0.275  0.733  1.167  1.538  1.826  2.038  2.212  2.362  2.496
4.15 -1.026 -1.045 -1.053 -1.047 -1.024 -0.970 -0.869 -0.711 -0.473 -0.144  0.263  0.718  1.187  1.632  2.014  2.307  2.533  2.719  2.874
4.20 -1.000 -0.996 -0.994 -0.992 -0.978 -0.927 -0.807 -0.601 -0.323 -0.016  0.333  0.742  1.197  1.669  2.107  2.484  2.789  3.022  3.216
4.25 -0.950 -0.954 -0.951 -0.939 -0.912 -0.857 -0.741 -0.533 -0.225  0.146  0.500  0.858  1.260  1.710  2.169  2.604  2.983  3.277  3.514
4.30 -0.878 -0.888 -0.893 -0.889 -0.865 -0.801 -0.664 -0.440 -0.140  0.230  0.652  1.042  1.418  1.817  2.252  2.711  3.136  3.488  3.777
4.35 -0.852 -0.841 -0.829 -0.816 -0.796 -0.743 -0.613 -0.373 -0.043  0.340  0.757  1.182  1.598  1.989  2.391  2.830  3.277  3.669  4.006
4.40 -0.805 -0.801 -0.791 -0.771 -0.730 -0.661 -0.536 -0.315  0.018  0.420  0.852  1.296  1.739  2.172  2.573  2.980  3.422  3.833  4.206
4.45 -0.787 -0.774 -0.752 -0.723 -0.682 -0.597 -0.452 -0.224  0.091  0.481  0.922  1.383  1.854  2.312  2.738  3.155  3.586  3.997  4.366
4.50 -0.764 -0.753 -0.732 -0.698 -0.639 -0.541 -0.380 -0.130  0.195  0.573  0.996  1.460  1.940  2.416  2.880  3.327  3.751  4.158  4.523
4.55 -0.733 -0.726 -0.705 -0.666 -0.600 -0.483 -0.296 -0.030  0.307  0.699  1.121  1.565  2.039  2.518  2.992  3.468  3.910  4.308  4.662
4.60 -0.731 -0.710 -0.682 -0.641 -0.568 -0.437 -0.229  0.059  0.415  0.814  1.245  1.695  2.158  2.625  3.104  3.590  4.044  4.448  4.792
4.65 -0.731 -0.717 -0.684 -0.628 -0.540 -0.398 -0.176  0.135  0.511  0.923  1.357  1.812  2.281  2.746  3.215  3.696  4.158  4.562  4.894
4.70 -0.725 -0.720 -0.696 -0.643 -0.552 -0.383 -0.138  0.178  0.564  0.993  1.440  1.903  2.386  2.860  3.328  3.800  4.255  4.658  4.980
4.75 -0.746 -0.727 -0.698 -0.655 -0.566 -0.401 -0.139  0.205  0.599  1.034  1.495  1.969  2.457  2.948  3.433  3.899  4.340  4.732  5.043
4.80 -0.751 -0.741 -0.712 -0.659 -0.566 -0.402 -0.147  0.206  0.628  1.078  1.541  2.018  2.513  3.018  3.520  3.992  4.418  4.791  5.077
4.85 -0.742 -0.733 -0.714 -0.670 -0.575 -0.402 -0.135  0.209  0.624  1.089  1.572  2.062  2.556  3.060  3.580  4.066  4.483  4.835  5.091
4.90 -0.737 -0.729 -0.703 -0.661 -0.576 -0.402 -0.124  0.244  0.662  1.110  1.591  2.091  2.590  3.092  3.619  4.119  4.536  4.866  5.090
4.95 -0.734 -0.728 -0.700 -0.653 -0.565 -0.390 -0.112  0.259  0.677  1.143  1.621  2.119  2.617  3.118  3.645  4.149  4.568  4.879  5.074
5.00 -0.719 -0.714 -0.697 -0.653 -0.566 -0.404 -0.117  0.267  0.707  1.183  1.670  2.159  2.635  3.141  3.670  4.167  4.580  4.874  5.039
5.05 -0.693 -0.688 -0.674 -0.642 -0.562 -0.407 -0.141  0.249  0.710  1.197  1.703  2.208  2.676  3.173  3.699  4.183  4.577  4.849  4.991
5.10 -0.668 -0.659 -0.644 -0.614 -0.549 -0.404 -0.153  0.216  0.682  1.190  1.712  2.242  2.713  3.207  3.724  4.193  4.565  4.807  4.926
5.15 -0.653 -0.638 -0.616 -0.583 -0.519 -0.395 -0.162  0.191  0.643  1.162  1.703  2.257  2.748  3.247  3.751  4.197  4.537  4.748  4.849
5.20 -0.655 -0.633 -0.604 -0.566 -0.503 -0.382 -0.171  0.168  0.608  1.120  1.671  2.247  2.769  3.284  3.778  4.195  4.496  4.673  4.761
5.25 -0.676 -0.655 -0.623 -0.579 -0.511 -0.393 -0.189  0.133  0.558  1.061  1.619  2.206  2.761  3.303  3.790  4.172  4.433  4.582  4.662
5.30 -0.684 -0.665 -0.634 -0.587 -0.516 -0.402 -0.207  0.090  0.506  1.000  1.552  2.148  2.725  3.291  3.772  4.121  4.346  4.475  4.554
5.35 -0.709 -0.693 -0.665 -0.616 -0.540 -0.424 -0.237  0.053  0.459  0.945  1.490  2.070  2.660  3.242  3.713  4.035  4.238  4.357  4.439
5.40 -0.713 -0.708 -0.689 -0.646 -0.566 -0.436 -0.244  0.037  0.417  0.898  1.441  1.980  2.578  3.158  3.612  3.917  4.110  4.232  4.324
5.45 -0.714 -0.711 -0.700 -0.670 -0.599 -0.460 -0.240  0.058  0.426  0.879  1.399  1.916  2.491  3.044  3.477  3.776  3.972  4.107  4.210
5.50 -0.714 -0.711 -0.702 -0.679 -0.623 -0.500 -0.277  0.035  0.435  0.877  1.362  1.855  2.395  2.909  3.325  3.627  3.835  3.990  4.103
5.55 -0.704 -0.709 -0.705 -0.686 -0.638 -0.530 -0.323 -0.004  0.406  0.849  1.319  1.787  2.289  2.770  3.173  3.483  3.709  3.886  4.008
5.60 -0.688 -0.693 -0.697 -0.688 -0.649 -0.552 -0.362 -0.059  0.338  0.783  1.251  1.710  2.186  2.645  3.040  3.357  3.603  3.802  3.930
5.65 -0.676 -0.680 -0.680 -0.673 -0.646 -0.566 -0.396 -0.114  0.260  0.698  1.156  1.627  2.095  2.543  2.933  3.258  3.525  3.736  3.879
5.70 -0.660 -0.665 -0.667 -0.659 -0.630 -0.556 -0.405 -0.149  0.204  0.628  1.082  1.556  2.024  2.470  2.861  3.193  3.477  3.697  3.875
5.75 -0.656 -0.653 -0.650 -0.642 -0.618 -0.546 -0.395 -0.152  0.177  0.579  1.034  1.504  1.972  2.424  2.819  3.160  3.457  3.675  3.877
5.80 -0.655 -0.652 -0.643 -0.627 -0.596 -0.526 -0.402 -0.151  0.180  0.573  1.013  1.478  1.947  2.402  2.806  3.157  3.460  3.689  3.823
5.85 -0.655 -0.652 -0.644 -0.623 -0.583 -0.503 -0.360 -0.134  0.184  0.586  1.017  1.480  1.946  2.404  2.817  3.177  3.480  3.710  3.835
5.90 -0.655 -0.652 -0.645 -0.626 -0.583 -0.495 -0.337 -0.101  0.208  0.596  1.042  1.507  1.972  2.429  2.847  3.215  3.511  3.737  3.856
5.95 -0.654 -0.653 -0.644 -0.628 -0.586 -0.495 -0.330 -0.074  0.257  0.635  1.067  1.542  2.013  2.470  2.891  3.261  3.544  3.764  3.858
6.00 -0.653 -0.651 -0.642 -0.627 -0.590 -0.501 -0.332 -0.063  0.289  0.695  1.120  1.580  2.061  2.522  2.943  3.308  3.584  3.727  3.851
6.10 -0.655 -0.651 -0.642 -0.619 -0.584 -0.508 -0.348 -0.071  0.317  0.778  1.247  1.711  2.186  2.640  3.048  3.384  3.610  3.743  3.839
6.20 -0.659 -0.655 -0.648 -0.624 -0.579 -0.497 -0.348 -0.081  0.309  0.783  1.305  1.820  2.304  2.739  3.106  3.380  3.555  3.637  3.731
6.30 -0.659 -0.660 -0.653 -0.640 -0.597 -0.509 -0.349 -0.087  0.301  0.767  1.288  1.818  2.309  2.719  3.034  3.241  3.377  3.462  3.555
6.40 -0.659 -0.660 -0.656 -0.648 -0.618 -0.547 -0.398 -0.141  0.223  0.675  1.164  1.656  2.114  2.498  2.788  2.984  3.122  3.227  3.337
6.50 -0.661 -0.661 -0.661 -0.653 -0.634 -0.584 -0.471 -0.260  0.049  0.449  0.888  1.341  1.773  2.154  2.452  2.676  2.843  2.975  3.109
6.60 -0.661 -0.661 -0.662 -0.657 -0.644 -0.611 -0.532 -0.379 -0.144  0.185  0.572  0.991  1.408  1.792  2.110  2.369  2.564  2.727  2.883
6.70 -0.662 -0.662 -0.662 -0.659 -0.653 -0.630 -0.576 -0.469 -0.296 -0.045  0.295  0.680  1.081  1.463  1.806  2.081  2.299  2.493  2.671
6.80 -0.664 -0.664 -0.664 -0.664 -0.657 -0.641 -0.605 -0.531 -0.403 -0.205  0.081  0.425  0.804  1.185  1.529  1.819  2.055  2.293  2.365
6.90 -0.665 -0.665 -0.665 -0.665 -0.661 -0.650 -0.625 -0.573 -0.477 -0.319 -0.081  0.223  0.575  0.937  1.291  1.584  1.834  2.087  2.191
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.656 -0.639 -0.601 -0.526 -0.399 -0.200  0.067  0.386  0.749  1.082  1.372  1.647  1.817  1.994
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.649 -0.620 -0.561 -0.456 -0.289 -0.057  0.239  0.573  0.896  1.184  1.463  1.680  1.826
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.667 -0.658 -0.636 -0.589 -0.501 -0.361 -0.158  0.110  0.423  0.730  1.022  1.288  1.516
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.673 -0.666 -0.649 -0.612 -0.540 -0.419 -0.241  0.006  0.292  0.580  0.876  1.157
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.679 -0.674 -0.660 -0.630 -0.571 -0.469 -0.310 -0.087  0.174  0.450  0.751  1.030
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.682 -0.671 -0.647 -0.597 -0.510 -0.367 -0.168  0.067  0.338  0.638
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.682 -0.662 -0.621 -0.545 -0.418 -0.243 -0.028  0.242  0.528
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.701 -0.694 -0.678 -0.642 -0.576 -0.466 -0.312 -0.110  0.155  0.417
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.708 -0.694 -0.665 -0.606 -0.512 -0.376 -0.181  0.066  0.298
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.713 -0.688 -0.638 -0.558 -0.434 -0.251 -0.032
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.732 -0.710 -0.669 -0.601 -0.485 -0.319 -0.126
8.10 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.766 -0.763 -0.755 -0.736 -0.703 -0.643 -0.537 -0.392 -0.227
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.812 -0.802 -0.780 -0.729 -0.656 -0.550 -0.461
8.50 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.889 -0.888 -0.880 -0.861 -0.833 -0.788 -0.715 -0.999
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.976 -0.978 -0.971 -0.961 -0.950 -0.937 -0.941

TABLE # 54     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0010 dXc=0.6000 dXo=0.2990

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.226 -1.307 -1.411 -1.519 -1.608 -1.674 -1.737 -1.809 -1.882 -1.935 -1.952 -1.927 -1.855 -1.731 -1.574 -1.390 -1.182 -0.951 -0.720
3.80 -1.174 -1.176 -1.198 -1.248 -1.325 -1.409 -1.470 -1.475 -1.424 -1.347 -1.271 -1.198 -1.127 -1.028 -0.909 -0.759 -0.574 -0.379 -0.182
3.85 -1.158 -1.155 -1.153 -1.149 -1.147 -1.149 -1.154 -1.140 -1.068 -0.921 -0.744 -0.587 -0.469 -0.366 -0.263 -0.147 -0.002  0.172  0.372
3.90 -1.160 -1.159 -1.154 -1.144 -1.122 -1.074 -0.986 -0.861 -0.708 -0.532 -0.334 -0.125  0.062  0.207  0.327  0.435  0.548  0.679  0.833
3.95 -1.154 -1.155 -1.151 -1.142 -1.121 -1.069 -0.960 -0.769 -0.507 -0.221  0.045  0.277  0.490  0.680  0.840  0.970  1.084  1.200  1.331
4.00 -1.109 -1.130 -1.138 -1.135 -1.119 -1.072 -0.967 -0.768 -0.466 -0.095  0.281  0.607  0.867  1.084  1.272  1.431  1.566  1.683  1.804
4.05 -1.042 -1.057 -1.076 -1.092 -1.090 -1.056 -0.964 -0.775 -0.474 -0.083  0.350  0.770  1.130  1.414  1.640  1.830  1.990  2.125  2.249
4.10 -1.024 -1.023 -1.019 -1.014 -1.005 -0.980 -0.909 -0.749 -0.476 -0.102  0.336  0.797  1.238  1.620  1.926  2.161  2.357  2.523  2.662
4.15 -0.987 -0.993 -0.990 -0.974 -0.938 -0.870 -0.761 -0.604 -0.373 -0.053  0.344  0.792  1.261  1.711  2.105  2.415  2.663  2.867  3.032
4.20 -0.963 -0.960 -0.953 -0.939 -0.905 -0.822 -0.666 -0.433 -0.158  0.130  0.457  0.846  1.289  1.758  2.199  2.589  2.911  3.160  3.369
4.25 -0.909 -0.915 -0.913 -0.898 -0.862 -0.781 -0.619 -0.359 -0.015  0.351  0.682  1.014  1.390  1.822  2.274  2.713  3.102  3.410  3.662
4.30 -0.814 -0.832 -0.844 -0.842 -0.815 -0.739 -0.576 -0.309  0.039  0.453  0.879  1.250  1.599  1.967  2.381  2.831  3.260  3.621  3.921
4.35 -0.793 -0.777 -0.762 -0.751 -0.732 -0.674 -0.531 -0.272  0.084  0.509  0.968  1.414  1.820  2.185  2.555  2.970  3.410  3.804  4.149
4.40 -0.773 -0.760 -0.739 -0.705 -0.650 -0.571 -0.440 -0.213  0.124  0.537  1.001  1.489  1.965  2.396  2.769  3.149  3.572  3.974  4.349
4.45 -0.759 -0.749 -0.725 -0.686 -0.625 -0.508 -0.337 -0.096  0.214  0.595  1.034  1.519  2.033  2.522  2.949  3.348  3.756  4.149  4.510
4.50 -0.736 -0.726 -0.707 -0.673 -0.606 -0.489 -0.286  0.004  0.345  0.715  1.122  1.581  2.076  2.584  3.076  3.525  3.934  4.319  4.669
4.55 -0.722 -0.709 -0.681 -0.637 -0.566 -0.440 -0.237  0.062  0.440  0.856  1.277  1.704  2.170  2.657  3.159  3.654  4.093  4.475  4.809
4.60 -0.728 -0.708 -0.675 -0.623 -0.533 -0.385 -0.162  0.134  0.508  0.939  1.401  1.856  2.307  2.764  3.251  3.752  4.214  4.610  4.937
4.65 -0.731 -0.717 -0.686 -0.629 -0.527 -0.361 -0.110  0.218  0.598  1.016  1.472  1.957  2.436  2.892  3.355  3.839  4.306  4.707  5.026
4.70 -0.731 -0.723 -0.698 -0.646 -0.553 -0.371 -0.100  0.249  0.657  1.089  1.534  2.011  2.517  2.995  3.458  3.926  4.383  4.784  5.093
4.75 -0.749 -0.733 -0.706 -0.662 -0.572 -0.403 -0.129  0.240  0.669  1.130  1.596  2.065  2.556  3.057  3.545  4.011  4.452  4.837  5.131
4.80 -0.756 -0.745 -0.721 -0.673 -0.583 -0.418 -0.157  0.212  0.658  1.141  1.633  2.120  2.610  3.107  3.612  4.087  4.514  4.876  5.138
4.85 -0.759 -0.745 -0.725 -0.686 -0.599 -0.431 -0.165  0.184  0.617  1.108  1.627  2.150  2.657  3.152  3.664  4.146  4.562  4.898  5.126
4.90 -0.750 -0.748 -0.721 -0.682 -0.607 -0.445 -0.171  0.196  0.620  1.085  1.598  2.139  2.672  3.182  3.705  4.193  4.596  4.903  5.098
4.95 -0.746 -0.746 -0.719 -0.676 -0.602 -0.450 -0.183  0.189  0.613  1.085  1.582  2.119  2.662  3.193  3.730  4.220  4.611  4.891  5.055
5.00 -0.732 -0.729 -0.714 -0.675 -0.600 -0.461 -0.204  0.170  0.616  1.096  1.596  2.116  2.634  3.188  3.743  4.229  4.605  4.857  4.991
5.05 -0.706 -0.701 -0.689 -0.660 -0.591 -0.456 -0.219  0.143  0.598  1.092  1.609  2.133  2.637  3.187  3.745  4.222  4.579  4.804  4.917
5.10 -0.682 -0.672 -0.658 -0.631 -0.571 -0.444 -0.219  0.122  0.570  1.076  1.609  2.152  2.651  3.192  3.738  4.200  4.533  4.731  4.828
5.15 -0.666 -0.652 -0.630 -0.598 -0.539 -0.424 -0.212  0.113  0.545  1.055  1.597  2.160  2.668  3.201  3.732  4.167  4.468  4.641  4.729
5.20 -0.668 -0.647 -0.620 -0.583 -0.521 -0.407 -0.205  0.110  0.528  1.026  1.573  2.148  2.676  3.211  3.721  4.120  4.384  4.536  4.620
5.25 -0.682 -0.666 -0.639 -0.597 -0.531 -0.415 -0.216  0.091  0.497  0.982  1.529  2.095  2.653  3.202  3.690  4.051  4.282  4.418  4.503
5.30 -0.676 -0.664 -0.642 -0.603 -0.538 -0.425 -0.232  0.061  0.460  0.935  1.469  2.036  2.604  3.162  3.630  3.957  4.163  4.290  4.382
5.35 -0.697 -0.684 -0.660 -0.620 -0.553 -0.443 -0.260  0.025  0.417  0.885  1.409  1.957  2.524  3.083  3.532  3.836  4.030  4.159  4.258
5.40 -0.691 -0.692 -0.678 -0.641 -0.567 -0.441 -0.252  0.019  0.381  0.837  1.353  1.864  2.425  2.971  3.402  3.696  3.889  4.028  4.140
5.45 -0.683 -0.683 -0.679 -0.658 -0.596 -0.462 -0.239  0.052  0.397  0.814  1.297  1.783  2.318  2.835  3.250  3.545  3.748  3.903  4.028
5.50 -0.682 -0.679 -0.671 -0.653 -0.608 -0.497 -0.283  0.010  0.398  0.806  1.245  1.702  2.204  2.689  3.093  3.396  3.617  3.792  3.928
5.55 -0.678 -0.679 -0.673 -0.654 -0.609 -0.511 -0.320 -0.026  0.358  0.769  1.194  1.624  2.093  2.551  2.948  3.261  3.502  3.700  3.845
5.60 -0.671 -0.673 -0.671 -0.658 -0.618 -0.523 -0.342 -0.065  0.293  0.700  1.131  1.557  2.001  2.443  2.830  3.151  3.413  3.630  3.782
5.65 -0.665 -0.666 -0.663 -0.654 -0.623 -0.540 -0.372 -0.101  0.238  0.632  1.057  1.499  1.937  2.365  2.746  3.073  3.355  3.585  3.757
5.70 -0.657 -0.658 -0.656 -0.647 -0.619 -0.544 -0.394 -0.137  0.203  0.596  1.014  1.459  1.901  2.325  2.700  3.033  3.330  3.571  3.797
5.75 -0.654 -0.651 -0.646 -0.637 -0.614 -0.548 -0.403 -0.159  0.173  0.566  1.000  1.445  1.887  2.315  2.691  3.029  3.336  3.580  3.839
5.80 -0.654 -0.650 -0.641 -0.626 -0.600 -0.539 -0.422 -0.178  0.159  0.562  1.005  1.455  1.899  2.331  2.713  3.058  3.371  3.638  3.771
5.85 -0.654 -0.650 -0.640 -0.621 -0.588 -0.524 -0.401 -0.185  0.145  0.567  1.010  1.480  1.932  2.369  2.760  3.114  3.427  3.700  3.821
5.90 -0.656 -0.651 -0.641 -0.620 -0.581 -0.512 -0.382 -0.177  0.140  0.564  1.038  1.520  1.984  2.427  2.826  3.188  3.495  3.766  3.878
5.95 -0.654 -0.654 -0.642 -0.620 -0.577 -0.500 -0.366 -0.150  0.167  0.575  1.056  1.562  2.043  2.495  2.904  3.270  3.560  3.818  3.917
6.00 -0.654 -0.653 -0.641 -0.621 -0.576 -0.492 -0.351 -0.126  0.191  0.614  1.090  1.596  2.102  2.569  2.986  3.346  3.629  3.751  3.905
6.10 -0.656 -0.653 -0.648 -0.620 -0.576 -0.487 -0.328 -0.080  0.269  0.718  1.204  1.710  2.227  2.703  3.112  3.426  3.638  3.745  3.848
6.20 -0.659 -0.657 -0.653 -0.632 -0.586 -0.492 -0.322 -0.049  0.328  0.781  1.296  1.815  2.314  2.756  3.104  3.343  3.500  3.589  3.678
6.30 -0.659 -0.660 -0.656 -0.650 -0.612 -0.529 -0.359 -0.077  0.315  0.771  1.272  1.774  2.241  2.628  2.919  3.115  3.255  3.358  3.462
6.40 -0.660 -0.660 -0.658 -0.654 -0.630 -0.572 -0.438 -0.191  0.160  0.587  1.049  1.513  1.948  2.320  2.606  2.815  2.976  3.101  3.229
6.50 -0.661 -0.661 -0.661 -0.657 -0.641 -0.603 -0.510 -0.330 -0.056  0.305  0.714  1.148  1.571  1.952  2.259  2.504  2.692  2.844  3.000
6.60 -0.662 -0.661 -0.661 -0.659 -0.649 -0.624 -0.562 -0.438 -0.239  0.050  0.405  0.805  1.213  1.598  1.929  2.205  2.419  2.602  2.767
6.70 -0.663 -0.662 -0.663 -0.661 -0.658 -0.638 -0.596 -0.511 -0.367 -0.148  0.158  0.519  0.908  1.288  1.644  1.932  2.164  2.376  2.551
6.80 -0.664 -0.664 -0.664 -0.664 -0.660 -0.647 -0.619 -0.560 -0.454 -0.282 -0.028  0.291  0.655  1.031  1.384  1.685  1.933  2.164  2.297
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.654 -0.634 -0.592 -0.512 -0.376 -0.165  0.115  0.449  0.809  1.163  1.464  1.723  1.977  2.129
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.659 -0.645 -0.614 -0.552 -0.441 -0.265 -0.020  0.283  0.636  0.970  1.265  1.543  1.760  1.950
7.10 -0.670 -0.670 -0.670 -0.670 -0.668 -0.664 -0.654 -0.630 -0.580 -0.488 -0.339 -0.126  0.153  0.476  0.797  1.088  1.383  1.627  1.781
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.661 -0.643 -0.603 -0.525 -0.399 -0.213  0.040  0.339  0.641  0.939  1.232  1.468
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.654 -0.622 -0.558 -0.450 -0.286 -0.055  0.219  0.502  0.811  1.104
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.664 -0.638 -0.586 -0.494 -0.346 -0.139  0.109  0.384  0.698  0.980
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.683 -0.674 -0.653 -0.609 -0.530 -0.399 -0.214  0.010  0.285  0.588
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.692 -0.684 -0.667 -0.630 -0.561 -0.446 -0.283 -0.075  0.196  0.480
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.696 -0.681 -0.650 -0.590 -0.490 -0.347 -0.147  0.111  0.371
7.80 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.715 -0.710 -0.697 -0.671 -0.618 -0.533 -0.405 -0.215  0.024  0.253
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.716 -0.693 -0.648 -0.576 -0.457 -0.283 -0.072
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.734 -0.714 -0.678 -0.616 -0.505 -0.350 -0.164
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.757 -0.740 -0.712 -0.654 -0.557 -0.421 -0.263
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.818 -0.814 -0.806 -0.785 -0.739 -0.674 -0.577 -0.493
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.889 -0.881 -0.865 -0.843 -0.805 -0.739 -1.023
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.977 -0.978 -0.971 -0.965 -0.959 -0.952 -0.961

TABLE # 55     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0010 dXc=0.4000 dXo=0.4990

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.243 -1.335 -1.454 -1.587 -1.706 -1.798 -1.871 -1.944 -2.017 -2.072 -2.090 -2.059 -1.983 -1.850 -1.685 -1.494 -1.280 -1.048 -0.807
3.80 -1.186 -1.188 -1.214 -1.270 -1.360 -1.466 -1.558 -1.603 -1.582 -1.515 -1.435 -1.353 -1.272 -1.164 -1.034 -0.875 -0.686 -0.476 -0.275
3.85 -1.170 -1.168 -1.165 -1.163 -1.164 -1.174 -1.195 -1.209 -1.178 -1.076 -0.917 -0.758 -0.626 -0.515 -0.400 -0.272 -0.121  0.060  0.265
3.90 -1.172 -1.171 -1.166 -1.156 -1.135 -1.090 -1.009 -0.899 -0.771 -0.625 -0.459 -0.276 -0.094  0.056  0.186  0.304  0.427  0.567  0.727
3.95 -1.168 -1.167 -1.163 -1.155 -1.134 -1.084 -0.979 -0.797 -0.548 -0.279 -0.032  0.180  0.371  0.548  0.704  0.840  0.960  1.083  1.222
4.00 -1.134 -1.149 -1.154 -1.149 -1.133 -1.088 -0.985 -0.793 -0.499 -0.136  0.232  0.546  0.791  0.990  1.162  1.314  1.448  1.570  1.695
4.05 -1.084 -1.094 -1.106 -1.116 -1.109 -1.075 -0.985 -0.801 -0.505 -0.119  0.311  0.726  1.077  1.349  1.559  1.733  1.885  2.016  2.141
4.10 -1.067 -1.066 -1.063 -1.057 -1.045 -1.017 -0.944 -0.785 -0.514 -0.141  0.297  0.756  1.193  1.567  1.862  2.082  2.265  2.422  2.559
4.15 -1.012 -1.027 -1.031 -1.021 -0.993 -0.933 -0.829 -0.671 -0.436 -0.110  0.293  0.746  1.214  1.661  2.048  2.347  2.581  2.774  2.933
4.20 -0.987 -0.983 -0.979 -0.973 -0.952 -0.889 -0.755 -0.538 -0.259  0.040  0.381  0.781  1.232  1.702  2.141  2.523  2.835  3.073  3.273
4.25 -0.935 -0.940 -0.937 -0.924 -0.894 -0.830 -0.697 -0.468 -0.145  0.226  0.571  0.919  1.310  1.753  2.209  2.645  3.028  3.327  3.570
4.30 -0.854 -0.866 -0.874 -0.872 -0.847 -0.778 -0.632 -0.392 -0.074  0.315  0.740  1.124  1.489  1.875  2.302  2.757  3.184  3.539  3.832
4.35 -0.829 -0.816 -0.803 -0.791 -0.772 -0.717 -0.583 -0.336  0.004  0.403  0.838  1.272  1.685  2.066  2.455  2.884  3.328  3.721  4.061
4.40 -0.792 -0.784 -0.771 -0.745 -0.700 -0.627 -0.500 -0.277  0.057  0.463  0.907  1.369  1.827  2.260  2.650  3.046  3.480  3.888  4.261
4.45 -0.775 -0.763 -0.741 -0.708 -0.660 -0.564 -0.409 -0.176  0.137  0.523  0.963  1.434  1.922  2.393  2.821  3.230  3.652  4.056  4.422
4.50 -0.753 -0.741 -0.720 -0.687 -0.625 -0.521 -0.345 -0.080  0.251  0.626  1.043  1.505  1.991  2.480  2.956  3.404  3.823  4.221  4.580
4.55 -0.728 -0.718 -0.694 -0.653 -0.585 -0.465 -0.273  0.004  0.356  0.758  1.180  1.617  2.088  2.571  3.056  3.541  3.982  4.373  4.719
4.60 -0.728 -0.707 -0.677 -0.632 -0.553 -0.415 -0.202  0.088  0.449  0.860  1.303  1.757  2.215  2.679  3.161  3.653  4.111  4.511  4.848
4.65 -0.730 -0.716 -0.683 -0.627 -0.533 -0.382 -0.148  0.169  0.545  0.959  1.400  1.867  2.341  2.803  3.270  3.752  4.216  4.618  4.945
4.70 -0.726 -0.720 -0.696 -0.642 -0.551 -0.376 -0.122  0.207  0.602  1.031  1.477  1.945  2.437  2.913  3.380  3.850  4.305  4.708  5.025
4.75 -0.747 -0.728 -0.700 -0.656 -0.566 -0.399 -0.133  0.220  0.627  1.072  1.535  2.007  2.496  2.992  3.478  3.945  4.385  4.775  5.079
4.80 -0.753 -0.742 -0.714 -0.662 -0.570 -0.405 -0.147  0.211  0.641  1.103  1.577  2.058  2.552  3.055  3.558  4.031  4.458  4.826  5.104
4.85 -0.747 -0.737 -0.718 -0.674 -0.581 -0.409 -0.142  0.205  0.626  1.098  1.594  2.096  2.597  3.099  3.616  4.100  4.517  4.863  5.109
4.90 -0.741 -0.735 -0.709 -0.668 -0.585 -0.414 -0.136  0.233  0.653  1.106  1.597  2.111  2.622  3.130  3.656  4.152  4.564  4.886  5.099
4.95 -0.738 -0.734 -0.706 -0.660 -0.577 -0.408 -0.132  0.241  0.662  1.130  1.612  2.122  2.636  3.150  3.682  4.183  4.591  4.891  5.075
5.00 -0.723 -0.719 -0.703 -0.660 -0.577 -0.422 -0.143  0.240  0.683  1.161  1.652  2.149  2.639  3.162  3.703  4.198  4.599  4.878  5.031
5.05 -0.697 -0.693 -0.679 -0.648 -0.572 -0.422 -0.165  0.218  0.679  1.169  1.679  2.189  2.667  3.183  3.722  4.206  4.589  4.845  4.975
5.10 -0.673 -0.663 -0.648 -0.620 -0.556 -0.417 -0.174  0.188  0.650  1.159  1.685  2.219  2.698  3.207  3.736  4.206  4.567  4.794  4.903
5.15 -0.658 -0.642 -0.621 -0.588 -0.526 -0.404 -0.177  0.167  0.614  1.132  1.674  2.232  2.728  3.237  3.752  4.199  4.528  4.725  4.819
5.20 -0.659 -0.638 -0.609 -0.572 -0.509 -0.390 -0.181  0.151  0.584  1.093  1.644  2.221  2.745  3.267  3.768  4.183  4.473  4.640  4.724
5.25 -0.678 -0.659 -0.628 -0.584 -0.517 -0.400 -0.197  0.121  0.540  1.038  1.594  2.175  2.732  3.278  3.768  4.146  4.398  4.540  4.619
5.30 -0.681 -0.665 -0.637 -0.592 -0.523 -0.409 -0.215  0.082  0.493  0.981  1.529  2.116  2.693  3.259  3.738  4.082  4.300  4.426  4.507
5.35 -0.705 -0.690 -0.663 -0.617 -0.544 -0.429 -0.243  0.046  0.448  0.928  1.467  2.038  2.624  3.201  3.667  3.985  4.183  4.303  4.389
5.40 -0.705 -0.703 -0.685 -0.644 -0.565 -0.436 -0.244  0.034  0.408  0.882  1.417  1.948  2.536  3.109  3.557  3.859  4.051  4.176  4.272
5.45 -0.703 -0.701 -0.693 -0.666 -0.597 -0.459 -0.235  0.062  0.422  0.864  1.372  1.880  2.444  2.988  3.417  3.715  3.912  4.051  4.159
5.50 -0.703 -0.700 -0.691 -0.670 -0.618 -0.498 -0.275  0.034  0.432  0.863  1.332  1.815  2.343  2.850  3.263  3.565  3.776  3.936  4.054
5.55 -0.695 -0.699 -0.694 -0.675 -0.628 -0.523 -0.319 -0.005  0.399  0.832  1.288  1.744  2.236  2.711  3.113  3.424  3.654  3.836  3.963
5.60 -0.682 -0.686 -0.688 -0.678 -0.638 -0.542 -0.354 -0.058  0.329  0.764  1.221  1.670  2.136  2.591  2.984  3.302  3.553  3.756  3.890
5.65 -0.673 -0.676 -0.674 -0.666 -0.638 -0.557 -0.387 -0.108  0.255  0.681  1.130  1.593  2.053  2.496  2.884  3.210  3.481  3.697  3.848
5.70 -0.659 -0.662 -0.663 -0.655 -0.626 -0.551 -0.401 -0.144  0.206  0.620  1.064  1.530  1.992  2.433  2.819  3.153  3.441  3.667  3.859
5.75 -0.655 -0.652 -0.648 -0.640 -0.616 -0.546 -0.396 -0.153  0.178  0.577  1.026  1.489  1.951  2.397  2.787  3.128  3.429  3.656  3.876
5.80 -0.655 -0.651 -0.642 -0.626 -0.597 -0.530 -0.407 -0.157  0.177  0.573  1.014  1.475  1.937  2.387  2.785  3.135  3.443  3.685  3.817
5.85 -0.655 -0.651 -0.642 -0.622 -0.584 -0.509 -0.372 -0.148  0.175  0.585  1.019  1.485  1.946  2.400  2.807  3.167  3.476  3.721  3.843
5.90 -0.656 -0.652 -0.643 -0.623 -0.581 -0.499 -0.349 -0.123  0.189  0.590  1.047  1.517  1.982  2.435  2.849  3.218  3.519  3.761  3.876
5.95 -0.654 -0.653 -0.643 -0.625 -0.582 -0.495 -0.339 -0.095  0.233  0.620  1.070  1.556  2.030  2.486  2.906  3.277  3.563  3.796  3.892
6.00 -0.653 -0.651 -0.642 -0.625 -0.584 -0.495 -0.334 -0.078  0.264  0.675  1.116  1.593  2.083  2.547  2.969  3.334  3.614  3.749  3.884
6.10 -0.656 -0.652 -0.644 -0.619 -0.581 -0.499 -0.336 -0.065  0.312  0.769  1.242  1.719  2.209  2.673  3.084  3.414  3.635  3.756  3.854
6.20 -0.659 -0.656 -0.650 -0.627 -0.580 -0.493 -0.334 -0.060  0.329  0.797  1.315  1.831  2.320  2.760  3.123  3.385  3.550  3.633  3.722
6.30 -0.659 -0.660 -0.654 -0.644 -0.601 -0.513 -0.346 -0.073  0.322  0.786  1.300  1.820  2.304  2.707  3.012  3.212  3.345  3.434  3.528
6.40 -0.660 -0.660 -0.656 -0.650 -0.622 -0.554 -0.407 -0.149  0.217  0.664  1.144  1.626  2.075  2.454  2.740  2.938  3.080  3.190  3.304
6.50 -0.661 -0.661 -0.661 -0.655 -0.636 -0.590 -0.482 -0.278  0.022  0.412  0.843  1.289  1.718  2.098  2.397  2.627  2.798  2.935  3.076
6.60 -0.661 -0.661 -0.661 -0.658 -0.646 -0.615 -0.541 -0.396 -0.171  0.146  0.524  0.938  1.353  1.737  2.058  2.321  2.521  2.689  2.847
6.70 -0.662 -0.662 -0.663 -0.660 -0.654 -0.632 -0.582 -0.482 -0.317 -0.076  0.254  0.633  1.030  1.412  1.759  2.037  2.258  2.457  2.635
6.80 -0.664 -0.664 -0.664 -0.664 -0.658 -0.643 -0.609 -0.540 -0.419 -0.229  0.048  0.385  0.760  1.139  1.486  1.778  2.018  2.253  2.343
6.90 -0.665 -0.665 -0.665 -0.665 -0.661 -0.651 -0.628 -0.579 -0.488 -0.336 -0.107  0.190  0.537  0.898  1.252  1.547  1.800  2.053  2.171
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.657 -0.641 -0.605 -0.534 -0.412 -0.221  0.040  0.354  0.715  1.048  1.339  1.614  1.799  1.979
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.662 -0.651 -0.623 -0.567 -0.467 -0.305 -0.079  0.212  0.543  0.865  1.154  1.438  1.663  1.812
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.659 -0.638 -0.594 -0.509 -0.373 -0.175  0.088  0.397  0.702  0.996  1.270  1.500
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.667 -0.651 -0.615 -0.546 -0.429 -0.255 -0.013  0.269  0.556  0.856  1.140
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.679 -0.674 -0.662 -0.633 -0.576 -0.477 -0.321 -0.104  0.154  0.429  0.734  1.014
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.682 -0.672 -0.649 -0.601 -0.517 -0.377 -0.183  0.049  0.321  0.622
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.683 -0.664 -0.624 -0.550 -0.427 -0.256 -0.043  0.227  0.513
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.695 -0.679 -0.645 -0.580 -0.474 -0.323 -0.122  0.141  0.402
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.709 -0.695 -0.667 -0.610 -0.519 -0.386 -0.192  0.052  0.284
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.714 -0.689 -0.641 -0.564 -0.442 -0.261 -0.045
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.733 -0.712 -0.672 -0.606 -0.492 -0.329 -0.138
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.756 -0.738 -0.706 -0.646 -0.543 -0.402 -0.239
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.804 -0.782 -0.733 -0.662 -0.559 -0.472
8.50 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.889 -0.888 -0.881 -0.862 -0.836 -0.793 -0.723 -1.007
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.976 -0.978 -0.971 -0.962 -0.953 -0.942 -0.947

TABLE # 56     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0010 dXc=0.2000 dXo=0.6990

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.262 -1.363 -1.499 -1.659 -1.819 -1.960 -2.070 -2.159 -2.236 -2.294 -2.312 -2.273 -2.184 -2.046 -1.864 -1.661 -1.442 -1.207 -0.954
3.80 -1.199 -1.201 -1.230 -1.294 -1.396 -1.524 -1.654 -1.757 -1.798 -1.770 -1.696 -1.606 -1.499 -1.383 -1.229 -1.058 -0.861 -0.639 -0.420
3.85 -1.183 -1.180 -1.178 -1.177 -1.182 -1.199 -1.236 -1.281 -1.301 -1.266 -1.162 -1.018 -0.873 -0.747 -0.613 -0.466 -0.303 -0.112  0.100
3.90 -1.184 -1.183 -1.178 -1.169 -1.148 -1.106 -1.033 -0.939 -0.838 -0.730 -0.610 -0.470 -0.314 -0.163 -0.028  0.106  0.244  0.397  0.569
3.95 -1.182 -1.180 -1.176 -1.168 -1.148 -1.100 -0.999 -0.826 -0.593 -0.343 -0.118  0.066  0.227  0.377  0.518  0.654  0.782  0.914  1.062
4.00 -1.161 -1.170 -1.171 -1.165 -1.148 -1.105 -1.006 -0.820 -0.535 -0.181  0.177  0.478  0.706  0.881  1.028  1.163  1.289  1.414  1.542
4.05 -1.131 -1.136 -1.140 -1.142 -1.131 -1.096 -1.008 -0.829 -0.540 -0.159  0.267  0.676  1.017  1.275  1.466  1.618  1.753  1.874  1.996
4.10 -1.113 -1.115 -1.113 -1.106 -1.093 -1.060 -0.986 -0.828 -0.559 -0.188  0.250  0.707  1.139  1.505  1.786  1.990  2.153  2.295  2.424
4.15 -1.039 -1.064 -1.076 -1.075 -1.056 -1.009 -0.913 -0.757 -0.517 -0.183  0.228  0.685  1.155  1.598  1.976  2.263  2.480  2.657  2.806
4.20 -1.014 -1.009 -1.009 -1.011 -1.004 -0.966 -0.864 -0.674 -0.398 -0.084  0.276  0.694  1.156  1.629  2.066  2.438  2.737  2.962  3.149
4.25 -0.968 -0.970 -0.966 -0.955 -0.932 -0.886 -0.788 -0.605 -0.319  0.048  0.411  0.783  1.199  1.659  2.122  2.556  2.929  3.217  3.448
4.30 -0.905 -0.912 -0.915 -0.910 -0.886 -0.826 -0.699 -0.492 -0.216  0.131  0.543  0.939  1.331  1.746  2.193  2.656  3.080  3.427  3.710
4.35 -0.877 -0.869 -0.858 -0.845 -0.824 -0.772 -0.647 -0.414 -0.095  0.270  0.664  1.072  1.489  1.894  2.313  2.764  3.214  3.606  3.939
4.40 -0.820 -0.819 -0.814 -0.799 -0.764 -0.699 -0.577 -0.358 -0.027  0.372  0.791  1.212  1.634  2.063  2.476  2.900  3.352  3.767  4.138
4.45 -0.801 -0.787 -0.767 -0.741 -0.706 -0.634 -0.501 -0.278  0.039  0.433  0.875  1.328  1.777  2.215  2.636  3.062  3.505  3.926  4.297
4.50 -0.778 -0.767 -0.745 -0.712 -0.655 -0.564 -0.417 -0.185  0.132  0.512  0.942  1.409  1.883  2.343  2.789  3.231  3.663  4.081  4.453
4.55 -0.739 -0.735 -0.717 -0.681 -0.618 -0.504 -0.321 -0.067  0.253  0.632  1.053  1.503  1.982  2.457  2.917  3.381  3.823  4.229  4.593
4.60 -0.734 -0.713 -0.687 -0.651 -0.586 -0.464 -0.261  0.026  0.377  0.763  1.179  1.624  2.090  2.562  3.037  3.515  3.964  4.371  4.723
4.65 -0.734 -0.719 -0.686 -0.631 -0.548 -0.418 -0.209  0.095  0.470  0.883  1.309  1.749  2.211  2.678  3.149  3.629  4.088  4.493  4.832
4.70 -0.725 -0.721 -0.698 -0.645 -0.555 -0.392 -0.158  0.143  0.519  0.947  1.396  1.856  2.328  2.797  3.265  3.738  4.193  4.598  4.926
4.75 -0.746 -0.726 -0.697 -0.654 -0.567 -0.405 -0.148  0.187  0.567  0.990  1.447  1.924  2.410  2.896  3.378  3.844  4.285  4.680  4.998
4.80 -0.750 -0.740 -0.710 -0.656 -0.563 -0.401 -0.150  0.198  0.612  1.050  1.499  1.969  2.465  2.972  3.473  3.943  4.370  4.747  5.043
4.85 -0.737 -0.730 -0.711 -0.665 -0.570 -0.397 -0.132  0.209  0.619  1.076  1.547  2.021  2.507  3.012  3.534  4.022  4.442  4.799  5.066
4.90 -0.733 -0.723 -0.697 -0.654 -0.567 -0.393 -0.116  0.251  0.666  1.111  1.583  2.069  2.552  3.046  3.571  4.076  4.500  4.838  5.074
4.95 -0.730 -0.722 -0.694 -0.645 -0.554 -0.375 -0.096  0.272  0.688  1.151  1.625  2.112  2.594  3.079  3.597  4.105  4.533  4.858  5.066
5.00 -0.715 -0.710 -0.692 -0.646 -0.556 -0.388 -0.095  0.290  0.725  1.198  1.682  2.164  2.628  3.114  3.629  4.125  4.549  4.859  5.039
5.05 -0.689 -0.684 -0.670 -0.636 -0.554 -0.393 -0.119  0.276  0.736  1.218  1.720  2.220  2.680  3.159  3.669  4.149  4.552  4.841  4.997
5.10 -0.664 -0.654 -0.639 -0.609 -0.542 -0.393 -0.135  0.241  0.710  1.216  1.732  2.259  2.723  3.203  3.706  4.169  4.550  4.808  4.939
5.15 -0.649 -0.633 -0.612 -0.578 -0.513 -0.387 -0.148  0.211  0.668  1.187  1.726  2.276  2.763  3.251  3.743  4.185  4.534  4.759  4.869
5.20 -0.651 -0.629 -0.600 -0.561 -0.497 -0.375 -0.162  0.183  0.628  1.142  1.694  2.268  2.787  3.295  3.781  4.196  4.506  4.695  4.788
5.25 -0.674 -0.651 -0.618 -0.573 -0.505 -0.386 -0.182  0.144  0.573  1.080  1.640  2.231  2.783  3.321  3.804  4.187  4.456  4.613  4.696
5.30 -0.687 -0.666 -0.632 -0.582 -0.511 -0.396 -0.201  0.097  0.517  1.016  1.572  2.174  2.751  3.316  3.797  4.149  4.381  4.513  4.593
5.35 -0.713 -0.697 -0.666 -0.615 -0.537 -0.420 -0.233  0.059  0.469  0.959  1.509  2.097  2.691  3.275  3.748  4.074  4.281  4.400  4.482
5.40 -0.720 -0.714 -0.693 -0.648 -0.567 -0.439 -0.247  0.038  0.423  0.912  1.462  2.008  2.612  3.199  3.655  3.964  4.157  4.278  4.368
5.45 -0.724 -0.720 -0.708 -0.675 -0.601 -0.464 -0.249  0.048  0.425  0.891  1.421  1.945  2.530  3.090  3.526  3.827  4.022  4.154  4.253
5.50 -0.725 -0.722 -0.713 -0.688 -0.629 -0.503 -0.284  0.029  0.430  0.885  1.385  1.889  2.438  2.958  3.376  3.677  3.883  4.034  4.143
5.55 -0.713 -0.719 -0.716 -0.697 -0.648 -0.537 -0.329 -0.008  0.405  0.856  1.341  1.821  2.332  2.818  3.222  3.530  3.753  3.926  4.043
5.60 -0.693 -0.700 -0.705 -0.698 -0.660 -0.563 -0.371 -0.064  0.340  0.794  1.273  1.742  2.225  2.688  3.084  3.399  3.641  3.835  3.958
5.65 -0.680 -0.685 -0.685 -0.679 -0.654 -0.576 -0.406 -0.121  0.261  0.709  1.174  1.653  2.127  2.578  2.970  3.293  3.555  3.761  3.896
5.70 -0.661 -0.667 -0.670 -0.663 -0.634 -0.560 -0.411 -0.155  0.201  0.632  1.094  1.574  2.047  2.496  2.889  3.220  3.499  3.711  3.874
5.75 -0.656 -0.654 -0.651 -0.644 -0.620 -0.546 -0.395 -0.155  0.173  0.577  1.037  1.512  1.985  2.439  2.837  3.177  3.467  3.676  3.860
5.80 -0.655 -0.652 -0.645 -0.628 -0.595 -0.523 -0.399 -0.147  0.178  0.568  1.008  1.476  1.948  2.407  2.813  3.161  3.458  3.672  3.808
5.85 -0.655 -0.652 -0.645 -0.626 -0.584 -0.500 -0.351 -0.122  0.189  0.579  1.007  1.469  1.936  2.397  2.811  3.169  3.463  3.676  3.806
5.90 -0.655 -0.653 -0.646 -0.629 -0.586 -0.494 -0.328 -0.085  0.222  0.595  1.026  1.486  1.951  2.409  2.828  3.191  3.479  3.688  3.815
5.95 -0.654 -0.652 -0.645 -0.631 -0.592 -0.500 -0.327 -0.061  0.274  0.643  1.056  1.515  1.982  2.438  2.858  3.223  3.499  3.705  3.799
6.00 -0.653 -0.650 -0.643 -0.629 -0.596 -0.511 -0.337 -0.058  0.302  0.705  1.114  1.555  2.024  2.480  2.897  3.258  3.528  3.682  3.795
6.10 -0.655 -0.650 -0.640 -0.620 -0.588 -0.520 -0.368 -0.092  0.303  0.767  1.235  1.689  2.147  2.588  2.990  3.329  3.559  3.709  3.806
6.20 -0.659 -0.655 -0.646 -0.622 -0.578 -0.503 -0.368 -0.116  0.267  0.746  1.275  1.791  2.269  2.697  3.066  3.352  3.541  3.624  3.730
6.30 -0.658 -0.660 -0.652 -0.637 -0.593 -0.506 -0.356 -0.113  0.262  0.727  1.256  1.797  2.295  2.711  3.036  3.254  3.398  3.481  3.575
6.40 -0.659 -0.660 -0.655 -0.646 -0.615 -0.541 -0.392 -0.142  0.214  0.669  1.166  1.669  2.137  2.528  2.823  3.021  3.155  3.259  3.366
6.50 -0.661 -0.661 -0.661 -0.652 -0.632 -0.579 -0.461 -0.247  0.068  0.476  0.923  1.381  1.818  2.201  2.498  2.719  2.882  3.010  3.140
6.60 -0.661 -0.661 -0.662 -0.656 -0.643 -0.608 -0.524 -0.364 -0.120  0.218  0.613  1.036  1.456  1.840  2.156  2.411  2.602  2.761  2.915
6.70 -0.662 -0.662 -0.662 -0.659 -0.651 -0.627 -0.570 -0.457 -0.276 -0.017  0.331  0.722  1.125  1.507  1.848  2.121  2.335  2.525  2.703
6.80 -0.664 -0.664 -0.663 -0.664 -0.656 -0.640 -0.601 -0.523 -0.389 -0.183  0.110  0.460  0.844  1.225  1.568  1.855  2.088  2.328  2.385
6.90 -0.665 -0.665 -0.665 -0.665 -0.660 -0.649 -0.622 -0.567 -0.466 -0.302 -0.057  0.253  0.609  0.972  1.325  1.617  1.865  2.118  2.210
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.655 -0.637 -0.596 -0.519 -0.386 -0.182  0.091  0.415  0.781  1.114  1.402  1.676  1.834  2.007
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.648 -0.618 -0.556 -0.447 -0.275 -0.037  0.263  0.600  0.924  1.211  1.486  1.696  1.840
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.667 -0.657 -0.634 -0.585 -0.494 -0.349 -0.142  0.130  0.447  0.756  1.046  1.305  1.530
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.673 -0.666 -0.648 -0.609 -0.534 -0.410 -0.228  0.024  0.313  0.603  0.896  1.173
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.679 -0.673 -0.659 -0.628 -0.567 -0.462 -0.298 -0.071  0.194  0.470  0.767  1.045
7.50 -0.688 -0.688 -0.688 -0.687 -0.687 -0.686 -0.682 -0.670 -0.645 -0.594 -0.504 -0.358 -0.155  0.084  0.353  0.653
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.682 -0.661 -0.618 -0.540 -0.410 -0.231 -0.014  0.256  0.543
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.701 -0.694 -0.677 -0.640 -0.572 -0.459 -0.301 -0.098  0.168  0.432
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.708 -0.693 -0.663 -0.603 -0.505 -0.368 -0.170  0.079  0.312
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.725 -0.712 -0.686 -0.635 -0.552 -0.428 -0.241 -0.020
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.731 -0.709 -0.666 -0.596 -0.479 -0.310 -0.115
8.10 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.766 -0.763 -0.755 -0.735 -0.701 -0.639 -0.531 -0.383 -0.216
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.820 -0.818 -0.812 -0.801 -0.779 -0.726 -0.650 -0.542 -0.451
8.50 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.889 -0.888 -0.880 -0.859 -0.830 -0.783 -0.707 -0.991
8.70 -0.655 -0.904 -0.965 -0.975 -0.975 -0.975 -0.975 -0.976 -0.978 -0.971 -0.960 -0.947 -0.932 -0.934

TABLE # 57     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0010 dXc=0.1000 dXo=0.7990

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.271 -1.377 -1.521 -1.695 -1.879 -2.056 -2.210 -2.334 -2.430 -2.495 -2.515 -2.471 -2.365 -2.221 -2.030 -1.817 -1.591 -1.352 -1.096
3.80 -1.206 -1.207 -1.238 -1.305 -1.415 -1.554 -1.705 -1.843 -1.937 -1.964 -1.918 -1.827 -1.705 -1.572 -1.405 -1.218 -1.014 -0.791 -0.553
3.85 -1.190 -1.187 -1.185 -1.185 -1.191 -1.212 -1.258 -1.318 -1.368 -1.378 -1.326 -1.218 -1.080 -0.940 -0.796 -0.632 -0.455 -0.259 -0.043
3.90 -1.191 -1.189 -1.184 -1.175 -1.155 -1.114 -1.046 -0.960 -0.874 -0.789 -0.698 -0.592 -0.466 -0.327 -0.196 -0.052  0.097  0.259  0.439
3.95 -1.189 -1.188 -1.184 -1.175 -1.155 -1.108 -1.010 -0.842 -0.617 -0.378 -0.167  0.001  0.140  0.268  0.392  0.520  0.650  0.786  0.938
4.00 -1.177 -1.181 -1.180 -1.174 -1.157 -1.114 -1.017 -0.835 -0.555 -0.207  0.145  0.440  0.656  0.817  0.948  1.067  1.182  1.303  1.432
4.05 -1.158 -1.160 -1.160 -1.158 -1.145 -1.109 -1.022 -0.847 -0.562 -0.184  0.239  0.645  0.981  1.231  1.411  1.549  1.669  1.781  1.897
4.10 -1.139 -1.143 -1.141 -1.134 -1.121 -1.087 -1.011 -0.855 -0.589 -0.219  0.217  0.672  1.101  1.462  1.736  1.931  2.081  2.212  2.333
4.15 -1.054 -1.084 -1.101 -1.105 -1.092 -1.054 -0.968 -0.816 -0.574 -0.236  0.180  0.641  1.110  1.551  1.924  2.204  2.411  2.578  2.718
4.20 -1.031 -1.025 -1.026 -1.032 -1.034 -1.010 -0.930 -0.767 -0.501 -0.180  0.196  0.628  1.098  1.573  2.010  2.377  2.666  2.882  3.059
4.25 -0.989 -0.989 -0.985 -0.975 -0.955 -0.918 -0.842 -0.693 -0.443 -0.090  0.282  0.676  1.115  1.587  2.057  2.490  2.855  3.135  3.357
4.30 -0.939 -0.942 -0.942 -0.935 -0.912 -0.856 -0.740 -0.554 -0.309  0.001  0.389  0.790  1.204  1.646  2.111  2.579  3.001  3.342  3.617
4.35 -0.907 -0.903 -0.894 -0.881 -0.860 -0.809 -0.688 -0.463 -0.157  0.183  0.543  0.921  1.333  1.757  2.202  2.672  3.127  3.517  3.844
4.40 -0.839 -0.843 -0.843 -0.834 -0.805 -0.747 -0.629 -0.411 -0.081  0.315  0.718  1.107  1.493  1.909  2.339  2.787  3.252  3.673  4.041
4.45 -0.818 -0.804 -0.786 -0.764 -0.737 -0.679 -0.560 -0.346 -0.026  0.375  0.819  1.261  1.681  2.086  2.493  2.930  3.389  3.824  4.200
4.50 -0.793 -0.783 -0.763 -0.731 -0.677 -0.593 -0.462 -0.251  0.054  0.437  0.875  1.346  1.813  2.250  2.666  3.097  3.540  3.972  4.356
4.55 -0.747 -0.747 -0.732 -0.700 -0.641 -0.531 -0.352 -0.110  0.190  0.551  0.969  1.426  1.910  2.378  2.818  3.262  3.700  4.119  4.497
4.60 -0.738 -0.718 -0.694 -0.663 -0.608 -0.498 -0.301 -0.015  0.332  0.703  1.098  1.534  2.003  2.479  2.948  3.414  3.855  4.267  4.632
4.65 -0.737 -0.722 -0.689 -0.636 -0.558 -0.441 -0.250  0.042  0.419  0.833  1.250  1.671  2.120  2.587  3.061  3.539  3.994  4.401  4.749
4.70 -0.725 -0.723 -0.700 -0.648 -0.560 -0.404 -0.181  0.101  0.462  0.888  1.342  1.796  2.253  2.714  3.180  3.654  4.110  4.517  4.853
4.75 -0.745 -0.725 -0.697 -0.655 -0.570 -0.411 -0.161  0.164  0.528  0.933  1.385  1.865  2.351  2.827  3.303  3.769  4.211  4.610  4.936
4.80 -0.749 -0.739 -0.709 -0.654 -0.561 -0.403 -0.156  0.185  0.590  1.015  1.446  1.907  2.403  2.910  3.409  3.877  4.304  4.687  4.994
4.85 -0.732 -0.726 -0.709 -0.662 -0.565 -0.393 -0.131  0.206  0.610  1.058  1.516  1.971  2.444  2.947  3.470  3.962  4.385  4.749  5.030
4.90 -0.728 -0.717 -0.692 -0.648 -0.559 -0.385 -0.111  0.254  0.666  1.106  1.570  2.041  2.504  2.984  3.504  4.014  4.447  4.797  5.049
4.95 -0.726 -0.716 -0.689 -0.638 -0.544 -0.360 -0.082  0.282  0.694  1.154  1.623  2.101  2.565  3.028  3.531  4.040  4.481  4.822  5.048
5.00 -0.710 -0.706 -0.687 -0.640 -0.547 -0.373 -0.074  0.309  0.739  1.208  1.688  2.163  2.615  3.078  3.571  4.062  4.499  4.829  5.028
5.05 -0.685 -0.680 -0.665 -0.631 -0.545 -0.380 -0.100  0.300  0.758  1.234  1.730  2.226  2.679  3.138  3.626  4.097  4.508  4.816  4.992
5.10 -0.660 -0.650 -0.635 -0.604 -0.535 -0.382 -0.118  0.263  0.734  1.236  1.747  2.269  2.728  3.192  3.677  4.131  4.517  4.792  4.941
5.15 -0.645 -0.629 -0.607 -0.573 -0.508 -0.379 -0.135  0.230  0.689  1.209  1.744  2.290  2.772  3.249  3.726  4.159  4.514  4.754  4.880
5.20 -0.647 -0.624 -0.595 -0.557 -0.492 -0.368 -0.154  0.196  0.646  1.162  1.713  2.284  2.799  3.300  3.775  4.185  4.502  4.703  4.807
5.25 -0.672 -0.647 -0.614 -0.568 -0.500 -0.380 -0.175  0.154  0.587  1.097  1.658  2.253  2.800  3.333  3.809  4.191  4.468  4.632  4.722
5.30 -0.689 -0.666 -0.630 -0.577 -0.505 -0.391 -0.195  0.103  0.527  1.031  1.589  2.198  2.772  3.335  3.813  4.167  4.405  4.542  4.625
5.35 -0.717 -0.700 -0.668 -0.615 -0.535 -0.417 -0.229  0.064  0.478  0.972  1.527  2.122  2.716  3.301  3.775  4.105  4.315  4.436  4.518
5.40 -0.728 -0.720 -0.696 -0.650 -0.568 -0.442 -0.252  0.037  0.427  0.924  1.480  2.031  2.641  3.232  3.691  4.002  4.197  4.317  4.406
5.45 -0.735 -0.730 -0.715 -0.680 -0.603 -0.470 -0.262  0.034  0.420  0.900  1.440  1.972  2.564  3.129  3.568  3.869  4.063  4.192  4.289
5.50 -0.736 -0.734 -0.724 -0.697 -0.635 -0.508 -0.295  0.014  0.417  0.887  1.403  1.918  2.475  3.000  3.418  3.719  3.922  4.069  4.175
5.55 -0.722 -0.730 -0.727 -0.709 -0.659 -0.545 -0.337 -0.020  0.393  0.854  1.356  1.850  2.368  2.857  3.261  3.567  3.785  3.953  4.066
5.60 -0.699 -0.708 -0.714 -0.708 -0.672 -0.574 -0.381 -0.073  0.335  0.797  1.287  1.766  2.256  2.720  3.115  3.428  3.663  3.850  3.969
5.65 -0.684 -0.690 -0.691 -0.686 -0.662 -0.586 -0.417 -0.131  0.257  0.713  1.185  1.670  2.148  2.600  2.992  3.311  3.564  3.762  3.890
5.70 -0.663 -0.670 -0.674 -0.667 -0.639 -0.566 -0.419 -0.166  0.194  0.631  1.099  1.583  2.057  2.506  2.899  3.225  3.492  3.694  3.843
5.75 -0.656 -0.656 -0.654 -0.647 -0.622 -0.547 -0.396 -0.162  0.162  0.569  1.032  1.509  1.983  2.437  2.834  3.165  3.443  3.639  3.804
5.80 -0.656 -0.653 -0.647 -0.631 -0.597 -0.522 -0.399 -0.147  0.168  0.550  0.989  1.460  1.934  2.390  2.793  3.131  3.412  3.609  3.751
5.85 -0.655 -0.653 -0.647 -0.629 -0.588 -0.500 -0.346 -0.116  0.189  0.559  0.976  1.437  1.906  2.365  2.774  3.118  3.396  3.590  3.732
5.90 -0.655 -0.653 -0.648 -0.633 -0.593 -0.500 -0.328 -0.077  0.228  0.585  0.990  1.439  1.903  2.359  2.770  3.119  3.392  3.582  3.728
5.95 -0.654 -0.652 -0.646 -0.634 -0.600 -0.512 -0.336 -0.062  0.277  0.639  1.028  1.461  1.918  2.370  2.780  3.130  3.395  3.590  3.688
6.00 -0.653 -0.649 -0.643 -0.632 -0.604 -0.527 -0.358 -0.075  0.291  0.693  1.089  1.506  1.952  2.396  2.801  3.151  3.412  3.583  3.690
6.10 -0.655 -0.649 -0.639 -0.620 -0.593 -0.535 -0.401 -0.140  0.251  0.714  1.187  1.635  2.076  2.495  2.881  3.218  3.453  3.635  3.741
6.20 -0.659 -0.654 -0.645 -0.621 -0.578 -0.511 -0.395 -0.173  0.190  0.669  1.206  1.725  2.198  2.616  2.981  3.278  3.490  3.578  3.710
6.30 -0.658 -0.660 -0.651 -0.634 -0.590 -0.505 -0.368 -0.154  0.196  0.653  1.191  1.745  2.249  2.670  3.007  3.241  3.404  3.489  3.588
6.40 -0.659 -0.660 -0.655 -0.644 -0.612 -0.536 -0.390 -0.153  0.186  0.639  1.145  1.662  2.142  2.543  2.846  3.049  3.181  3.286  3.393
6.50 -0.661 -0.660 -0.661 -0.651 -0.629 -0.574 -0.453 -0.238  0.078  0.493  0.947  1.412  1.854  2.240  2.537  2.758  2.917  3.042  3.169
6.60 -0.661 -0.661 -0.662 -0.655 -0.641 -0.604 -0.516 -0.351 -0.100  0.247  0.649  1.077  1.499  1.883  2.197  2.450  2.638  2.793  2.945
6.70 -0.662 -0.662 -0.662 -0.658 -0.650 -0.624 -0.564 -0.446 -0.258  0.008  0.365  0.760  1.166  1.548  1.887  2.157  2.369  2.555  2.733
6.80 -0.664 -0.664 -0.663 -0.664 -0.655 -0.638 -0.597 -0.515 -0.375 -0.163  0.138  0.493  0.880  1.262  1.604  1.889  2.120  2.361  2.404
6.90 -0.665 -0.665 -0.665 -0.665 -0.659 -0.648 -0.619 -0.561 -0.456 -0.287 -0.035  0.281  0.640  1.005  1.358  1.648  1.894  2.147  2.228
7.00 -0.667 -0.667 -0.667 -0.667 -0.663 -0.655 -0.635 -0.592 -0.511 -0.374 -0.164  0.115  0.442  0.810  1.143  1.431  1.703  1.850  2.021
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.647 -0.615 -0.550 -0.438 -0.260 -0.018  0.286  0.626  0.951  1.237  1.509  1.712  1.854
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.666 -0.656 -0.632 -0.581 -0.487 -0.338 -0.126  0.150  0.470  0.781  1.068  1.321  1.545
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.672 -0.665 -0.646 -0.606 -0.529 -0.401 -0.215  0.041  0.334  0.625  0.914  1.189
7.40 -0.682 -0.682 -0.681 -0.681 -0.681 -0.679 -0.673 -0.658 -0.626 -0.562 -0.455 -0.288 -0.056  0.212  0.488  0.783  1.060
7.50 -0.688 -0.688 -0.688 -0.687 -0.687 -0.686 -0.681 -0.669 -0.643 -0.590 -0.498 -0.348 -0.141  0.100  0.369  0.668
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.690 -0.681 -0.659 -0.615 -0.535 -0.402 -0.219  0.000  0.269  0.557
7.70 -0.705 -0.705 -0.705 -0.704 -0.704 -0.704 -0.701 -0.693 -0.675 -0.638 -0.568 -0.452 -0.290 -0.087  0.181  0.446
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.707 -0.692 -0.661 -0.599 -0.499 -0.359 -0.160  0.091  0.325
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.712 -0.684 -0.631 -0.547 -0.421 -0.231 -0.008
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.731 -0.707 -0.663 -0.592 -0.473 -0.301 -0.103
8.10 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.766 -0.763 -0.754 -0.734 -0.698 -0.636 -0.525 -0.374 -0.205
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.820 -0.818 -0.812 -0.800 -0.777 -0.723 -0.644 -0.534 -0.442
8.50 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.889 -0.887 -0.880 -0.858 -0.827 -0.778 -0.700 -0.984
8.70 -0.655 -0.904 -0.965 -0.975 -0.975 -0.975 -0.975 -0.976 -0.978 -0.971 -0.958 -0.944 -0.927 -0.928

TABLE # 58     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0010 dXc=0.0300 dXo=0.8690

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.278 -1.387 -1.537 -1.721 -1.922 -2.128 -2.326 -2.507 -2.656 -2.759 -2.797 -2.753 -2.635 -2.466 -2.277 -2.051 -1.814 -1.566 -1.305
3.80 -1.211 -1.212 -1.244 -1.313 -1.427 -1.575 -1.740 -1.906 -2.048 -2.141 -2.159 -2.097 -1.980 -1.816 -1.647 -1.439 -1.225 -0.998 -0.754
3.85 -1.195 -1.192 -1.190 -1.190 -1.197 -1.222 -1.273 -1.344 -1.416 -1.465 -1.466 -1.409 -1.303 -1.164 -1.014 -0.837 -0.645 -0.444 -0.224
3.90 -1.195 -1.194 -1.189 -1.180 -1.161 -1.121 -1.055 -0.975 -0.900 -0.833 -0.768 -0.694 -0.602 -0.488 -0.366 -0.225 -0.067  0.104  0.289
3.95 -1.195 -1.193 -1.189 -1.181 -1.161 -1.115 -1.018 -0.854 -0.635 -0.404 -0.204 -0.051  0.069  0.176  0.280  0.393  0.519  0.655  0.809
4.00 -1.189 -1.191 -1.188 -1.181 -1.165 -1.123 -1.028 -0.849 -0.574 -0.231  0.117  0.406  0.615  0.764  0.880  0.984  1.086  1.198  1.324
4.05 -1.179 -1.179 -1.176 -1.171 -1.157 -1.121 -1.035 -0.864 -0.584 -0.212  0.207  0.610  0.942  1.186  1.358  1.484  1.591  1.692  1.800
4.10 -1.160 -1.164 -1.163 -1.158 -1.145 -1.112 -1.037 -0.882 -0.620 -0.256  0.176  0.628  1.054  1.411  1.678  1.866  2.006  2.127  2.239
4.15 -1.067 -1.100 -1.121 -1.130 -1.122 -1.093 -1.020 -0.876 -0.636 -0.296  0.122  0.584  1.053  1.491  1.860  2.134  2.332  2.488  2.619
4.20 -1.047 -1.040 -1.042 -1.051 -1.058 -1.046 -0.987 -0.855 -0.616 -0.294  0.099  0.546  1.025  1.503  1.940  2.304  2.583  2.787  2.953
4.25 -1.009 -1.009 -1.004 -0.994 -0.976 -0.946 -0.888 -0.773 -0.568 -0.255  0.120  0.543  1.009  1.496  1.974  2.408  2.766  3.035  3.246
4.30 -0.973 -0.973 -0.970 -0.961 -0.939 -0.885 -0.776 -0.608 -0.394 -0.128  0.209  0.605  1.047  1.520  2.005  2.482  2.902  3.237  3.503
4.35 -0.935 -0.935 -0.929 -0.918 -0.897 -0.846 -0.728 -0.509 -0.212  0.105  0.426  0.756  1.147  1.589  2.063  2.553  3.017  3.408  3.728
4.40 -0.858 -0.866 -0.871 -0.868 -0.847 -0.795 -0.681 -0.463 -0.132  0.263  0.654  1.009  1.346  1.730  2.170  2.646  3.127  3.557  3.923
4.45 -0.834 -0.821 -0.805 -0.787 -0.767 -0.722 -0.616 -0.410 -0.088  0.319  0.767  1.201  1.592  1.953  2.330  2.770  3.249  3.700  4.084
4.50 -0.806 -0.798 -0.779 -0.749 -0.698 -0.620 -0.503 -0.311 -0.020  0.364  0.811  1.286  1.747  2.162  2.539  2.943  3.395  3.845  4.244
4.55 -0.754 -0.756 -0.744 -0.718 -0.664 -0.557 -0.381 -0.149  0.133  0.476  0.886  1.347  1.836  2.300  2.717  3.135  3.564  3.996  4.392
4.60 -0.742 -0.722 -0.700 -0.674 -0.627 -0.529 -0.340 -0.052  0.291  0.649  1.022  1.443  1.912  2.391  2.856  3.309  3.739  4.154  4.534
4.65 -0.739 -0.725 -0.692 -0.640 -0.567 -0.461 -0.288 -0.007  0.371  0.788  1.197  1.598  2.029  2.493  2.968  3.443  3.894  4.304  4.664
4.70 -0.725 -0.724 -0.702 -0.651 -0.564 -0.413 -0.201  0.063  0.408  0.832  1.290  1.740  2.181  2.628  3.089  3.564  4.022  4.432  4.779
4.75 -0.745 -0.725 -0.698 -0.656 -0.573 -0.417 -0.173  0.144  0.493  0.880  1.325  1.808  2.291  2.756  3.224  3.689  4.133  4.537  4.873
4.80 -0.748 -0.739 -0.709 -0.653 -0.561 -0.405 -0.162  0.172  0.570  0.983  1.398  1.846  2.340  2.845  3.340  3.808  4.236  4.625  4.945
4.85 -0.728 -0.724 -0.707 -0.660 -0.563 -0.392 -0.133  0.201  0.599  1.041  1.488  1.925  2.380  2.877  3.400  3.898  4.326  4.698  4.994
4.90 -0.726 -0.713 -0.688 -0.644 -0.555 -0.381 -0.109  0.253  0.662  1.097  1.555  2.014  2.458  2.918  3.430  3.946  4.391  4.754  5.022
4.95 -0.723 -0.712 -0.685 -0.634 -0.537 -0.351 -0.074  0.286  0.694  1.151  1.616  2.086  2.536  2.975  3.458  3.967  4.422  4.783  5.027
5.00 -0.708 -0.703 -0.684 -0.635 -0.540 -0.363 -0.061  0.321  0.745  1.209  1.685  2.157  2.599  3.039  3.509  3.992  4.439  4.791  5.011
5.05 -0.682 -0.677 -0.662 -0.627 -0.540 -0.371 -0.087  0.315  0.770  1.241  1.731  2.224  2.672  3.113  3.579  4.037  4.453  4.780  4.978
5.10 -0.658 -0.648 -0.632 -0.601 -0.531 -0.375 -0.107  0.277  0.748  1.248  1.752  2.270  2.724  3.176  3.643  4.084  4.473  4.764  4.933
5.15 -0.642 -0.626 -0.605 -0.570 -0.504 -0.374 -0.126  0.242  0.703  1.221  1.753  2.294  2.771  3.240  3.703  4.125  4.482  4.736  4.878
5.20 -0.644 -0.621 -0.592 -0.553 -0.488 -0.364 -0.148  0.205  0.657  1.173  1.723  2.293  2.801  3.296  3.761  4.164  4.486  4.697  4.813
5.25 -0.670 -0.645 -0.610 -0.565 -0.496 -0.376 -0.171  0.160  0.596  1.107  1.669  2.265  2.806  3.333  3.803  4.183  4.465  4.637  4.735
5.30 -0.691 -0.667 -0.628 -0.574 -0.502 -0.387 -0.192  0.107  0.534  1.040  1.600  2.212  2.782  3.341  3.816  4.172  4.414  4.556  4.643
5.35 -0.720 -0.703 -0.670 -0.615 -0.534 -0.416 -0.226  0.067  0.483  0.980  1.538  2.137  2.730  3.313  3.787  4.119  4.332  4.456  4.539
5.40 -0.734 -0.724 -0.699 -0.651 -0.570 -0.446 -0.257  0.035  0.429  0.931  1.492  2.046  2.658  3.251  3.711  4.023  4.220  4.339  4.427
5.45 -0.744 -0.738 -0.721 -0.683 -0.606 -0.475 -0.274  0.020  0.415  0.904  1.451  1.987  2.584  3.152  3.591  3.892  4.085  4.212  4.307
5.50 -0.744 -0.742 -0.732 -0.704 -0.640 -0.513 -0.306 -0.002  0.402  0.884  1.413  1.935  2.496  3.022  3.440  3.738  3.938  4.082  4.184
5.55 -0.729 -0.738 -0.736 -0.718 -0.667 -0.552 -0.346 -0.034  0.377  0.846  1.361  1.864  2.386  2.874  3.275  3.577  3.790  3.953  4.063
5.60 -0.703 -0.713 -0.721 -0.716 -0.681 -0.584 -0.390 -0.083  0.325  0.790  1.288  1.775  2.265  2.726  3.117  3.423  3.651  3.831  3.949
5.65 -0.687 -0.694 -0.695 -0.691 -0.668 -0.595 -0.429 -0.142  0.249  0.708  1.183  1.670  2.146  2.592  2.977  3.287  3.529  3.719  3.846
5.70 -0.663 -0.673 -0.678 -0.671 -0.643 -0.570 -0.426 -0.180  0.179  0.620  1.089  1.572  2.041  2.482  2.866  3.177  3.429  3.623  3.767
5.75 -0.657 -0.657 -0.656 -0.651 -0.626 -0.550 -0.399 -0.172  0.139  0.544  1.008  1.484  1.951  2.394  2.778  3.090  3.348  3.540  3.702
5.80 -0.656 -0.654 -0.648 -0.635 -0.602 -0.526 -0.404 -0.151  0.149  0.510  0.940  1.412  1.881  2.325  2.712  3.026  3.287  3.480  3.644
5.85 -0.655 -0.654 -0.649 -0.633 -0.595 -0.509 -0.354 -0.122  0.177  0.524  0.913  1.362  1.827  2.274  2.664  2.982  3.244  3.436  3.611
5.90 -0.655 -0.653 -0.649 -0.636 -0.601 -0.515 -0.346 -0.093  0.210  0.556  0.930  1.347  1.798  2.242  2.632  2.955  3.218  3.411  3.600
5.95 -0.654 -0.652 -0.647 -0.637 -0.608 -0.530 -0.366 -0.100  0.238  0.597  0.972  1.372  1.799  2.232  2.619  2.946  3.209  3.416  3.538
6.00 -0.653 -0.649 -0.644 -0.634 -0.611 -0.545 -0.395 -0.132  0.223  0.625  1.020  1.421  1.833  2.247  2.626  2.958  3.221  3.429  3.553
6.10 -0.655 -0.649 -0.638 -0.621 -0.597 -0.548 -0.437 -0.211  0.149  0.596  1.081  1.532  1.961  2.352  2.712  3.041  3.290  3.527  3.659
6.20 -0.659 -0.654 -0.644 -0.620 -0.578 -0.518 -0.421 -0.233  0.093  0.557  1.098  1.618  2.088  2.493  2.850  3.158  3.401  3.505  3.678
6.30 -0.658 -0.660 -0.650 -0.632 -0.588 -0.505 -0.380 -0.194  0.123  0.568  1.110  1.671  2.177  2.600  2.947  3.200  3.390  3.481  3.590
6.40 -0.659 -0.660 -0.654 -0.643 -0.610 -0.533 -0.390 -0.168  0.151  0.598  1.109  1.639  2.129  2.537  2.849  3.060  3.191  3.300  3.410
6.50 -0.661 -0.660 -0.661 -0.650 -0.628 -0.571 -0.449 -0.235  0.079  0.496  0.956  1.426  1.874  2.262  2.561  2.781  2.939  3.062  3.187
6.60 -0.661 -0.661 -0.662 -0.655 -0.640 -0.601 -0.511 -0.343 -0.088  0.265  0.671  1.102  1.526  1.910  2.223  2.475  2.661  2.814  2.964
6.70 -0.662 -0.662 -0.662 -0.658 -0.649 -0.623 -0.560 -0.439 -0.246  0.025  0.386  0.785  1.192  1.575  1.912  2.181  2.391  2.576  2.752
6.80 -0.664 -0.664 -0.663 -0.664 -0.655 -0.637 -0.594 -0.509 -0.366 -0.149  0.156  0.515  0.904  1.287  1.627  1.911  2.141  2.383  2.417
6.90 -0.665 -0.665 -0.665 -0.665 -0.659 -0.647 -0.617 -0.557 -0.450 -0.276 -0.020  0.299  0.661  1.026  1.379  1.668  1.913  2.166  2.240
7.00 -0.667 -0.667 -0.667 -0.667 -0.663 -0.654 -0.633 -0.590 -0.507 -0.366 -0.152  0.130  0.460  0.830  1.163  1.450  1.721  1.861  2.030
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.660 -0.646 -0.613 -0.547 -0.432 -0.251 -0.005  0.302  0.643  0.969  1.254  1.523  1.723  1.863
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.666 -0.656 -0.631 -0.578 -0.482 -0.331 -0.116  0.163  0.485  0.797  1.084  1.332  1.554
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.672 -0.664 -0.645 -0.604 -0.525 -0.395 -0.206  0.052  0.348  0.640  0.926  1.200
7.40 -0.682 -0.682 -0.681 -0.681 -0.681 -0.679 -0.673 -0.657 -0.624 -0.560 -0.450 -0.280 -0.046  0.225  0.501  0.794  1.070
7.50 -0.688 -0.688 -0.688 -0.687 -0.687 -0.686 -0.681 -0.669 -0.642 -0.588 -0.494 -0.342 -0.132  0.111  0.379  0.679
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.690 -0.680 -0.658 -0.613 -0.532 -0.396 -0.211  0.009  0.279  0.567
7.70 -0.705 -0.705 -0.705 -0.704 -0.704 -0.704 -0.701 -0.693 -0.675 -0.636 -0.565 -0.447 -0.283 -0.079  0.190  0.455
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.707 -0.692 -0.660 -0.596 -0.495 -0.353 -0.153  0.100  0.334
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.711 -0.683 -0.629 -0.543 -0.416 -0.224  0.000
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.741 -0.730 -0.706 -0.661 -0.589 -0.469 -0.294 -0.095
8.10 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.766 -0.762 -0.754 -0.733 -0.696 -0.634 -0.521 -0.368 -0.198
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.820 -0.818 -0.811 -0.799 -0.776 -0.721 -0.641 -0.528 -0.435
8.50 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.889 -0.887 -0.880 -0.857 -0.825 -0.774 -0.695 -0.978
8.70 -0.655 -0.904 -0.965 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.971 -0.957 -0.942 -0.924 -0.923

TABLE # 59     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0010 dXc=0.0100 dXo=0.8890

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.280 -1.390 -1.542 -1.728 -1.935 -2.149 -2.362 -2.565 -2.745 -2.883 -2.946 -2.913 -2.796 -2.622 -2.425 -2.204 -1.956 -1.703 -1.434
3.80 -1.212 -1.213 -1.245 -1.316 -1.431 -1.581 -1.750 -1.924 -2.081 -2.199 -2.249 -2.214 -2.109 -1.948 -1.769 -1.564 -1.342 -1.114 -0.872
3.85 -1.197 -1.194 -1.192 -1.192 -1.200 -1.225 -1.277 -1.352 -1.430 -1.491 -1.511 -1.475 -1.387 -1.258 -1.108 -0.933 -0.737 -0.533 -0.314
3.90 -1.197 -1.195 -1.191 -1.181 -1.162 -1.123 -1.057 -0.980 -0.908 -0.846 -0.790 -0.727 -0.648 -0.545 -0.429 -0.294 -0.134  0.038  0.224
3.95 -1.197 -1.196 -1.191 -1.183 -1.163 -1.117 -1.021 -0.858 -0.641 -0.413 -0.216 -0.068  0.046  0.145  0.241  0.348  0.470  0.604  0.757
4.00 -1.194 -1.194 -1.191 -1.184 -1.168 -1.127 -1.032 -0.856 -0.584 -0.243  0.102  0.389  0.595  0.741  0.853  0.951  1.048  1.156  1.280
4.05 -1.185 -1.185 -1.182 -1.176 -1.162 -1.127 -1.042 -0.872 -0.597 -0.229  0.187  0.588  0.918  1.161  1.329  1.451  1.554  1.652  1.756
4.10 -1.166 -1.171 -1.171 -1.166 -1.154 -1.123 -1.049 -0.897 -0.638 -0.278  0.150  0.600  1.026  1.380  1.643  1.829  1.966  2.082  2.191
4.15 -1.072 -1.106 -1.129 -1.139 -1.133 -1.108 -1.042 -0.905 -0.670 -0.332  0.086  0.548  1.018  1.456  1.821  2.094  2.288  2.438  2.564
4.20 -1.053 -1.046 -1.048 -1.058 -1.067 -1.059 -1.009 -0.890 -0.673 -0.358  0.040  0.495  0.979  1.459  1.897  2.260  2.535  2.733  2.893
4.25 -1.019 -1.018 -1.012 -1.002 -0.985 -0.957 -0.905 -0.803 -0.620 -0.339  0.029  0.463  0.942  1.437  1.920  2.356  2.713  2.978  3.185
4.30 -0.988 -0.987 -0.983 -0.974 -0.951 -0.898 -0.791 -0.629 -0.426 -0.180  0.123  0.503  0.955  1.440  1.936  2.420  2.843  3.178  3.440
4.35 -0.948 -0.949 -0.945 -0.935 -0.914 -0.864 -0.746 -0.528 -0.234  0.075  0.380  0.683  1.051  1.493  1.978  2.480  2.951  3.346  3.665
4.40 -0.867 -0.877 -0.884 -0.884 -0.866 -0.818 -0.705 -0.486 -0.154  0.241  0.628  0.971  1.284  1.642  2.078  2.562  3.055  3.492  3.859
4.45 -0.841 -0.829 -0.814 -0.798 -0.781 -0.741 -0.641 -0.439 -0.116  0.294  0.745  1.177  1.557  1.897  2.254  2.686  3.173  3.634  4.025
4.50 -0.811 -0.803 -0.786 -0.758 -0.709 -0.633 -0.521 -0.337 -0.052  0.332  0.781  1.259  1.719  2.126  2.484  2.869  3.321  3.779  4.189
4.55 -0.757 -0.759 -0.749 -0.724 -0.673 -0.568 -0.393 -0.164  0.110  0.444  0.848  1.310  1.802  2.265  2.673  3.078  3.500  3.936  4.343
4.60 -0.743 -0.724 -0.702 -0.677 -0.634 -0.541 -0.355 -0.067  0.275  0.627  0.991  1.402  1.869  2.351  2.815  3.263  3.687  4.102  4.491
4.65 -0.740 -0.726 -0.694 -0.642 -0.571 -0.468 -0.302 -0.027  0.352  0.769  1.175  1.567  1.990  2.450  2.926  3.401  3.850  4.260  4.628
4.70 -0.725 -0.725 -0.703 -0.652 -0.565 -0.417 -0.208  0.050  0.387  0.810  1.269  1.717  2.150  2.590  3.048  3.524  3.983  4.395  4.748
4.75 -0.746 -0.725 -0.698 -0.657 -0.574 -0.420 -0.177  0.136  0.480  0.861  1.301  1.784  2.265  2.724  3.188  3.654  4.099  4.505  4.847
4.80 -0.748 -0.739 -0.709 -0.653 -0.562 -0.406 -0.165  0.167  0.562  0.971  1.379  1.821  2.312  2.814  3.309  3.777  4.207  4.599  4.926
4.85 -0.727 -0.724 -0.706 -0.659 -0.563 -0.392 -0.134  0.198  0.594  1.034  1.477  1.906  2.352  2.844  3.367  3.868  4.301  4.677  4.980
4.90 -0.725 -0.712 -0.688 -0.643 -0.553 -0.380 -0.109  0.252  0.659  1.093  1.548  2.003  2.438  2.888  3.395  3.914  4.366  4.737  5.012
4.95 -0.722 -0.711 -0.684 -0.633 -0.535 -0.349 -0.072  0.287  0.693  1.148  1.612  2.079  2.524  2.951  3.424  3.933  4.396  4.767  5.019
5.00 -0.707 -0.702 -0.683 -0.634 -0.538 -0.360 -0.057  0.323  0.746  1.208  1.682  2.152  2.590  3.021  3.480  3.958  4.412  4.774  5.003
5.05 -0.681 -0.676 -0.661 -0.626 -0.539 -0.369 -0.084  0.319  0.773  1.242  1.729  2.220  2.666  3.101  3.556  4.008  4.427  4.764  4.972
5.10 -0.657 -0.647 -0.632 -0.600 -0.530 -0.373 -0.105  0.281  0.752  1.250  1.752  2.268  2.720  3.166  3.626  4.061  4.452  4.750  4.928
5.15 -0.641 -0.626 -0.604 -0.569 -0.503 -0.373 -0.124  0.245  0.706  1.224  1.755  2.294  2.769  3.233  3.690  4.107  4.466  4.726  4.876
5.20 -0.643 -0.621 -0.591 -0.552 -0.487 -0.363 -0.147  0.207  0.660  1.176  1.726  2.294  2.800  3.290  3.752  4.153  4.475  4.692  4.813
5.25 -0.670 -0.644 -0.610 -0.564 -0.495 -0.375 -0.170  0.162  0.598  1.110  1.671  2.268  2.806  3.330  3.798  4.177  4.461  4.636  4.737
5.30 -0.692 -0.667 -0.628 -0.574 -0.501 -0.386 -0.191  0.108  0.535  1.042  1.602  2.215  2.783  3.340  3.814  4.170  4.414  4.558  4.647
5.35 -0.721 -0.703 -0.670 -0.615 -0.534 -0.415 -0.226  0.068  0.485  0.982  1.541  2.141  2.732  3.315  3.789  4.122  4.336  4.460  4.545
5.40 -0.736 -0.725 -0.700 -0.652 -0.570 -0.447 -0.258  0.034  0.430  0.933  1.495  2.049  2.662  3.256  3.716  4.028  4.224  4.344  4.432
5.45 -0.746 -0.740 -0.723 -0.684 -0.606 -0.477 -0.279  0.016  0.412  0.905  1.454  1.991  2.589  3.157  3.596  3.896  4.088  4.215  4.309
5.50 -0.746 -0.745 -0.734 -0.707 -0.641 -0.514 -0.310 -0.008  0.396  0.883  1.415  1.939  2.500  3.026  3.441  3.738  3.937  4.080  4.182
5.55 -0.731 -0.740 -0.738 -0.720 -0.669 -0.554 -0.349 -0.039  0.370  0.841  1.361  1.866  2.387  2.872  3.270  3.569  3.781  3.942  4.054
5.60 -0.705 -0.715 -0.723 -0.718 -0.683 -0.587 -0.394 -0.088  0.319  0.785  1.284  1.771  2.259  2.714  3.099  3.402  3.629  3.809  3.930
5.65 -0.688 -0.695 -0.697 -0.693 -0.670 -0.597 -0.434 -0.150  0.242  0.701  1.175  1.659  2.129  2.567  2.944  3.249  3.489  3.682  3.815
5.70 -0.664 -0.673 -0.679 -0.673 -0.644 -0.572 -0.429 -0.189  0.165  0.604  1.073  1.551  2.011  2.441  2.812  3.117  3.368  3.570  3.720
5.75 -0.657 -0.657 -0.657 -0.653 -0.629 -0.553 -0.402 -0.178  0.122  0.516  0.975  1.447  1.905  2.334  2.703  3.007  3.268  3.473  3.644
5.80 -0.656 -0.654 -0.649 -0.636 -0.605 -0.531 -0.412 -0.159  0.136  0.480  0.891  1.353  1.814  2.245  2.615  2.922  3.190  3.398  3.587
5.85 -0.655 -0.654 -0.649 -0.634 -0.598 -0.517 -0.367 -0.138  0.158  0.496  0.863  1.290  1.740  2.174  2.548  2.860  3.134  3.346  3.551
5.90 -0.655 -0.653 -0.649 -0.637 -0.604 -0.523 -0.365 -0.122  0.176  0.518  0.882  1.277  1.704  2.130  2.505  2.823  3.102  3.317  3.540
5.95 -0.654 -0.652 -0.647 -0.638 -0.610 -0.537 -0.387 -0.140  0.185  0.540  0.915  1.306  1.709  2.118  2.488  2.813  3.094  3.325  3.470
6.00 -0.653 -0.649 -0.644 -0.635 -0.613 -0.551 -0.414 -0.174  0.158  0.552  0.951  1.353  1.748  2.139  2.500  2.830  3.110  3.350  3.494
6.10 -0.655 -0.649 -0.637 -0.621 -0.598 -0.552 -0.450 -0.244  0.090  0.520  1.008  1.460  1.885  2.260  2.607  2.938  3.205  3.475  3.625
6.20 -0.659 -0.654 -0.643 -0.619 -0.578 -0.520 -0.429 -0.256  0.052  0.505  1.044  1.562  2.028  2.424  2.778  3.094  3.356  3.471  3.665
6.30 -0.658 -0.660 -0.650 -0.632 -0.587 -0.505 -0.384 -0.208  0.096  0.534  1.076  1.637  2.143  2.564  2.915  3.177  3.381  3.476  3.589
6.40 -0.659 -0.660 -0.654 -0.642 -0.609 -0.532 -0.391 -0.173  0.137  0.582  1.094  1.627  2.120  2.530  2.846  3.060  3.193  3.304  3.414
6.50 -0.661 -0.660 -0.661 -0.650 -0.628 -0.570 -0.448 -0.235  0.077  0.495  0.957  1.429  1.879  2.268  2.567  2.787  2.944  3.068  3.193
6.60 -0.661 -0.661 -0.662 -0.655 -0.640 -0.601 -0.510 -0.341 -0.085  0.270  0.677  1.109  1.533  1.918  2.230  2.481  2.667  2.819  2.970
6.70 -0.662 -0.662 -0.662 -0.658 -0.648 -0.622 -0.559 -0.437 -0.243  0.030  0.392  0.791  1.199  1.582  1.919  2.188  2.397  2.581  2.757
6.80 -0.664 -0.664 -0.663 -0.664 -0.655 -0.636 -0.593 -0.508 -0.364 -0.146  0.161  0.521  0.910  1.293  1.633  1.917  2.146  2.389  2.420
6.90 -0.665 -0.665 -0.665 -0.665 -0.659 -0.646 -0.617 -0.556 -0.448 -0.273 -0.016  0.304  0.667  1.032  1.385  1.674  1.918  2.172  2.243
7.00 -0.667 -0.667 -0.667 -0.667 -0.663 -0.654 -0.633 -0.589 -0.505 -0.364 -0.149  0.134  0.465  0.835  1.168  1.455  1.727  1.864  2.032
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.660 -0.645 -0.612 -0.546 -0.430 -0.248 -0.001  0.306  0.648  0.974  1.259  1.527  1.726  1.865
7.20 -0.673 -0.673 -0.673 -0.673 -0.670 -0.666 -0.655 -0.630 -0.578 -0.481 -0.329 -0.113  0.167  0.490  0.801  1.088  1.335  1.557
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.672 -0.664 -0.645 -0.603 -0.524 -0.394 -0.204  0.056  0.352  0.644  0.930  1.203
7.40 -0.682 -0.681 -0.681 -0.681 -0.681 -0.678 -0.672 -0.657 -0.624 -0.559 -0.448 -0.278 -0.043  0.228  0.504  0.797  1.073
7.50 -0.688 -0.688 -0.688 -0.687 -0.687 -0.686 -0.681 -0.669 -0.641 -0.587 -0.493 -0.340 -0.130  0.115  0.382  0.681
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.690 -0.680 -0.658 -0.612 -0.531 -0.395 -0.208  0.012  0.281  0.570
7.70 -0.705 -0.705 -0.705 -0.704 -0.704 -0.704 -0.701 -0.693 -0.674 -0.635 -0.564 -0.445 -0.281 -0.077  0.193  0.458
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.707 -0.692 -0.659 -0.596 -0.493 -0.352 -0.151  0.103  0.337
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.711 -0.683 -0.628 -0.542 -0.415 -0.223  0.003
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.741 -0.730 -0.706 -0.660 -0.588 -0.468 -0.292 -0.093
8.10 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.766 -0.762 -0.754 -0.733 -0.696 -0.633 -0.519 -0.366 -0.196
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.820 -0.817 -0.811 -0.799 -0.776 -0.720 -0.639 -0.527 -0.433
8.50 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.889 -0.887 -0.879 -0.857 -0.825 -0.773 -0.693 -0.977
8.70 -0.655 -0.904 -0.965 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.971 -0.957 -0.942 -0.923 -0.922

TABLE # 60     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0010 dXc=0.0000 dXo=0.8990

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.281 -1.391 -1.544 -1.732 -1.941 -2.159 -2.380 -2.595 -2.794 -2.956 -3.047 -3.037 -2.933 -2.763 -2.557 -2.341 -2.092 -1.828 -1.547
3.80 -1.213 -1.214 -1.246 -1.317 -1.433 -1.584 -1.755 -1.933 -2.098 -2.229 -2.299 -2.284 -2.192 -2.042 -1.856 -1.661 -1.433 -1.205 -0.962
3.85 -1.198 -1.195 -1.193 -1.193 -1.201 -1.227 -1.280 -1.356 -1.438 -1.505 -1.534 -1.511 -1.435 -1.314 -1.166 -0.995 -0.799 -0.593 -0.377
3.90 -1.198 -1.196 -1.192 -1.182 -1.163 -1.124 -1.059 -0.983 -0.912 -0.853 -0.801 -0.745 -0.673 -0.577 -0.465 -0.334 -0.176 -0.004  0.182
3.95 -1.198 -1.197 -1.193 -1.185 -1.165 -1.119 -1.024 -0.861 -0.645 -0.419 -0.224 -0.078  0.032  0.127  0.218  0.319  0.439  0.572  0.723
4.00 -1.197 -1.197 -1.194 -1.188 -1.172 -1.131 -1.039 -0.865 -0.597 -0.262  0.080  0.365  0.570  0.712  0.821  0.917  1.011  1.115  1.240
4.05 -1.189 -1.189 -1.186 -1.181 -1.168 -1.134 -1.051 -0.886 -0.617 -0.257  0.155  0.554  0.884  1.127  1.292  1.409  1.509  1.606  1.710
4.10 -1.171 -1.176 -1.177 -1.173 -1.162 -1.133 -1.063 -0.918 -0.671 -0.323  0.098  0.548  0.979  1.336  1.598  1.783  1.918  2.029  2.135
4.15 -1.076 -1.111 -1.135 -1.146 -1.143 -1.120 -1.062 -0.936 -0.717 -0.397  0.011  0.475  0.954  1.397  1.766  2.040  2.233  2.378  2.501
4.20 -1.060 -1.053 -1.054 -1.065 -1.075 -1.069 -1.025 -0.918 -0.725 -0.436 -0.057  0.395  0.888  1.378  1.827  2.201  2.477  2.673  2.825
4.25 -1.029 -1.027 -1.022 -1.012 -0.995 -0.969 -0.920 -0.827 -0.659 -0.413 -0.076  0.347  0.832  1.335  1.834  2.286  2.650  2.917  3.117
4.30 -1.003 -1.003 -0.999 -0.989 -0.965 -0.912 -0.806 -0.647 -0.451 -0.219  0.050  0.399  0.838  1.327  1.841  2.340  2.774  3.116  3.374
4.35 -0.961 -0.965 -0.964 -0.956 -0.936 -0.885 -0.767 -0.547 -0.254  0.051  0.344  0.626  0.964  1.390  1.880  2.393  2.878  3.283  3.601
4.40 -0.877 -0.888 -0.898 -0.902 -0.888 -0.844 -0.733 -0.513 -0.178  0.220  0.606  0.940  1.235  1.568  1.987  2.473  2.980  3.430  3.798
4.45 -0.848 -0.837 -0.823 -0.810 -0.795 -0.761 -0.667 -0.468 -0.148  0.267  0.721  1.154  1.527  1.853  2.189  2.605  3.100  3.571  3.975
4.50 -0.815 -0.808 -0.793 -0.767 -0.720 -0.647 -0.539 -0.362 -0.083  0.298  0.750  1.231  1.693  2.096  2.439  2.804  3.253  3.721  4.145
4.55 -0.758 -0.762 -0.753 -0.731 -0.683 -0.581 -0.406 -0.181  0.087  0.414  0.811  1.273  1.770  2.233  2.636  3.031  3.444  3.885  4.305
4.60 -0.744 -0.725 -0.704 -0.680 -0.640 -0.551 -0.369 -0.080  0.260  0.606  0.962  1.366  1.831  2.316  2.780  3.224  3.643  4.059  4.459
4.65 -0.741 -0.727 -0.695 -0.644 -0.574 -0.474 -0.314 -0.043  0.337  0.753  1.155  1.541  1.956  2.414  2.891  3.367  3.813  4.225  4.601
4.70 -0.725 -0.725 -0.704 -0.653 -0.567 -0.420 -0.214  0.039  0.372  0.793  1.251  1.697  2.124  2.557  3.013  3.491  3.950  4.365  4.726
4.75 -0.746 -0.726 -0.698 -0.657 -0.575 -0.421 -0.180  0.131  0.471  0.845  1.281  1.763  2.241  2.695  3.157  3.625  4.072  4.482  4.830
4.80 -0.748 -0.739 -0.709 -0.653 -0.562 -0.407 -0.168  0.163  0.556  0.962  1.364  1.800  2.286  2.785  3.280  3.751  4.185  4.581  4.914
4.85 -0.726 -0.724 -0.707 -0.660 -0.563 -0.393 -0.135  0.196  0.591  1.029  1.468  1.890  2.327  2.812  3.336  3.844  4.282  4.664  4.972
4.90 -0.724 -0.711 -0.687 -0.643 -0.553 -0.380 -0.110  0.251  0.656  1.088  1.542  1.993  2.421  2.860  3.362  3.888  4.349  4.727  5.007
4.95 -0.722 -0.711 -0.684 -0.633 -0.535 -0.348 -0.072  0.286  0.691  1.145  1.608  2.073  2.512  2.929  3.393  3.904  4.377  4.757  5.014
5.00 -0.706 -0.701 -0.683 -0.634 -0.538 -0.359 -0.056  0.324  0.746  1.207  1.679  2.147  2.582  3.004  3.453  3.930  4.392  4.763  4.999
5.05 -0.681 -0.676 -0.661 -0.626 -0.538 -0.368 -0.082  0.320  0.773  1.241  1.727  2.217  2.660  3.088  3.535  3.984  4.408  4.753  4.968
5.10 -0.656 -0.647 -0.632 -0.600 -0.530 -0.373 -0.104  0.282  0.753  1.251  1.751  2.266  2.715  3.155  3.608  4.042  4.436  4.741  4.925
5.15 -0.641 -0.625 -0.604 -0.569 -0.503 -0.373 -0.124  0.246  0.707  1.225  1.755  2.293  2.764  3.224  3.676  4.092  4.454  4.719  4.874
5.20 -0.643 -0.620 -0.591 -0.552 -0.487 -0.362 -0.146  0.208  0.661  1.177  1.726  2.293  2.796  3.284  3.742  4.142  4.467  4.687  4.812
5.25 -0.670 -0.644 -0.609 -0.563 -0.494 -0.375 -0.169  0.163  0.599  1.110  1.672  2.269  2.804  3.325  3.792  4.170  4.456  4.634  4.738
5.30 -0.693 -0.667 -0.627 -0.573 -0.500 -0.386 -0.190  0.108  0.536  1.043  1.603  2.216  2.783  3.338  3.811  4.168  4.413  4.559  4.649
5.35 -0.722 -0.704 -0.670 -0.615 -0.534 -0.415 -0.226  0.068  0.485  0.983  1.542  2.142  2.733  3.315  3.789  4.122  4.337  4.462  4.547
5.40 -0.737 -0.726 -0.700 -0.652 -0.571 -0.448 -0.259  0.033  0.430  0.934  1.496  2.050  2.663  3.257  3.717  4.030  4.226  4.346  4.433
5.45 -0.747 -0.741 -0.724 -0.685 -0.607 -0.478 -0.281  0.013  0.411  0.905  1.455  1.992  2.590  3.158  3.597  3.897  4.088  4.214  4.308
5.50 -0.748 -0.746 -0.736 -0.708 -0.643 -0.516 -0.312 -0.012  0.392  0.880  1.414  1.937  2.497  3.022  3.437  3.733  3.932  4.074  4.177
5.55 -0.732 -0.741 -0.739 -0.722 -0.671 -0.557 -0.353 -0.045  0.363  0.833  1.351  1.854  2.372  2.855  3.253  3.553  3.767  3.929  4.043
5.60 -0.706 -0.716 -0.724 -0.720 -0.685 -0.590 -0.400 -0.097  0.306  0.767  1.259  1.738  2.219  2.672  3.061  3.369  3.602  3.786  3.912
5.65 -0.689 -0.696 -0.698 -0.695 -0.672 -0.600 -0.439 -0.162  0.220  0.666  1.125  1.594  2.053  2.490  2.874  3.192  3.445  3.649  3.789
5.70 -0.664 -0.674 -0.680 -0.675 -0.647 -0.576 -0.435 -0.202  0.135  0.549  0.993  1.447  1.893  2.323  2.706  3.031  3.304  3.523  3.683
5.75 -0.657 -0.657 -0.657 -0.654 -0.632 -0.559 -0.413 -0.196  0.088  0.450  0.870  1.311  1.752  2.180  2.562  2.895  3.186  3.416  3.602
5.80 -0.656 -0.654 -0.649 -0.637 -0.608 -0.538 -0.427 -0.188  0.090  0.407  0.779  1.207  1.644  2.070  2.451  2.790  3.096  3.334  3.548
5.85 -0.656 -0.654 -0.649 -0.635 -0.601 -0.524 -0.384 -0.176  0.093  0.407  0.755  1.155  1.575  1.996  2.375  2.718  3.034  3.278  3.511
5.90 -0.655 -0.654 -0.649 -0.638 -0.606 -0.529 -0.382 -0.163  0.101  0.416  0.772  1.159  1.559  1.963  2.336  2.683  3.002  3.248  3.501
5.95 -0.654 -0.652 -0.647 -0.638 -0.612 -0.542 -0.402 -0.179  0.112  0.439  0.809  1.201  1.584  1.970  2.333  2.682  2.999  3.261  3.427
6.00 -0.653 -0.649 -0.644 -0.635 -0.614 -0.555 -0.426 -0.207  0.094  0.464  0.857  1.261  1.639  2.011  2.364  2.712  3.023  3.296  3.458
6.10 -0.655 -0.649 -0.637 -0.621 -0.598 -0.555 -0.457 -0.265  0.049  0.461  0.946  1.394  1.812  2.172  2.514  2.855  3.143  3.443  3.607
6.20 -0.659 -0.654 -0.643 -0.619 -0.578 -0.521 -0.434 -0.269  0.026  0.471  1.007  1.522  1.983  2.371  2.723  3.048  3.325  3.451  3.657
6.30 -0.658 -0.660 -0.650 -0.632 -0.587 -0.506 -0.386 -0.216  0.080  0.514  1.055  1.616  2.120  2.540  2.892  3.161  3.375  3.472  3.589
6.40 -0.659 -0.660 -0.654 -0.642 -0.609 -0.532 -0.391 -0.176  0.130  0.572  1.085  1.620  2.114  2.526  2.843  3.060  3.193  3.305  3.416
6.50 -0.660 -0.660 -0.661 -0.650 -0.627 -0.569 -0.447 -0.235  0.077  0.494  0.957  1.430  1.881  2.270  2.570  2.790  2.947  3.071  3.195
6.60 -0.661 -0.661 -0.662 -0.654 -0.640 -0.600 -0.510 -0.340 -0.083  0.272  0.680  1.112  1.536  1.921  2.234  2.485  2.670  2.822  2.972
6.70 -0.662 -0.662 -0.662 -0.658 -0.648 -0.622 -0.559 -0.436 -0.242  0.032  0.395  0.795  1.203  1.585  1.922  2.191  2.400  2.584  2.760
6.80 -0.664 -0.664 -0.663 -0.664 -0.655 -0.636 -0.593 -0.507 -0.362 -0.144  0.164  0.524  0.913  1.297  1.637  1.920  2.149  2.392  2.422
6.90 -0.665 -0.665 -0.665 -0.665 -0.659 -0.646 -0.617 -0.556 -0.447 -0.272 -0.014  0.307  0.670  1.035  1.388  1.677  1.921  2.174  2.245
7.00 -0.667 -0.667 -0.667 -0.667 -0.663 -0.654 -0.633 -0.589 -0.504 -0.363 -0.147  0.137  0.467  0.838  1.171  1.458  1.729  1.866  2.034
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.660 -0.645 -0.612 -0.545 -0.429 -0.247  0.000  0.308  0.650  0.976  1.261  1.529  1.727  1.867
7.20 -0.673 -0.673 -0.673 -0.673 -0.670 -0.666 -0.655 -0.630 -0.577 -0.480 -0.328 -0.111  0.169  0.492  0.804  1.090  1.337  1.559
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.672 -0.664 -0.645 -0.603 -0.523 -0.393 -0.203  0.057  0.354  0.646  0.932  1.204
7.40 -0.682 -0.681 -0.681 -0.681 -0.681 -0.678 -0.672 -0.657 -0.623 -0.558 -0.447 -0.277 -0.042  0.230  0.506  0.798  1.074
7.50 -0.688 -0.688 -0.688 -0.687 -0.687 -0.686 -0.681 -0.669 -0.641 -0.587 -0.492 -0.339 -0.128  0.116  0.383  0.683
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.690 -0.680 -0.658 -0.612 -0.530 -0.394 -0.207  0.013  0.282  0.571
7.70 -0.705 -0.705 -0.705 -0.704 -0.704 -0.704 -0.701 -0.693 -0.674 -0.635 -0.563 -0.445 -0.280 -0.076  0.194  0.459
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.707 -0.692 -0.659 -0.595 -0.493 -0.351 -0.150  0.104  0.338
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.711 -0.683 -0.628 -0.541 -0.414 -0.222  0.004
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.741 -0.730 -0.706 -0.660 -0.587 -0.467 -0.291 -0.092
8.10 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.766 -0.762 -0.754 -0.732 -0.696 -0.633 -0.519 -0.365 -0.195
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.820 -0.817 -0.811 -0.799 -0.776 -0.720 -0.639 -0.526 -0.432
8.50 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.889 -0.887 -0.879 -0.856 -0.824 -0.772 -0.692 -0.976
8.70 -0.655 -0.904 -0.965 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.971 -0.957 -0.942 -0.922 -0.922
